diff -Nurd epdfview-0.1.6-svn/configure.ac epdfview/configure.ac
--- epdfview-0.1.6-svn/configure.ac	2008-07-13 12:57:47.593198000 +0200
+++ epdfview/configure.ac	2008-07-13 12:55:55.143198000 +0200
@@ -27,7 +27,7 @@
 
 dnl Check for libraries
 POPPLER_REQUIRED=0.5.0
-GLIB_REQUIRED=2.6.0
+GLIB_REQUIRED=2.8.0
 GTK2_REQUIRED=2.6.0
 
 PKG_CHECK_MODULES([GLIB], [gthread-2.0 >= $GLIB_REQUIRED])
@@ -44,6 +44,14 @@
 if test "x$have_poppler_052" = "xyes"; then
     AC_DEFINE([HAVE_POPPLER_0_5_2], [1], [Define to 1 if you have Poppler version 0.5.2 or higher.])
 fi
+PKG_CHECK_EXISTS([poppler-glib >= 0.6], [have_poppler_060=yes])
+if test "x$have_poppler_060" = "xyes"; then
+    AC_DEFINE([HAVE_POPPLER_0_6_0], [1], [Define to 1 if you have Poppler version 0.6.0 or higher.])
+fi
+PKG_CHECK_EXISTS([poppler-glib >= 0.8], [have_poppler_080=yes])
+if test "x$have_poppler_080" = "xyes"; then
+    AC_DEFINE([HAVE_POPPLER_0_8_0], [1], [Define to 1 if you have Poppler version 0.8.0 or higher.])
+fi
 
 EPDFVIEW_PATH_CUPS([CUPS], [have_cups=yes])
 AM_CONDITIONAL(cups_printing, test "x$have_cups" = "xyes")
diff -Nurd epdfview-0.1.6-svn/data/epdfview-ui.xml epdfview/data/epdfview-ui.xml
--- epdfview-0.1.6-svn/data/epdfview-ui.xml	2008-07-13 12:57:47.093198000 +0200
+++ epdfview/data/epdfview-ui.xml	2008-07-13 12:55:54.263198000 +0200
@@ -11,6 +11,9 @@
     <menu action="EditMenu">
       <menuitem name="Find" action="Find"/>
       <separator />
+      <menuitem name="PageModeScroll" action="PageModeScroll"/>
+      <menuitem name="PageModeText" action="PageModeText"/>
+      <separator />
       <menuitem name="Preferences" action="Preferences"/>
     </menu>
     <menu action="ViewMenu">
@@ -38,7 +41,7 @@
       <menuitem name="About" action="About"/>
     </menu>
   </menubar>
-  
+
   <toolbar name="ToolBar">
     <toolitem name="OpenFile" action="OpenFile"/>
     <separator/>
@@ -49,7 +52,12 @@
     <toolitem name="ZoomOut" action="ZoomOut"/>
     <toolitem name="ZoomFit" action="ZoomFit"/>
     <toolitem name="ZoomWidth" action="ZoomWidth"/>
+    <separator/>
+    <toolitem name="PageModeScroll" action="PageModeScroll"/>
+    <toolitem name="PageModeText" action="PageModeText"/>
   </toolbar>
 
   <accelerator name="SlashAccelerator" action="Slash"/>
+  <accelerator name="KPAddAccelerator" action="KPAdd"/>
+  <accelerator name="KPSubtractAccelerator" action="KPSubtract"/>
 </ui>
diff -Nurd epdfview-0.1.6-svn/m4/Makefile.am epdfview/m4/Makefile.am
--- epdfview-0.1.6-svn/m4/Makefile.am	2008-07-13 12:57:43.883198000 +0200
+++ epdfview/m4/Makefile.am	2008-07-13 12:55:50.603198000 +0200
@@ -1,2 +1,2 @@
 # Process this file with automake to produce a Makefile.in file.
-EXTRA_DIST = codeset.m4 gettext.m4 glibc2.m4 glibc21.m4 iconv.m4 intdiv0.m4 intmax.m4 inttypes.m4 inttypes_h.m4 inttypes-pri.m4 isc-posix.m4 lcmessage.m4 lib-ld.m4 lib-link.m4 lib-prefix.m4 longdouble.m4 longlong.m4 nls.m4 po.m4 printf-posix.m4 progtest.m4 signed.m4 size_max.m4 stdint_h.m4 uintmax_t.m4 ulonglong.m4 wchar_t.m4 wint_t.m4 xsize.m4 cppunit.m4 cups.m4
+EXTRA_DIST = codeset.m4 gettext.m4 glibc2.m4 glibc21.m4 iconv.m4 intdiv0.m4 intmax.m4 inttypes.m4 inttypes_h.m4 inttypes-pri.m4 isc-posix.m4 lcmessage.m4 lib-ld.m4 lib-link.m4 lib-prefix.m4 longdouble.m4 longlong.m4 nls.m4 pkg.m4 po.m4 printf-posix.m4 progtest.m4 signed.m4 size_max.m4 stdint_h.m4 uintmax_t.m4 ulonglong.m4 wchar_t.m4 wint_t.m4 xsize.m4 cppunit.m4 cups.m4
diff -Nurd epdfview-0.1.6-svn/m4/pkg.m4 epdfview/m4/pkg.m4
--- epdfview-0.1.6-svn/m4/pkg.m4	1970-01-01 01:00:00.000000000 +0100
+++ epdfview/m4/pkg.m4	2008-07-13 12:55:50.593198000 +0200
@@ -0,0 +1,157 @@
+# pkg.m4 - Macros to locate and utilise pkg-config.            -*- Autoconf -*-
+# 
+# Copyright © 2004 Scott James Remnant <scott@netsplit.com>.
+#
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful, but
+# WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+# General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
+#
+# As a special exception to the GNU General Public License, if you
+# distribute this file as part of a program that contains a
+# configuration script generated by Autoconf, you may include it under
+# the same distribution terms that you use for the rest of that program.
+
+# PKG_PROG_PKG_CONFIG([MIN-VERSION])
+# ----------------------------------
+AC_DEFUN([PKG_PROG_PKG_CONFIG],
+[m4_pattern_forbid([^_?PKG_[A-Z_]+$])
+m4_pattern_allow([^PKG_CONFIG(_PATH)?$])
+AC_ARG_VAR([PKG_CONFIG], [path to pkg-config utility])dnl
+if test "x$ac_cv_env_PKG_CONFIG_set" != "xset"; then
+	AC_PATH_TOOL([PKG_CONFIG], [pkg-config])
+fi
+if test -n "$PKG_CONFIG"; then
+	_pkg_min_version=m4_default([$1], [0.9.0])
+	AC_MSG_CHECKING([pkg-config is at least version $_pkg_min_version])
+	if $PKG_CONFIG --atleast-pkgconfig-version $_pkg_min_version; then
+		AC_MSG_RESULT([yes])
+	else
+		AC_MSG_RESULT([no])
+		PKG_CONFIG=""
+	fi
+		
+fi[]dnl
+])# PKG_PROG_PKG_CONFIG
+
+# PKG_CHECK_EXISTS(MODULES, [ACTION-IF-FOUND], [ACTION-IF-NOT-FOUND])
+#
+# Check to see whether a particular set of modules exists.  Similar
+# to PKG_CHECK_MODULES(), but does not set variables or print errors.
+#
+#
+# Similar to PKG_CHECK_MODULES, make sure that the first instance of
+# this or PKG_CHECK_MODULES is called, or make sure to call
+# PKG_CHECK_EXISTS manually
+# --------------------------------------------------------------
+AC_DEFUN([PKG_CHECK_EXISTS],
+[AC_REQUIRE([PKG_PROG_PKG_CONFIG])dnl
+if test -n "$PKG_CONFIG" && \
+    AC_RUN_LOG([$PKG_CONFIG --exists --print-errors "$1"]); then
+  m4_ifval([$2], [$2], [:])
+m4_ifvaln([$3], [else
+  $3])dnl
+fi])
+
+
+# _PKG_CONFIG([VARIABLE], [COMMAND], [MODULES])
+# ---------------------------------------------
+m4_define([_PKG_CONFIG],
+[if test -n "$PKG_CONFIG"; then
+    if test -n "$$1"; then
+        pkg_cv_[]$1="$$1"
+    else
+        PKG_CHECK_EXISTS([$3],
+                         [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
+			 [pkg_failed=yes])
+    fi
+else
+	pkg_failed=untried
+fi[]dnl
+])# _PKG_CONFIG
+
+# _PKG_SHORT_ERRORS_SUPPORTED
+# -----------------------------
+AC_DEFUN([_PKG_SHORT_ERRORS_SUPPORTED],
+[AC_REQUIRE([PKG_PROG_PKG_CONFIG])
+if $PKG_CONFIG --atleast-pkgconfig-version 0.20; then
+        _pkg_short_errors_supported=yes
+else
+        _pkg_short_errors_supported=no
+fi[]dnl
+])# _PKG_SHORT_ERRORS_SUPPORTED
+
+
+# PKG_CHECK_MODULES(VARIABLE-PREFIX, MODULES, [ACTION-IF-FOUND],
+# [ACTION-IF-NOT-FOUND])
+#
+#
+# Note that if there is a possibility the first call to
+# PKG_CHECK_MODULES might not happen, you should be sure to include an
+# explicit call to PKG_PROG_PKG_CONFIG in your configure.ac
+#
+#
+# --------------------------------------------------------------
+AC_DEFUN([PKG_CHECK_MODULES],
+[AC_REQUIRE([PKG_PROG_PKG_CONFIG])dnl
+AC_ARG_VAR([$1][_CFLAGS], [C compiler flags for $1, overriding pkg-config])dnl
+AC_ARG_VAR([$1][_LIBS], [linker flags for $1, overriding pkg-config])dnl
+
+pkg_failed=no
+AC_MSG_CHECKING([for $1])
+
+_PKG_CONFIG([$1][_CFLAGS], [cflags], [$2])
+_PKG_CONFIG([$1][_LIBS], [libs], [$2])
+
+m4_define([_PKG_TEXT], [Alternatively, you may set the environment variables $1[]_CFLAGS
+and $1[]_LIBS to avoid the need to call pkg-config.
+See the pkg-config man page for more details.])
+
+if test $pkg_failed = yes; then
+        _PKG_SHORT_ERRORS_SUPPORTED
+        if test $_pkg_short_errors_supported = yes; then
+	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "$2"`
+        else 
+	        $1[]_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$2"`
+        fi
+	# Put the nasty error message in config.log where it belongs
+	echo "$$1[]_PKG_ERRORS" >&AS_MESSAGE_LOG_FD
+
+	ifelse([$4], , [AC_MSG_ERROR(dnl
+[Package requirements ($2) were not met:
+
+$$1_PKG_ERRORS
+
+Consider adjusting the PKG_CONFIG_PATH environment variable if you
+installed software in a non-standard prefix.
+
+_PKG_TEXT
+])],
+		[AC_MSG_RESULT([no])
+                $4])
+elif test $pkg_failed = untried; then
+	ifelse([$4], , [AC_MSG_FAILURE(dnl
+[The pkg-config script could not be found or is too old.  Make sure it
+is in your PATH or set the PKG_CONFIG environment variable to the full
+path to pkg-config.
+
+_PKG_TEXT
+
+To get pkg-config, see <http://www.freedesktop.org/software/pkgconfig>.])],
+		[$4])
+else
+	$1[]_CFLAGS=$pkg_cv_[]$1[]_CFLAGS
+	$1[]_LIBS=$pkg_cv_[]$1[]_LIBS
+        AC_MSG_RESULT([yes])
+	ifelse([$3], , :, [$3])
+fi[]dnl
+])# PKG_CHECK_MODULES
diff -Nurd epdfview-0.1.6-svn/po/ca.po epdfview/po/ca.po
--- epdfview-0.1.6-svn/po/ca.po	2008-07-13 12:57:47.543198000 +0200
+++ epdfview/po/ca.po	2008-07-13 12:55:55.073198000 +0200
@@ -8,7 +8,7 @@
 msgstr ""
 "Project-Id-Version: ePDFView 0.1.4\n"
 "Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
-"POT-Creation-Date: 2007-02-26 17:47+0100\n"
+"POT-Creation-Date: 2008-04-14 13:27+0200\n"
 "PO-Revision-Date: 2006-04-12 21:17+0200\n"
 "Last-Translator:  Jordi Fita <jordi@emma-soft.com>\n"
 "Language-Team: Catalan <ca@dodds.net>\n"
@@ -76,11 +76,11 @@
 msgid "Unknown error (%d)."
 msgstr "Error desconegut (%d)."
 
-#: src/main.cxx:38
+#: src/main.cxx:59
 msgid "[FILE] - view PDF documents"
 msgstr "[FITXER] - mostra documents PDF"
 
-#: src/main.cxx:51 src/MainPter.cxx:153
+#: src/main.cxx:72 src/MainPter.cxx:153
 msgid "PDF Viewer"
 msgstr "Viso de PDF"
 
@@ -94,7 +94,7 @@
 msgid "Loading file %s..."
 msgstr "Obrint fitxer %s..."
 
-#: src/MainPter.cxx:413 src/MainPter.cxx:886
+#: src/MainPter.cxx:413 src/MainPter.cxx:892
 #, c-format
 msgid "of %d"
 msgstr "de %d"
@@ -104,39 +104,47 @@
 msgid "Saving document to %s..."
 msgstr "Desant el document a %s..."
 
-#: src/MainPter.cxx:826 src/MainPter.cxx:865
+#: src/MainPter.cxx:832 src/MainPter.cxx:871
 msgid "Error Loading File"
 msgstr "Error carregant fitxer"
 
-#: src/MainPter.cxx:866
+#: src/MainPter.cxx:872
 msgid "The password you have supplied is not a valid password for this file."
 msgstr "La contrsenya que heu donat no és vàlida per aquest fitxer."
 
-#: src/MainPter.cxx:947
+#: src/MainPter.cxx:953
 msgid "Error Saving File"
 msgstr "Error desant fitxer"
 
-#: src/PagePter.cxx:292
+#: src/PagePter.cxx:338
 msgid "Loading..."
 msgstr "Carregant..."
 
-#: src/PrintPter.cxx:295
+#: src/PrintPter.cxx:252
+msgid "A4"
+msgstr ""
+
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr ""
+
+#: src/PrintPter.cxx:308
 msgid "Grayscale"
 msgstr "Escala de gris"
 
-#: src/PrintPter.cxx:395
+#: src/PrintPter.cxx:409
 msgid "Idle"
 msgstr "Desocupada"
 
-#: src/PrintPter.cxx:398
+#: src/PrintPter.cxx:412
 msgid "Stopped"
 msgstr "Parada"
 
-#: src/PrintPter.cxx:401
+#: src/PrintPter.cxx:415
 msgid "Processing"
 msgstr "Processada"
 
-#: src/PrintPter.cxx:404
+#: src/PrintPter.cxx:418
 msgid "Unknown"
 msgstr "Desconegut"
 
@@ -153,246 +161,262 @@
 msgid "Find:"
 msgstr "Cercar:"
 
-#: src/gtk/MainView.cxx:87
+#: src/gtk/MainView.cxx:89
 msgid "_File"
 msgstr "_Fitxer"
 
-#: src/gtk/MainView.cxx:88
+#: src/gtk/MainView.cxx:90
 msgid "_Edit"
 msgstr "_Edita"
 
-#: src/gtk/MainView.cxx:89
+#: src/gtk/MainView.cxx:91
 msgid "_View"
 msgstr "_Visualitza"
 
-#: src/gtk/MainView.cxx:90
+#: src/gtk/MainView.cxx:92
 msgid "_Go"
 msgstr "Vé_s"
 
-#: src/gtk/MainView.cxx:91
+#: src/gtk/MainView.cxx:93
 msgid "_Help"
 msgstr "A_juda"
 
-#: src/gtk/MainView.cxx:93
+#: src/gtk/MainView.cxx:95
 msgid "_Open"
 msgstr "_Obre"
 
-#: src/gtk/MainView.cxx:94
+#: src/gtk/MainView.cxx:96
 msgid "Open a PDF document"
 msgstr "Obre un document PDF"
 
-#: src/gtk/MainView.cxx:97
+#: src/gtk/MainView.cxx:99
 msgid "_Reload"
 msgstr "_Actualitza"
 
-#: src/gtk/MainView.cxx:98
+#: src/gtk/MainView.cxx:100
 msgid "Reload the current document"
 msgstr "Torna a obrir el document actual"
 
-#: src/gtk/MainView.cxx:101
+#: src/gtk/MainView.cxx:103
 msgid "_Save a Copy..."
 msgstr "_Desa una còpia..."
 
-#: src/gtk/MainView.cxx:102
+#: src/gtk/MainView.cxx:104
 msgid "Save a copy of the current document"
 msgstr "Desa una còpia del document actual"
 
-#: src/gtk/MainView.cxx:106
+#: src/gtk/MainView.cxx:108
 msgid "_Print..."
 msgstr "_Imprimeix"
 
-#: src/gtk/MainView.cxx:107
+#: src/gtk/MainView.cxx:109
 msgid "Print the current document"
 msgstr "Imprimeix el document actual"
 
-#: src/gtk/MainView.cxx:111
+#: src/gtk/MainView.cxx:113
 msgid "_Close"
 msgstr "_Tanca"
 
-#: src/gtk/MainView.cxx:112
+#: src/gtk/MainView.cxx:114
 msgid "Close this window"
 msgstr "Tanca aquesta finestra"
 
-#: src/gtk/MainView.cxx:115
+#: src/gtk/MainView.cxx:117
 msgid "_Find"
 msgstr "_Cerca"
 
-#: src/gtk/MainView.cxx:116
+#: src/gtk/MainView.cxx:118
 msgid "Find a word in the document"
 msgstr "Cerca una paraula en el document"
 
-#: src/gtk/MainView.cxx:119
+#: src/gtk/MainView.cxx:121
 msgid "Preferences..."
 msgstr "Preferències"
 
-#: src/gtk/MainView.cxx:120
+#: src/gtk/MainView.cxx:122
 msgid "Change the application's preferences"
 msgstr "Canvia les preferències de l'aplicació"
 
-#: src/gtk/MainView.cxx:123
+#: src/gtk/MainView.cxx:125
 msgid "Zoom _In"
 msgstr "_Amplia"
 
-#: src/gtk/MainView.cxx:124
+#: src/gtk/MainView.cxx:126
 msgid "Enlarge the document"
 msgstr "Amplia el document"
 
-#: src/gtk/MainView.cxx:127
+#: src/gtk/MainView.cxx:129
 msgid "Zoom _Out"
 msgstr "_Redueix"
 
-#: src/gtk/MainView.cxx:128
+#: src/gtk/MainView.cxx:130
 msgid "Shrink the document"
 msgstr "Redueix el document"
 
-#: src/gtk/MainView.cxx:131 src/gtk/StockIcons.cxx:43
+#: src/gtk/MainView.cxx:133 src/gtk/StockIcons.cxx:43
 msgid "Rotate _Right"
 msgstr "Gira a la _dreta"
 
-#: src/gtk/MainView.cxx:132
+#: src/gtk/MainView.cxx:134
 msgid "Rotate the document 90 degrees clockwise"
 msgstr "Gira el document 90 graus en el sentit de les agulles del rellotge"
 
-#: src/gtk/MainView.cxx:135 src/gtk/StockIcons.cxx:42
+#: src/gtk/MainView.cxx:137 src/gtk/StockIcons.cxx:42
 msgid "Rotate _Left"
 msgstr "Gira a l'es_querra"
 
-#: src/gtk/MainView.cxx:136
+#: src/gtk/MainView.cxx:138
 msgid "Rotate the document 90 degrees counter-clockwise"
 msgstr ""
 "Gira el document 90 grays en el sentit contrari al de les agulles del "
 "rellotge"
 
-#: src/gtk/MainView.cxx:139
+#: src/gtk/MainView.cxx:141
 msgid "_First Page"
 msgstr "_Primera pàgina"
 
-#: src/gtk/MainView.cxx:140
+#: src/gtk/MainView.cxx:142
 msgid "Go to the first page"
 msgstr "Va a la primera pàgina"
 
-#: src/gtk/MainView.cxx:143
+#: src/gtk/MainView.cxx:145
 msgid "_Next Page"
 msgstr "_Següent pàgina"
 
-#: src/gtk/MainView.cxx:144
+#: src/gtk/MainView.cxx:146
 msgid "Go to the next page"
 msgstr "Va a la següent pàgina"
 
-#: src/gtk/MainView.cxx:147
+#: src/gtk/MainView.cxx:149
 msgid "_Previous Page"
 msgstr "Pàgina _anterior"
 
-#: src/gtk/MainView.cxx:148
+#: src/gtk/MainView.cxx:150
 msgid "Go to the previous page"
 msgstr "Va a la pàgina anterior"
 
-#: src/gtk/MainView.cxx:151
+#: src/gtk/MainView.cxx:153
 msgid "_Last Page"
 msgstr "_Darreta pàgina"
 
-#: src/gtk/MainView.cxx:152
+#: src/gtk/MainView.cxx:154
 msgid "Go to the last page"
 msgstr "Va a la darrera pàgina"
 
-#: src/gtk/MainView.cxx:155
+#: src/gtk/MainView.cxx:157
 msgid "_About"
 msgstr "_Quant a"
 
-#: src/gtk/MainView.cxx:156
+#: src/gtk/MainView.cxx:158
 msgid "Display application's credits"
 msgstr "Mostra els crèdits de l'aplicació"
 
-#: src/gtk/MainView.cxx:166
+#: src/gtk/MainView.cxx:175
 msgid "F_ull screen"
 msgstr ""
 
-#: src/gtk/MainView.cxx:167
+#: src/gtk/MainView.cxx:176
 msgid "Toggle full screen window"
 msgstr ""
 
-#: src/gtk/MainView.cxx:170
+#: src/gtk/MainView.cxx:179
 msgid "Show _Toolbar"
 msgstr "Mostra la barra d'_eines"
 
-#: src/gtk/MainView.cxx:171
+#: src/gtk/MainView.cxx:180
 msgid "Show or hide the toolbar"
 msgstr "Mostra o amaga la barra d'eines"
 
-#: src/gtk/MainView.cxx:174
+#: src/gtk/MainView.cxx:183
 msgid "Show _Statusbar"
 msgstr "Mostra la barra d'e_stat"
 
-#: src/gtk/MainView.cxx:175
+#: src/gtk/MainView.cxx:184
 msgid "Show or hide the statusbar"
 msgstr "Mostra o amaga la barra d'estat"
 
-#: src/gtk/MainView.cxx:178
+#: src/gtk/MainView.cxx:187
 msgid "Show I_ndex"
 msgstr "Mostra l'í_ndex"
 
-#: src/gtk/MainView.cxx:179
+#: src/gtk/MainView.cxx:188
 msgid "Show or hide the document's outline"
 msgstr "Mostra o amaga l'índex del document"
 
-#: src/gtk/MainView.cxx:182
+#: src/gtk/MainView.cxx:191
 msgid "Zoom to _Fit"
 msgstr "En_caixa"
 
-#: src/gtk/MainView.cxx:183
+#: src/gtk/MainView.cxx:192
 msgid "Make the current document fill the window"
 msgstr "Fa que el document ompli la finestra"
 
-#: src/gtk/MainView.cxx:186 src/gtk/StockIcons.cxx:44
+#: src/gtk/MainView.cxx:195 src/gtk/StockIcons.cxx:44
 msgid "Zoom to _Width"
 msgstr "Encaixa l'a_mplada"
 
-#: src/gtk/MainView.cxx:187
+#: src/gtk/MainView.cxx:196
 msgid "Make the current document fill the window width"
 msgstr "Fa que el document ompli l'amplada de la finestra"
 
-#: src/gtk/MainView.cxx:278
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr ""
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr ""
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:320
 msgid "Open PDF File"
 msgstr "Obre un fitxer PDF"
 
-#: src/gtk/MainView.cxx:298 src/gtk/MainView.cxx:412
+#: src/gtk/MainView.cxx:340 src/gtk/MainView.cxx:454
 msgid "Portable Document Format (PDF) Files"
 msgstr "Fitxers en Format de Document Portable (PDF)"
 
-#: src/gtk/MainView.cxx:310 src/gtk/MainView.cxx:424
+#: src/gtk/MainView.cxx:352 src/gtk/MainView.cxx:466
 msgid "All Files"
 msgstr "Tots els fitxers"
 
-#: src/gtk/MainView.cxx:362
+#: src/gtk/MainView.cxx:404
 msgid "Password"
 msgstr "Contrasenya"
 
-#: src/gtk/MainView.cxx:386
+#: src/gtk/MainView.cxx:428
 msgid "Save PDF File"
 msgstr "Desa un fitxer PDF"
 
-#: src/gtk/MainView.cxx:816
+#: src/gtk/MainView.cxx:858
 msgid "Page"
 msgstr "Pàgina"
 
-#: src/gtk/MainView.cxx:826
+#: src/gtk/MainView.cxx:868
 msgid "of 0"
 msgstr "de 0"
 
-#: src/gtk/MainView.cxx:879
+#: src/gtk/MainView.cxx:921
 msgid "Index"
 msgstr "Índex"
 
-#: src/gtk/MainView.cxx:946 src/gtk/MainView.cxx:956
+#: src/gtk/MainView.cxx:991 src/gtk/MainView.cxx:1001
 #, c-format
 msgid "Error building UI manager: %s\n"
 msgstr "Error construïnt l'administrado de UI: %s\n"
 
-#: src/gtk/MainView.cxx:1056
+#: src/gtk/MainView.cxx:1108
 msgid "A lightweight PDF viewer"
 msgstr "Un visor de PDF lleuger"
 
-#: src/gtk/MainView.cxx:1059
+#: src/gtk/MainView.cxx:1111
 msgid ""
 "ePDFView is free software; you can redistribute it and/or modify\n"
 "it under the terms of the GNU General Public License as published by\n"
@@ -404,7 +428,7 @@
 "publicada per la Free Software Foundation; ja sigui la versió 2 de la\n"
 "Llicència o bé (si ho preferiu) qualsevol altra versió posterior.\n"
 
-#: src/gtk/MainView.cxx:1063
+#: src/gtk/MainView.cxx:1115
 msgid ""
 "ePDFView is distributes in the hope that it will be useful,\n"
 "but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
@@ -416,7 +440,7 @@
 "COMERCIABILITAT o ADEQUACIÓ PER UN PROPÒSIT PARTICULAR. Vegeu la\n"
 "Llicència Pública General GNU per obtenir-ne més detalls.\n"
 
-#: src/gtk/MainView.cxx:1067
+#: src/gtk/MainView.cxx:1119
 msgid ""
 "You should have received a copy of the GNU General Public License\n"
 "along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
@@ -426,11 +450,11 @@
 "juntament amb ePDFView; en cas contrari, escriviu a la Free Software\n"
 "Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA\n"
 
-#: src/gtk/MainView.cxx:1076
+#: src/gtk/MainView.cxx:1128
 msgid "ePDFView"
 msgstr "ePDFView"
 
-#: src/gtk/MainView.cxx:1083
+#: src/gtk/MainView.cxx:1135
 msgid "translator-credits"
 msgstr "Jordi Fita <jordi@emma-soft.com>"
 
diff -Nurd epdfview-0.1.6-svn/po/cs.po epdfview/po/cs.po
--- epdfview-0.1.6-svn/po/cs.po	1970-01-01 01:00:00.000000000 +0100
+++ epdfview/po/cs.po	2008-07-13 12:55:55.043198000 +0200
@@ -0,0 +1,604 @@
+# SOME DESCRIPTIVE TITLE.
+# Copyright (C) YEAR Emma's Software
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: ePDFView 0.1.6\n"
+"Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
+"POT-Creation-Date: 2008-04-14 13:27+0200\n"
+"PO-Revision-Date: 2008-04-09 14:06+0100\n"
+"Last-Translator: Dragonlord <dragonlord@seznam.cz>\n"
+"Language-Team: Czech <none@none.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=utf-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+
+#: src/FindPter.cxx:187
+msgid "No Results Found!"
+msgstr "Nebyly nalezeny žádné výsledky!"
+
+#: src/FindPter.cxx:195
+#, fuzzy, c-format
+msgid "Searching in page %d of %d..."
+msgstr "Hledám na straně od %d do %d..."
+
+#: src/IDocument.cxx:82
+msgid "No error."
+msgstr "Žádná chyba."
+
+#: src/IDocument.cxx:85
+msgid "File not found."
+msgstr "Soubor nenalezen."
+
+#: src/IDocument.cxx:88
+msgid "Couldn't read the page catalog."
+msgstr "Nelze načíst katalog stran."
+
+#: src/IDocument.cxx:91
+msgid "The PDF file is damaged and can't be repaired."
+msgstr "PDF soubor je poškozen a nelze jej opravit."
+
+#: src/IDocument.cxx:94
+msgid "The file is encrypted and the password was incorrect or not supplied."
+msgstr "Soubor je zakódovaný a heslo nebylo správně nebo vůbec vloženo."
+
+#: src/IDocument.cxx:97
+#, fuzzy
+msgid "Nonexistent or invalid highlight file."
+msgstr "Soubor zvýraznění neexistuje nebo je neplatný."
+
+#: src/IDocument.cxx:100
+msgid "Invalid printer."
+msgstr "Neplatná tiskárna."
+
+#: src/IDocument.cxx:103
+msgid "Error during printing."
+msgstr "Chyba během tisku."
+
+#: src/IDocument.cxx:106
+msgid "The PDF file doesn't allow that operation."
+msgstr "PDF soubor nedovoluje tuto operaci."
+
+#: src/IDocument.cxx:109
+msgid "Invalid page number."
+msgstr "Chybný počet stran."
+
+#: src/IDocument.cxx:112
+#, fuzzy
+msgid "File I/O error."
+msgstr "I/O chyba souboru."
+
+#: src/IDocument.cxx:115
+#, c-format
+msgid "Unknown error (%d)."
+msgstr "Neznámá chyba (%d)."
+
+#: src/main.cxx:59
+msgid "[FILE] - view PDF documents"
+msgstr "[SOUBOR] - prohlížet PDF dokumenty"
+
+#: src/main.cxx:72 src/MainPter.cxx:153
+msgid "PDF Viewer"
+msgstr "Prohlížeč PDF souborů"
+
+#: src/MainPter.cxx:233
+#, c-format
+msgid "Reloading file %s..."
+msgstr "Nahrávám znovu soubor %s..."
+
+#: src/MainPter.cxx:237
+#, c-format
+msgid "Loading file %s..."
+msgstr "Načítám soubor %s..."
+
+#: src/MainPter.cxx:413 src/MainPter.cxx:892
+#, fuzzy, c-format
+msgid "of %d"
+msgstr "z %d"
+
+#: src/MainPter.cxx:588
+#, c-format
+msgid "Saving document to %s..."
+msgstr "Ukládám soubor do %s..."
+
+#: src/MainPter.cxx:832 src/MainPter.cxx:871
+msgid "Error Loading File"
+msgstr "Chyba načítání souboru"
+
+#: src/MainPter.cxx:872
+msgid "The password you have supplied is not a valid password for this file."
+msgstr "Vložené heslo není platné pro tento soubor."
+
+#: src/MainPter.cxx:953
+msgid "Error Saving File"
+msgstr "Chyba ukládání souboru"
+
+#: src/PagePter.cxx:338
+msgid "Loading..."
+msgstr "Načítám..."
+
+#: src/PrintPter.cxx:252
+msgid "A4"
+msgstr ""
+
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr ""
+
+#: src/PrintPter.cxx:308
+msgid "Grayscale"
+msgstr "Odstíny šedi"
+
+#: src/PrintPter.cxx:409
+msgid "Idle"
+msgstr "Zahálející"
+
+#: src/PrintPter.cxx:412
+msgid "Stopped"
+msgstr "Zastavený"
+
+#: src/PrintPter.cxx:415
+msgid "Processing"
+msgstr "Zpracovávám"
+
+#: src/PrintPter.cxx:418
+msgid "Unknown"
+msgstr "Neznámý"
+
+#: src/PDFDocument.cxx:272
+#, c-format
+msgid ""
+"Failed to load document '%s'.\n"
+"%s\n"
+msgstr ""
+"Chyba načítání dokumentu '%s'.\n"
+"%s\n"
+
+#: src/gtk/FindView.cxx:51
+msgid "Find:"
+msgstr "Hledat:"
+
+#: src/gtk/MainView.cxx:89
+msgid "_File"
+msgstr "_Soubor"
+
+#: src/gtk/MainView.cxx:90
+msgid "_Edit"
+msgstr "_Editovat"
+
+#: src/gtk/MainView.cxx:91
+msgid "_View"
+msgstr "_Pohled"
+
+#: src/gtk/MainView.cxx:92
+msgid "_Go"
+msgstr "_Jít na"
+
+#: src/gtk/MainView.cxx:93
+msgid "_Help"
+msgstr "_Nápověda"
+
+#: src/gtk/MainView.cxx:95
+msgid "_Open"
+msgstr "_Otevřít"
+
+#: src/gtk/MainView.cxx:96
+msgid "Open a PDF document"
+msgstr "Otevřít PDF dokument"
+
+#: src/gtk/MainView.cxx:99
+#, fuzzy
+msgid "_Reload"
+msgstr "_Aktualizovat"
+
+#: src/gtk/MainView.cxx:100
+msgid "Reload the current document"
+msgstr "Aktualizuje současný dokument"
+
+#: src/gtk/MainView.cxx:103
+msgid "_Save a Copy..."
+msgstr "_Uložit jako..."
+
+#: src/gtk/MainView.cxx:104
+msgid "Save a copy of the current document"
+msgstr "Uloží kopii současného dokumentu"
+
+#: src/gtk/MainView.cxx:108
+msgid "_Print..."
+msgstr "_Tisk..."
+
+#: src/gtk/MainView.cxx:109
+msgid "Print the current document"
+msgstr "Vytiskne současný dokument"
+
+#: src/gtk/MainView.cxx:113
+msgid "_Close"
+msgstr "_Zavřít"
+
+#: src/gtk/MainView.cxx:114
+msgid "Close this window"
+msgstr "Zavře toto okno"
+
+#: src/gtk/MainView.cxx:117
+msgid "_Find"
+msgstr "_Hledat"
+
+#: src/gtk/MainView.cxx:118
+msgid "Find a word in the document"
+msgstr "Hledání zadaných výrazů v dokumentu"
+
+#: src/gtk/MainView.cxx:121
+msgid "Preferences..."
+msgstr "Nastavení..."
+
+#: src/gtk/MainView.cxx:122
+msgid "Change the application's preferences"
+msgstr "Změny v nastavení aplikace"
+
+#: src/gtk/MainView.cxx:125
+msgid "Zoom _In"
+msgstr "Z_většit"
+
+#: src/gtk/MainView.cxx:126
+msgid "Enlarge the document"
+msgstr "Zvětší náhled dokumentu"
+
+#: src/gtk/MainView.cxx:129
+msgid "Zoom _Out"
+msgstr "Z_menšit"
+
+#: src/gtk/MainView.cxx:130
+msgid "Shrink the document"
+msgstr "Zmenší náhled dokumentu"
+
+#: src/gtk/MainView.cxx:133 src/gtk/StockIcons.cxx:43
+msgid "Rotate _Right"
+msgstr "Otočit vp_ravo"
+
+#: src/gtk/MainView.cxx:134
+msgid "Rotate the document 90 degrees clockwise"
+msgstr "Otočí dokument o 90 stupňů po směru hodinových ručiček"
+
+#: src/gtk/MainView.cxx:137 src/gtk/StockIcons.cxx:42
+msgid "Rotate _Left"
+msgstr "Otočit v_levo"
+
+#: src/gtk/MainView.cxx:138
+msgid "Rotate the document 90 degrees counter-clockwise"
+msgstr "Otočí dokument o 90 stupňů proti směru hodinových ručiček"
+
+#: src/gtk/MainView.cxx:141
+msgid "_First Page"
+msgstr "_První stranu"
+
+#: src/gtk/MainView.cxx:142
+msgid "Go to the first page"
+msgstr "Přeskočit na první stranu"
+
+#: src/gtk/MainView.cxx:145
+msgid "_Next Page"
+msgstr "_Další stranu"
+
+#: src/gtk/MainView.cxx:146
+msgid "Go to the next page"
+msgstr "Přejde na další stranu"
+
+#: src/gtk/MainView.cxx:149
+msgid "_Previous Page"
+msgstr "Př_edchozí stranu"
+
+#: src/gtk/MainView.cxx:150
+msgid "Go to the previous page"
+msgstr "Přejde na předchozí stranu"
+
+#: src/gtk/MainView.cxx:153
+msgid "_Last Page"
+msgstr "Po_slední stranu"
+
+#: src/gtk/MainView.cxx:154
+msgid "Go to the last page"
+msgstr "Přeskočí na poslední stranu"
+
+#: src/gtk/MainView.cxx:157
+msgid "_About"
+msgstr "_O programu"
+
+#: src/gtk/MainView.cxx:158
+msgid "Display application's credits"
+msgstr "Zobrazí informace o aplikaci"
+
+#: src/gtk/MainView.cxx:175
+msgid "F_ull screen"
+msgstr "Na celou obrazovku"
+
+#: src/gtk/MainView.cxx:176
+msgid "Toggle full screen window"
+msgstr "Přepne použití celé obrazovky"
+
+#: src/gtk/MainView.cxx:179
+msgid "Show _Toolbar"
+msgstr "Zobrazit panel i_kon"
+
+#: src/gtk/MainView.cxx:180
+msgid "Show or hide the toolbar"
+msgstr "Zobrazí nebo skryje panel s ikonami"
+
+#: src/gtk/MainView.cxx:183
+msgid "Show _Statusbar"
+msgstr "Zobrazit _informační panel"
+
+#: src/gtk/MainView.cxx:184
+msgid "Show or hide the statusbar"
+msgstr "Zobrazí nebo skryje spodní informační panel"
+
+#: src/gtk/MainView.cxx:187
+msgid "Show I_ndex"
+msgstr "Zobrazit os_novu"
+
+#: src/gtk/MainView.cxx:188
+msgid "Show or hide the document's outline"
+msgstr "Zobrazí nebo skryje osnovu dokumentu"
+
+#: src/gtk/MainView.cxx:191
+msgid "Zoom to _Fit"
+msgstr "Přizpůsobit _do okna"
+
+#: src/gtk/MainView.cxx:192
+msgid "Make the current document fill the window"
+msgstr "Přizpůsobí zvětšení dokumentu velikosti okna"
+
+#: src/gtk/MainView.cxx:195 src/gtk/StockIcons.cxx:44
+msgid "Zoom to _Width"
+msgstr "Přizpůsobit šíř_ce okna"
+
+#: src/gtk/MainView.cxx:196
+msgid "Make the current document fill the window width"
+msgstr "Přizpůsobí zvětšení dokumentu šířce okna"
+
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr ""
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr ""
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:320
+msgid "Open PDF File"
+msgstr "Otevřít PDF soubor"
+
+#: src/gtk/MainView.cxx:340 src/gtk/MainView.cxx:454
+msgid "Portable Document Format (PDF) Files"
+msgstr "Soubory PDF (Portable Document Format)"
+
+#: src/gtk/MainView.cxx:352 src/gtk/MainView.cxx:466
+msgid "All Files"
+msgstr "Všechny soubory"
+
+#: src/gtk/MainView.cxx:404
+msgid "Password"
+msgstr "Heslo"
+
+#: src/gtk/MainView.cxx:428
+msgid "Save PDF File"
+msgstr "Uložit PDF soubor"
+
+#: src/gtk/MainView.cxx:858
+msgid "Page"
+msgstr "Strana"
+
+#: src/gtk/MainView.cxx:868
+#, fuzzy
+msgid "of 0"
+msgstr "z 0"
+
+#: src/gtk/MainView.cxx:921
+#, fuzzy
+msgid "Index"
+msgstr "Osnova"
+
+#: src/gtk/MainView.cxx:991 src/gtk/MainView.cxx:1001
+#, fuzzy, c-format
+msgid "Error building UI manager: %s\n"
+msgstr "Chyba sestavení UI manažera: %s\n"
+
+#: src/gtk/MainView.cxx:1108
+msgid "A lightweight PDF viewer"
+msgstr "Nenáročný prohlížeč PDF souborů"
+
+#: src/gtk/MainView.cxx:1111
+msgid ""
+"ePDFView is free software; you can redistribute it and/or modify\n"
+"it under the terms of the GNU General Public License as published by\n"
+"the Free Software Foundation; either version 2 of the License, or\n"
+"(at your option) any later version.\n"
+msgstr ""
+"ePDFView je svobodný software; může být distribuován a/nebo modifikován\n"
+"za podmínek GNU všeobecné veřejné licence podle znění publikovaného\n"
+"Free Software Foundation; buď ve verzi 2 této licence, nebo\n"
+"(podle vlastního uvážení) jakékoliv novější verze.\n"
+
+#: src/gtk/MainView.cxx:1115
+msgid ""
+"ePDFView is distributes in the hope that it will be useful,\n"
+"but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
+"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n"
+"GNU General Public License for more details.\n"
+msgstr ""
+"ePDFView je distribuován s úmyslem být užitečný,\n"
+"ovšem BEZ JAKÉKOLI ZÁRUKY; stejně tak bez zahrnuté záruky\n"
+"PRODEJNOSTI nebo VHODNOSTI NA URČITÝ ÚKOL. Podrobnosti\n"
+"lze nalézt v GNU všeobecné veřejné licenci.\n"
+
+#: src/gtk/MainView.cxx:1119
+msgid ""
+"You should have received a copy of the GNU General Public License\n"
+"along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
+"59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
+msgstr ""
+"S ePDFView musí být dodávána kopie GNU všeobecné veřejné licence;\n"
+"pokud tomu tak není, obraťte se na Free Software Foundation,Inc.,\n"
+"59 temple Place, Suite 330, Boston, MA 02111-1307  USA\n"
+
+#: src/gtk/MainView.cxx:1128
+msgid "ePDFView"
+msgstr "ePDFView"
+
+#: src/gtk/MainView.cxx:1135
+#, fuzzy
+msgid "translator-credits"
+msgstr "Dragonlord <dragonlord@seznam.cz>"
+
+#: src/gtk/PreferencesView.cxx:32
+msgid "Preferences"
+msgstr "Konfigurace"
+
+#: src/gtk/PreferencesView.cxx:46
+msgid "External Commands"
+msgstr "Externí příkazy"
+
+#: src/gtk/PreferencesView.cxx:105
+msgid "Web _Browser:"
+msgstr "We_bový prohlížeč:"
+
+#: src/gtk/PreferencesView.cxx:118
+#, c-format
+msgid "Note: <i>%s</i> will be replaced by the URI."
+msgstr "Poznámka: <i>%s</i> bude nahrazeno URI."
+
+#: src/gtk/PrintView.cxx:51
+msgid "Print"
+msgstr "Tisk"
+
+#: src/gtk/PrintView.cxx:69 src/gtk/PrintView.cxx:659
+msgid "Printer"
+msgstr "Tiskárna"
+
+#: src/gtk/PrintView.cxx:74
+#, fuzzy
+msgid "Job"
+msgstr "Úkol"
+
+#: src/gtk/PrintView.cxx:79
+msgid "Paper"
+msgstr "Papír"
+
+#: src/gtk/PrintView.cxx:359
+msgid "<b>Print Range</b>"
+msgstr "<b>Tisk oblasti<b>"
+
+#: src/gtk/PrintView.cxx:377
+msgid "_All pages"
+msgstr "Vš_e"
+
+#: src/gtk/PrintView.cxx:380
+msgid "_Range:"
+msgstr "Výbě_r:"
+
+#: src/gtk/PrintView.cxx:392
+msgid "<b>Page Set</b>"
+msgstr "<b>Sada stran<b>"
+
+#: src/gtk/PrintView.cxx:408
+msgid "A_ll pages"
+msgstr "Všech_ny"
+
+#: src/gtk/PrintView.cxx:412
+msgid "O_dd pages"
+msgstr "L_iché strany"
+
+#: src/gtk/PrintView.cxx:416
+msgid "_Even pages"
+msgstr "S_udé strany"
+
+#: src/gtk/PrintView.cxx:420
+msgid "<b>Copies</b>"
+msgstr "<b>Kopie<b>"
+
+#: src/gtk/PrintView.cxx:437
+msgid "N_umber of copies:"
+msgstr "_Počet kopií:"
+
+#: src/gtk/PrintView.cxx:444
+msgid "C_ollate"
+msgstr "Seřadi_t"
+
+#: src/gtk/PrintView.cxx:465
+msgid "<b>Paper and Layout</b>"
+msgstr "<b>Papír a rozmístění<b>"
+
+#: src/gtk/PrintView.cxx:482
+msgid "Paper _Size:"
+msgstr "_Velikost papíru:"
+
+#: src/gtk/PrintView.cxx:508
+msgid "Page _orientation:"
+msgstr "_Orientace strany:"
+
+#: src/gtk/PrintView.cxx:539
+msgid "_Layout:"
+msgstr "Ro_zmístění:"
+
+#: src/gtk/PrintView.cxx:568
+msgid "<b>Output</b>"
+msgstr "<b>Výstup<b>"
+
+#: src/gtk/PrintView.cxx:585
+msgid "_Mode:"
+msgstr "_Mód:"
+
+#: src/gtk/PrintView.cxx:613
+msgid "_Resolution:"
+msgstr "_Rozlišení:"
+
+#: src/gtk/PrintView.cxx:668
+msgid "State"
+msgstr "Stav"
+
+#: src/gtk/PrintView.cxx:677
+#, fuzzy
+msgid "Jobs"
+msgstr "Úkoly"
+
+#: src/gtk/PrintView.cxx:686
+msgid "Location"
+msgstr "Umístění"
+
+#: src/gtk/PrintView.cxx:717
+msgid "Plain"
+msgstr "Jednoduché"
+
+#: src/gtk/PrintView.cxx:723
+msgid "2 pages in 1"
+msgstr "2 strany na list"
+
+#: src/gtk/PrintView.cxx:729
+msgid "4 pages in 1"
+msgstr "4 strany na list"
+
+#: src/gtk/PrintView.cxx:744
+msgid "Portrait"
+msgstr ""
+
+#: src/gtk/PrintView.cxx:750
+msgid "Landscape"
+msgstr ""
+
+#: src/gtk/StockIcons.cxx:40
+msgid "Find _Next"
+msgstr "Najít _další"
+
+#: src/gtk/StockIcons.cxx:41
+msgid "Find _Previous"
+msgstr "Najít _předchozí"
diff -Nurd epdfview-0.1.6-svn/po/de.po epdfview/po/de.po
--- epdfview-0.1.6-svn/po/de.po	2008-07-13 12:57:47.543198000 +0200
+++ epdfview/po/de.po	2008-07-13 12:55:55.083198000 +0200
@@ -2,15 +2,16 @@
 # Copyright (C) 2006 Emma's Software
 # This file is distributed under the same license as the epdfview package.
 # Moritz Heiber <moe@xfce.org>, 2006.
+# Enrico Tröger <enrico.troeger@uvena.de>, 2007.
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: ePDFView 0.1.4\n"
+"Project-Id-Version: ePDFView 0.1.6\n"
 "Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
-"POT-Creation-Date: 2007-02-26 17:47+0100\n"
-"PO-Revision-Date: 2006-05-13 00:40+0100\n"
-"Last-Translator: Moritz Heiber <moe@xfce.org>\n"
-"Language-Team: German <none@none.org>\n"
+"POT-Creation-Date: 2008-04-14 13:27+0200\n"
+"PO-Revision-Date: 2007-04-16 15:33+0100\n"
+"Last-Translator: Enrico Tröger <enrico.troeger@uvena.de>\n"
+"Language-Team: German\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -75,11 +76,11 @@
 msgid "Unknown error (%d)."
 msgstr "Unbekannter Fehler (%d)."
 
-#: src/main.cxx:38
+#: src/main.cxx:59
 msgid "[FILE] - view PDF documents"
 msgstr "[DATEI] - PDF Dateien anschauen"
 
-#: src/main.cxx:51 src/MainPter.cxx:153
+#: src/main.cxx:72 src/MainPter.cxx:153
 msgid "PDF Viewer"
 msgstr "PDF Betrachter"
 
@@ -93,53 +94,59 @@
 msgid "Loading file %s..."
 msgstr "Lade Datei %s..."
 
-#: src/MainPter.cxx:413 src/MainPter.cxx:886
-#, fuzzy, c-format
+#: src/MainPter.cxx:413 src/MainPter.cxx:892
+#, c-format
 msgid "of %d"
-msgstr "%d von %d"
+msgstr "von %d"
 
 #: src/MainPter.cxx:588
 #, c-format
 msgid "Saving document to %s..."
-msgstr ""
+msgstr "Speiche Dokument als %s..."
 
-#: src/MainPter.cxx:826 src/MainPter.cxx:865
+#: src/MainPter.cxx:832 src/MainPter.cxx:871
 msgid "Error Loading File"
 msgstr "Fehler beim Laden der Datei"
 
-#: src/MainPter.cxx:866
+#: src/MainPter.cxx:872
 msgid "The password you have supplied is not a valid password for this file."
 msgstr "Das angegebene Passwort ist ungültig für dieses Dokument."
 
-#: src/MainPter.cxx:947
-#, fuzzy
+#: src/MainPter.cxx:953
 msgid "Error Saving File"
-msgstr "Fehler beim Laden der Datei"
+msgstr "Fehler beim Speichern der Datei."
 
-#: src/PagePter.cxx:292
+#: src/PagePter.cxx:338
 msgid "Loading..."
 msgstr "Lade..."
 
-#: src/PrintPter.cxx:295
-msgid "Grayscale"
+#: src/PrintPter.cxx:252
+msgid "A4"
 msgstr ""
 
-#: src/PrintPter.cxx:395
-#, fuzzy
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr ""
+
+#: src/PrintPter.cxx:308
+msgid "Grayscale"
+msgstr "Graustufen"
+
+#: src/PrintPter.cxx:409
 msgid "Idle"
-msgstr "Inhalt"
+msgstr "Untätig"
 
-#: src/PrintPter.cxx:398
+#: src/PrintPter.cxx:412
 msgid "Stopped"
-msgstr ""
+msgstr "Angehalten"
 
-#: src/PrintPter.cxx:401
+#: src/PrintPter.cxx:415
 msgid "Processing"
-msgstr ""
+msgstr "Drucke"
 
-#: src/PrintPter.cxx:404
+#: src/PrintPter.cxx:418
 msgid "Unknown"
-msgstr ""
+msgstr "Unbekannt"
 
 #: src/PDFDocument.cxx:272
 #, c-format
@@ -154,248 +161,260 @@
 msgid "Find:"
 msgstr "Suche:"
 
-#: src/gtk/MainView.cxx:87
+#: src/gtk/MainView.cxx:89
 msgid "_File"
 msgstr "_Datei"
 
-#: src/gtk/MainView.cxx:88
+#: src/gtk/MainView.cxx:90
 msgid "_Edit"
 msgstr "_Bearbeiten"
 
-#: src/gtk/MainView.cxx:89
+#: src/gtk/MainView.cxx:91
 msgid "_View"
 msgstr "_Ansicht"
 
-#: src/gtk/MainView.cxx:90
+#: src/gtk/MainView.cxx:92
 msgid "_Go"
 msgstr "_Gehe zu"
 
-#: src/gtk/MainView.cxx:91
+#: src/gtk/MainView.cxx:93
 msgid "_Help"
 msgstr "_Hilfe"
 
-#: src/gtk/MainView.cxx:93
+#: src/gtk/MainView.cxx:95
 msgid "_Open"
 msgstr "_Öffnen"
 
-#: src/gtk/MainView.cxx:94
+#: src/gtk/MainView.cxx:96
 msgid "Open a PDF document"
 msgstr "Öffne ein PDF Dokument"
 
-#: src/gtk/MainView.cxx:97
+#: src/gtk/MainView.cxx:99
 msgid "_Reload"
 msgstr "_Neu laden"
 
-#: src/gtk/MainView.cxx:98
+#: src/gtk/MainView.cxx:100
 msgid "Reload the current document"
 msgstr "Lade das Dokument neu"
 
-#: src/gtk/MainView.cxx:101
+#: src/gtk/MainView.cxx:103
 msgid "_Save a Copy..."
-msgstr ""
+msgstr "_Kopie speichern unter"
 
-#: src/gtk/MainView.cxx:102
-#, fuzzy
+#: src/gtk/MainView.cxx:104
 msgid "Save a copy of the current document"
-msgstr "Lade das Dokument neu"
+msgstr "Speichert eine Kopie des Dokuments"
 
-#: src/gtk/MainView.cxx:106
+#: src/gtk/MainView.cxx:108
 msgid "_Print..."
-msgstr ""
+msgstr "_Drucken..."
 
-#: src/gtk/MainView.cxx:107
-#, fuzzy
+#: src/gtk/MainView.cxx:109
 msgid "Print the current document"
-msgstr "Lade das Dokument neu"
+msgstr "Druckt das Dokument"
 
-#: src/gtk/MainView.cxx:111
+#: src/gtk/MainView.cxx:113
 msgid "_Close"
 msgstr "_Schließen"
 
-#: src/gtk/MainView.cxx:112
+#: src/gtk/MainView.cxx:114
 msgid "Close this window"
 msgstr "Schließe dieses Fenster"
 
-#: src/gtk/MainView.cxx:115
+#: src/gtk/MainView.cxx:117
 msgid "_Find"
 msgstr "_Suche"
 
-#: src/gtk/MainView.cxx:116
+#: src/gtk/MainView.cxx:118
 msgid "Find a word in the document"
 msgstr "Sucht im Dokument nach einem Wort"
 
-#: src/gtk/MainView.cxx:119
+#: src/gtk/MainView.cxx:121
 msgid "Preferences..."
-msgstr ""
+msgstr "Einstellungen..."
 
-#: src/gtk/MainView.cxx:120
+#: src/gtk/MainView.cxx:122
 msgid "Change the application's preferences"
-msgstr ""
+msgstr "Ändert die Programmeinstellungen"
 
-#: src/gtk/MainView.cxx:123
+#: src/gtk/MainView.cxx:125
 msgid "Zoom _In"
-msgstr "Heranzoomen"
+msgstr "Hera_nzoomen"
 
-#: src/gtk/MainView.cxx:124
+#: src/gtk/MainView.cxx:126
 msgid "Enlarge the document"
 msgstr "Dokument vergrößern"
 
-#: src/gtk/MainView.cxx:127
+#: src/gtk/MainView.cxx:129
 msgid "Zoom _Out"
-msgstr "Herauszoomen"
+msgstr "Hera_uszoomen"
 
-#: src/gtk/MainView.cxx:128
+#: src/gtk/MainView.cxx:130
 msgid "Shrink the document"
 msgstr "Dokument verkleinern"
 
-#: src/gtk/MainView.cxx:131 src/gtk/StockIcons.cxx:43
+#: src/gtk/MainView.cxx:133 src/gtk/StockIcons.cxx:43
 msgid "Rotate _Right"
-msgstr "Nach rechts rotieren"
+msgstr "Nach _rechts rotieren"
 
-#: src/gtk/MainView.cxx:132
+#: src/gtk/MainView.cxx:134
 msgid "Rotate the document 90 degrees clockwise"
 msgstr "Das Dokument um 90 Grad im Uhrzeigersinn drehen"
 
-#: src/gtk/MainView.cxx:135 src/gtk/StockIcons.cxx:42
+#: src/gtk/MainView.cxx:137 src/gtk/StockIcons.cxx:42
 msgid "Rotate _Left"
-msgstr "Nach links rotieren"
+msgstr "Nach _links rotieren"
 
-#: src/gtk/MainView.cxx:136
+#: src/gtk/MainView.cxx:138
 msgid "Rotate the document 90 degrees counter-clockwise"
 msgstr "Das Dokument um 90 Grad gegen den Uhrzeigersinn drehen"
 
-#: src/gtk/MainView.cxx:139
+#: src/gtk/MainView.cxx:141
 msgid "_First Page"
 msgstr "_Erste Seite"
 
-#: src/gtk/MainView.cxx:140
+#: src/gtk/MainView.cxx:142
 msgid "Go to the first page"
 msgstr "Gehe zur ersten Seite"
 
-#: src/gtk/MainView.cxx:143
+#: src/gtk/MainView.cxx:145
 msgid "_Next Page"
 msgstr "_Nächste Seite"
 
-#: src/gtk/MainView.cxx:144
+#: src/gtk/MainView.cxx:146
 msgid "Go to the next page"
 msgstr "Gehe zur ersten Seite"
 
-#: src/gtk/MainView.cxx:147
+#: src/gtk/MainView.cxx:149
 msgid "_Previous Page"
 msgstr "_Vorherige Seite"
 
-#: src/gtk/MainView.cxx:148
+#: src/gtk/MainView.cxx:150
 msgid "Go to the previous page"
 msgstr "Gehe zur vorherigen Seite"
 
-#: src/gtk/MainView.cxx:151
+#: src/gtk/MainView.cxx:153
 msgid "_Last Page"
 msgstr "_Letzte Seite"
 
-#: src/gtk/MainView.cxx:152
+#: src/gtk/MainView.cxx:154
 msgid "Go to the last page"
 msgstr "Gehe zur letzten Seite"
 
-#: src/gtk/MainView.cxx:155
+#: src/gtk/MainView.cxx:157
 msgid "_About"
 msgstr "_Über"
 
-#: src/gtk/MainView.cxx:156
+#: src/gtk/MainView.cxx:158
 msgid "Display application's credits"
 msgstr "Credits anzeigen"
 
-#: src/gtk/MainView.cxx:166
+#: src/gtk/MainView.cxx:175
 msgid "F_ull screen"
-msgstr ""
+msgstr "_Vollbild"
 
-#: src/gtk/MainView.cxx:167
+#: src/gtk/MainView.cxx:176
 msgid "Toggle full screen window"
-msgstr ""
+msgstr "In Vollbildmodus umschalten"
 
-#: src/gtk/MainView.cxx:170
+#: src/gtk/MainView.cxx:179
 msgid "Show _Toolbar"
-msgstr "Werkzeugleiste anzeigen"
+msgstr "_Werkzeugleiste anzeigen"
 
-#: src/gtk/MainView.cxx:171
+#: src/gtk/MainView.cxx:180
 msgid "Show or hide the toolbar"
 msgstr "Werkzeugleiste anzeigen oder verstecken"
 
-#: src/gtk/MainView.cxx:174
+#: src/gtk/MainView.cxx:183
 msgid "Show _Statusbar"
-msgstr "Statusleiste anzeigen"
+msgstr "_Statusleiste anzeigen"
 
-#: src/gtk/MainView.cxx:175
+#: src/gtk/MainView.cxx:184
 msgid "Show or hide the statusbar"
 msgstr "Statusleiste anzeigen oder verstecken"
 
-#: src/gtk/MainView.cxx:178
+#: src/gtk/MainView.cxx:187
 msgid "Show I_ndex"
-msgstr "Übersicht anzeigen"
+msgstr "Ü_bersicht anzeigen"
 
-#: src/gtk/MainView.cxx:179
+#: src/gtk/MainView.cxx:188
 msgid "Show or hide the document's outline"
 msgstr "Übersicht des Dokuments anzeigen oder verstecken"
 
-#: src/gtk/MainView.cxx:182
+#: src/gtk/MainView.cxx:191
 msgid "Zoom to _Fit"
-msgstr "Zoom zur Fenstergröße"
+msgstr "Zoom zur _Fenstergröße"
 
-#: src/gtk/MainView.cxx:183
+#: src/gtk/MainView.cxx:192
 msgid "Make the current document fill the window"
 msgstr "Zoome das Dokument bis zur Größe des Fensters heran"
 
-#: src/gtk/MainView.cxx:186 src/gtk/StockIcons.cxx:44
+#: src/gtk/MainView.cxx:195 src/gtk/StockIcons.cxx:44
 msgid "Zoom to _Width"
-msgstr "Zoom zur Fensterweite"
+msgstr "Zoom zur F_ensterweite"
 
-#: src/gtk/MainView.cxx:187
+#: src/gtk/MainView.cxx:196
 msgid "Make the current document fill the window width"
 msgstr "Zoome das Dokument heran, bis es die Fensterbreite füllt"
 
-#: src/gtk/MainView.cxx:278
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr ""
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr ""
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:320
 msgid "Open PDF File"
 msgstr "PDF Datei öffnen"
 
-#: src/gtk/MainView.cxx:298 src/gtk/MainView.cxx:412
+#: src/gtk/MainView.cxx:340 src/gtk/MainView.cxx:454
 msgid "Portable Document Format (PDF) Files"
-msgstr ""
+msgstr "Portable Document Format (PDF) Dateien"
 
-#: src/gtk/MainView.cxx:310 src/gtk/MainView.cxx:424
+#: src/gtk/MainView.cxx:352 src/gtk/MainView.cxx:466
 msgid "All Files"
-msgstr ""
+msgstr "Alle Dateien"
 
-#: src/gtk/MainView.cxx:362
+#: src/gtk/MainView.cxx:404
 msgid "Password"
 msgstr "Passwort"
 
-#: src/gtk/MainView.cxx:386
-#, fuzzy
+#: src/gtk/MainView.cxx:428
 msgid "Save PDF File"
-msgstr "PDF Datei öffnen"
+msgstr "PDF Datei speichern"
 
-#: src/gtk/MainView.cxx:816
+#: src/gtk/MainView.cxx:858
 msgid "Page"
 msgstr "Seite"
 
-#: src/gtk/MainView.cxx:826
-#, fuzzy
+#: src/gtk/MainView.cxx:868
 msgid "of 0"
-msgstr "0 von 0"
+msgstr "von 0"
 
-#: src/gtk/MainView.cxx:879
+#: src/gtk/MainView.cxx:921
 msgid "Index"
 msgstr "Inhalt"
 
-#: src/gtk/MainView.cxx:946 src/gtk/MainView.cxx:956
+#: src/gtk/MainView.cxx:991 src/gtk/MainView.cxx:1001
 #, c-format
 msgid "Error building UI manager: %s\n"
 msgstr "Fehler beim Erstellen des UI Managers: %s\n"
 
-#: src/gtk/MainView.cxx:1056
+#: src/gtk/MainView.cxx:1108
 msgid "A lightweight PDF viewer"
 msgstr "Ein kleiner, schneller PDF Betrachter"
 
-#: src/gtk/MainView.cxx:1059
+#: src/gtk/MainView.cxx:1111
 msgid ""
 "ePDFView is free software; you can redistribute it and/or modify\n"
 "it under the terms of the GNU General Public License as published by\n"
@@ -407,7 +426,7 @@
 "Lizenz, wie von der Free Software Foundation herausgegeben,\n"
 "beachten; Entweder Version 2 oder jede nächsthöhere Version.\n"
 
-#: src/gtk/MainView.cxx:1063
+#: src/gtk/MainView.cxx:1115
 msgid ""
 "ePDFView is distributes in the hope that it will be useful,\n"
 "but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
@@ -420,7 +439,7 @@
 "FUNKTION mit ein. Für Details wird auf die GNU General Public Lizenz\n"
 "verwiesen.\n"
 
-#: src/gtk/MainView.cxx:1067
+#: src/gtk/MainView.cxx:1119
 msgid ""
 "You should have received a copy of the GNU General Public License\n"
 "along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
@@ -434,152 +453,153 @@
 "Boston, MA  02111-1307\n"
 "USA\n"
 
-#: src/gtk/MainView.cxx:1076
+#: src/gtk/MainView.cxx:1128
 msgid "ePDFView"
 msgstr "ePDFView"
 
-#: src/gtk/MainView.cxx:1083
+#: src/gtk/MainView.cxx:1135
 msgid "translator-credits"
-msgstr "Moritz Heiber <moe@xfce.org>"
+msgstr ""
+"Moritz Heiber <moe@xfce.org>,\n"
+"Enrico Tröger <enrico.troeger@uvena.de>"
 
 #: src/gtk/PreferencesView.cxx:32
 msgid "Preferences"
-msgstr ""
+msgstr "Einstellungen"
 
 #: src/gtk/PreferencesView.cxx:46
 msgid "External Commands"
-msgstr ""
+msgstr "Externe Befehle"
 
 #: src/gtk/PreferencesView.cxx:105
 msgid "Web _Browser:"
-msgstr ""
+msgstr "_Webbrowser:"
 
 #: src/gtk/PreferencesView.cxx:118
 #, c-format
 msgid "Note: <i>%s</i> will be replaced by the URI."
-msgstr ""
+msgstr "Hinweis: <i>%s</i> wird durch die URL ersetzt."
 
 #: src/gtk/PrintView.cxx:51
 msgid "Print"
-msgstr ""
+msgstr "Drucken"
 
 #: src/gtk/PrintView.cxx:69 src/gtk/PrintView.cxx:659
 msgid "Printer"
-msgstr ""
+msgstr "Drucker"
 
 #: src/gtk/PrintView.cxx:74
 msgid "Job"
-msgstr ""
+msgstr "Auftrag"
 
 #: src/gtk/PrintView.cxx:79
-#, fuzzy
 msgid "Paper"
-msgstr "Seite"
+msgstr "Papier"
 
 #: src/gtk/PrintView.cxx:359
 msgid "<b>Print Range</b>"
-msgstr ""
+msgstr "<b>Druckbereich</b>"
 
 #: src/gtk/PrintView.cxx:377
 msgid "_All pages"
-msgstr ""
+msgstr "_Alle Seiten"
 
 #: src/gtk/PrintView.cxx:380
 msgid "_Range:"
-msgstr ""
+msgstr "_Bereich:"
 
 #: src/gtk/PrintView.cxx:392
 msgid "<b>Page Set</b>"
-msgstr ""
+msgstr "<b>Seiteneinstellungen</b>"
 
 #: src/gtk/PrintView.cxx:408
 msgid "A_ll pages"
-msgstr ""
+msgstr "A_lle Seiten"
 
 #: src/gtk/PrintView.cxx:412
 msgid "O_dd pages"
-msgstr ""
+msgstr "_Ungerade Seiten"
 
 #: src/gtk/PrintView.cxx:416
 msgid "_Even pages"
-msgstr ""
+msgstr "_Gerade Seiten"
 
 #: src/gtk/PrintView.cxx:420
 msgid "<b>Copies</b>"
-msgstr ""
+msgstr "<b>Kopien</b>"
 
 #: src/gtk/PrintView.cxx:437
 msgid "N_umber of copies:"
-msgstr ""
+msgstr "An_zahl der Kopien:"
 
 #: src/gtk/PrintView.cxx:444
 msgid "C_ollate"
-msgstr ""
+msgstr "Kopien _sortieren"
 
 #: src/gtk/PrintView.cxx:465
 msgid "<b>Paper and Layout</b>"
-msgstr ""
+msgstr "<b>Papier und Anordnung</b>"
 
 #: src/gtk/PrintView.cxx:482
 msgid "Paper _Size:"
-msgstr ""
+msgstr "_Papiergröße:"
 
 #: src/gtk/PrintView.cxx:508
 msgid "Page _orientation:"
-msgstr ""
+msgstr "_Seitenausrichtung:"
 
 #: src/gtk/PrintView.cxx:539
 msgid "_Layout:"
-msgstr ""
+msgstr "A_nordnung:"
 
 #: src/gtk/PrintView.cxx:568
 msgid "<b>Output</b>"
-msgstr ""
+msgstr "<b>Ausgabe</b>"
 
 #: src/gtk/PrintView.cxx:585
 msgid "_Mode:"
-msgstr ""
+msgstr "_Modus: "
 
 #: src/gtk/PrintView.cxx:613
 msgid "_Resolution:"
-msgstr ""
+msgstr "A_uflösung:"
 
 #: src/gtk/PrintView.cxx:668
 msgid "State"
-msgstr ""
+msgstr "Status"
 
 #: src/gtk/PrintView.cxx:677
 msgid "Jobs"
-msgstr ""
+msgstr "Aufträge"
 
 #: src/gtk/PrintView.cxx:686
 msgid "Location"
-msgstr ""
+msgstr "Standort"
 
 #: src/gtk/PrintView.cxx:717
 msgid "Plain"
-msgstr ""
+msgstr "Einfach"
 
 #: src/gtk/PrintView.cxx:723
 msgid "2 pages in 1"
-msgstr ""
+msgstr "2 Seiten auf Eine"
 
 #: src/gtk/PrintView.cxx:729
 msgid "4 pages in 1"
-msgstr ""
+msgstr "4 Seiten auf Eine"
 
 #: src/gtk/PrintView.cxx:744
 msgid "Portrait"
-msgstr ""
+msgstr "Hochformat"
 
 #: src/gtk/PrintView.cxx:750
 msgid "Landscape"
-msgstr ""
+msgstr "Querformat"
 
 #: src/gtk/StockIcons.cxx:40
 msgid "Find _Next"
-msgstr "Suche vorwärts"
+msgstr "Suche _vorwärts"
 
 #: src/gtk/StockIcons.cxx:41
 msgid "Find _Previous"
-msgstr "Suche rückwärts"
+msgstr "Suche _rückwärts"
diff -Nurd epdfview-0.1.6-svn/po/el.po epdfview/po/el.po
--- epdfview-0.1.6-svn/po/el.po	2008-07-13 12:57:47.543198000 +0200
+++ epdfview/po/el.po	2008-07-13 12:55:55.083198000 +0200
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: ePDFView 0.1.6\n"
 "Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
-"POT-Creation-Date: 2007-02-26 17:47+0100\n"
+"POT-Creation-Date: 2008-04-14 13:27+0200\n"
 "PO-Revision-Date: 2006-11-10 16:55+0200\n"
 "Last-Translator: Stavros Giannouris <stavrosg2002@freemail.gr>\n"
 "Language-Team: Greek <nls@tux.hellug.gr>\n"
@@ -77,11 +77,11 @@
 msgid "Unknown error (%d)."
 msgstr "Άγνωστο σφάλμα (%d)."
 
-#: src/main.cxx:38
+#: src/main.cxx:59
 msgid "[FILE] - view PDF documents"
 msgstr "[ΑΡΧΕΙΟ] - προβολή εγγράφου PDF"
 
-#: src/main.cxx:51 src/MainPter.cxx:153
+#: src/main.cxx:72 src/MainPter.cxx:153
 msgid "PDF Viewer"
 msgstr "Εφαρμογή Προβολής PDF"
 
@@ -95,7 +95,7 @@
 msgid "Loading file %s..."
 msgstr "Φόρτωση αρχείου %s..."
 
-#: src/MainPter.cxx:413 src/MainPter.cxx:886
+#: src/MainPter.cxx:413 src/MainPter.cxx:892
 #, c-format
 msgid "of %d"
 msgstr "από %d"
@@ -105,39 +105,47 @@
 msgid "Saving document to %s..."
 msgstr "Αποθήκευση εγγράφου στο %s..."
 
-#: src/MainPter.cxx:826 src/MainPter.cxx:865
+#: src/MainPter.cxx:832 src/MainPter.cxx:871
 msgid "Error Loading File"
 msgstr "Σφάλμα φόρτωσης αρχείου"
 
-#: src/MainPter.cxx:866
+#: src/MainPter.cxx:872
 msgid "The password you have supplied is not a valid password for this file."
 msgstr "Ο κωδικός πρόσβασης που εισάγατε δεν είναι έγκυρος γι' αυτό το αρχείο."
 
-#: src/MainPter.cxx:947
+#: src/MainPter.cxx:953
 msgid "Error Saving File"
 msgstr "Σφάλμα αποθήκευσης αρχείου"
 
-#: src/PagePter.cxx:292
+#: src/PagePter.cxx:338
 msgid "Loading..."
 msgstr "Γίνεται φόρτωση..."
 
-#: src/PrintPter.cxx:295
+#: src/PrintPter.cxx:252
+msgid "A4"
+msgstr ""
+
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr ""
+
+#: src/PrintPter.cxx:308
 msgid "Grayscale"
 msgstr "Κλίμακα του γκρι"
 
-#: src/PrintPter.cxx:395
+#: src/PrintPter.cxx:409
 msgid "Idle"
 msgstr "Αδρανής"
 
-#: src/PrintPter.cxx:398
+#: src/PrintPter.cxx:412
 msgid "Stopped"
 msgstr "Διακόπηκε"
 
-#: src/PrintPter.cxx:401
+#: src/PrintPter.cxx:415
 msgid "Processing"
 msgstr "Επεξεργασία"
 
-#: src/PrintPter.cxx:404
+#: src/PrintPter.cxx:418
 msgid "Unknown"
 msgstr "Άγνωστο"
 
@@ -154,244 +162,260 @@
 msgid "Find:"
 msgstr "Εύρεση:"
 
-#: src/gtk/MainView.cxx:87
+#: src/gtk/MainView.cxx:89
 msgid "_File"
 msgstr "_Αρχείο"
 
-#: src/gtk/MainView.cxx:88
+#: src/gtk/MainView.cxx:90
 msgid "_Edit"
 msgstr "_Επεξεργασία"
 
-#: src/gtk/MainView.cxx:89
+#: src/gtk/MainView.cxx:91
 msgid "_View"
 msgstr "_Προβολή"
 
-#: src/gtk/MainView.cxx:90
+#: src/gtk/MainView.cxx:92
 msgid "_Go"
 msgstr "_Μετάβαση"
 
-#: src/gtk/MainView.cxx:91
+#: src/gtk/MainView.cxx:93
 msgid "_Help"
 msgstr "_Βοήθεια"
 
-#: src/gtk/MainView.cxx:93
+#: src/gtk/MainView.cxx:95
 msgid "_Open"
 msgstr "Άν_οιγμα"
 
-#: src/gtk/MainView.cxx:94
+#: src/gtk/MainView.cxx:96
 msgid "Open a PDF document"
 msgstr "Άνοιγμα εγγράφου PDF"
 
-#: src/gtk/MainView.cxx:97
+#: src/gtk/MainView.cxx:99
 msgid "_Reload"
 msgstr "Α_νανέωση"
 
-#: src/gtk/MainView.cxx:98
+#: src/gtk/MainView.cxx:100
 msgid "Reload the current document"
 msgstr "Ανανέωση τρέχοντος εγγράφου"
 
-#: src/gtk/MainView.cxx:101
+#: src/gtk/MainView.cxx:103
 msgid "_Save a Copy..."
 msgstr "Απο_θήκευση ενός αντιγράφου..."
 
-#: src/gtk/MainView.cxx:102
+#: src/gtk/MainView.cxx:104
 msgid "Save a copy of the current document"
 msgstr "Αποθήκευση ενός αντιγράφου για το τρέχον έγγραφο"
 
-#: src/gtk/MainView.cxx:106
+#: src/gtk/MainView.cxx:108
 msgid "_Print..."
 msgstr "_Εκτύπωση..."
 
-#: src/gtk/MainView.cxx:107
+#: src/gtk/MainView.cxx:109
 msgid "Print the current document"
 msgstr "Εκτύπωση τρέχοντος εγγράφου"
 
-#: src/gtk/MainView.cxx:111
+#: src/gtk/MainView.cxx:113
 msgid "_Close"
 msgstr "_Κλείσιμο"
 
-#: src/gtk/MainView.cxx:112
+#: src/gtk/MainView.cxx:114
 msgid "Close this window"
 msgstr "Κλείσιμο αυτού του παραθύρου"
 
-#: src/gtk/MainView.cxx:115
+#: src/gtk/MainView.cxx:117
 msgid "_Find"
 msgstr "_Εύρεση"
 
-#: src/gtk/MainView.cxx:116
+#: src/gtk/MainView.cxx:118
 msgid "Find a word in the document"
 msgstr "Εύρεση μια λέξης στο έγγραφο"
 
-#: src/gtk/MainView.cxx:119
+#: src/gtk/MainView.cxx:121
 msgid "Preferences..."
 msgstr "Προτιμήσεις..."
 
-#: src/gtk/MainView.cxx:120
+#: src/gtk/MainView.cxx:122
 msgid "Change the application's preferences"
 msgstr "Αλλαγή προτιμήσεων της εφαρμογής"
 
-#: src/gtk/MainView.cxx:123
+#: src/gtk/MainView.cxx:125
 msgid "Zoom _In"
 msgstr "_Μεγέθυνση"
 
-#: src/gtk/MainView.cxx:124
+#: src/gtk/MainView.cxx:126
 msgid "Enlarge the document"
 msgstr "Μεγέθυνση εγγράφου"
 
-#: src/gtk/MainView.cxx:127
+#: src/gtk/MainView.cxx:129
 msgid "Zoom _Out"
 msgstr "Σ_μίκρυνση"
 
-#: src/gtk/MainView.cxx:128
+#: src/gtk/MainView.cxx:130
 msgid "Shrink the document"
 msgstr "Σμίκρυνση εγγράφου"
 
-#: src/gtk/MainView.cxx:131 src/gtk/StockIcons.cxx:43
+#: src/gtk/MainView.cxx:133 src/gtk/StockIcons.cxx:43
 msgid "Rotate _Right"
 msgstr "Περιστροφή _δεξιά"
 
-#: src/gtk/MainView.cxx:132
+#: src/gtk/MainView.cxx:134
 msgid "Rotate the document 90 degrees clockwise"
 msgstr "Περιστροφή του εγγράφου 90 μοίρες δεξιόστροφα"
 
-#: src/gtk/MainView.cxx:135 src/gtk/StockIcons.cxx:42
+#: src/gtk/MainView.cxx:137 src/gtk/StockIcons.cxx:42
 msgid "Rotate _Left"
 msgstr "Περιστροφή _αριστερά"
 
-#: src/gtk/MainView.cxx:136
+#: src/gtk/MainView.cxx:138
 msgid "Rotate the document 90 degrees counter-clockwise"
 msgstr "Περιστροφή του εγγράφου 90 μοίρες αριστερόστροφα"
 
-#: src/gtk/MainView.cxx:139
+#: src/gtk/MainView.cxx:141
 msgid "_First Page"
 msgstr "Π_ρώτη σελίδα"
 
-#: src/gtk/MainView.cxx:140
+#: src/gtk/MainView.cxx:142
 msgid "Go to the first page"
 msgstr "Μετάβαση στην πρώτη σελίδα"
 
-#: src/gtk/MainView.cxx:143
+#: src/gtk/MainView.cxx:145
 msgid "_Next Page"
 msgstr "_Επόμενη Σελίδα"
 
-#: src/gtk/MainView.cxx:144
+#: src/gtk/MainView.cxx:146
 msgid "Go to the next page"
 msgstr "Μετάβαση στην επόμενη σελίδα"
 
-#: src/gtk/MainView.cxx:147
+#: src/gtk/MainView.cxx:149
 msgid "_Previous Page"
 msgstr "Προη_γούμενη Σελίδα"
 
-#: src/gtk/MainView.cxx:148
+#: src/gtk/MainView.cxx:150
 msgid "Go to the previous page"
 msgstr "Μετάβαση στην προηγούμενη σελίδα"
 
-#: src/gtk/MainView.cxx:151
+#: src/gtk/MainView.cxx:153
 msgid "_Last Page"
 msgstr "Τε_λευταία Σελίδα"
 
-#: src/gtk/MainView.cxx:152
+#: src/gtk/MainView.cxx:154
 msgid "Go to the last page"
 msgstr "Μετάβαση στην τελευταία σελίδα"
 
-#: src/gtk/MainView.cxx:155
+#: src/gtk/MainView.cxx:157
 msgid "_About"
 msgstr "_Περί"
 
-#: src/gtk/MainView.cxx:156
+#: src/gtk/MainView.cxx:158
 msgid "Display application's credits"
 msgstr "Εμφάνιση μνείας των δημιουργών της εφαρμογής"
 
-#: src/gtk/MainView.cxx:166
+#: src/gtk/MainView.cxx:175
 msgid "F_ull screen"
 msgstr "_Πλήρης Οθόνη"
 
-#: src/gtk/MainView.cxx:167
+#: src/gtk/MainView.cxx:176
 msgid "Toggle full screen window"
 msgstr "Εναλλαγή της λειτουργία πλήρους οθόνης"
 
-#: src/gtk/MainView.cxx:170
+#: src/gtk/MainView.cxx:179
 msgid "Show _Toolbar"
 msgstr "Εμφάνιση _εργαλειοθήκης"
 
-#: src/gtk/MainView.cxx:171
+#: src/gtk/MainView.cxx:180
 msgid "Show or hide the toolbar"
 msgstr "Εμφάνιση ή απόκρυψη της εργαλειοθήκης"
 
-#: src/gtk/MainView.cxx:174
+#: src/gtk/MainView.cxx:183
 msgid "Show _Statusbar"
 msgstr "Εμφάνιση _γραμμής κατάστασης"
 
-#: src/gtk/MainView.cxx:175
+#: src/gtk/MainView.cxx:184
 msgid "Show or hide the statusbar"
 msgstr "Εμφάνιση ή απόκρυψη της γραμμής κατάστασης"
 
-#: src/gtk/MainView.cxx:178
+#: src/gtk/MainView.cxx:187
 msgid "Show I_ndex"
 msgstr "Εμφάνιση _περιεχομένων"
 
-#: src/gtk/MainView.cxx:179
+#: src/gtk/MainView.cxx:188
 msgid "Show or hide the document's outline"
 msgstr "Προβολή ή απόκρυψη του περιγράμματος του εγγράφου"
 
-#: src/gtk/MainView.cxx:182
+#: src/gtk/MainView.cxx:191
 msgid "Zoom to _Fit"
 msgstr "Σμίκρυνση στην _σελίδα"
 
-#: src/gtk/MainView.cxx:183
+#: src/gtk/MainView.cxx:192
 msgid "Make the current document fill the window"
 msgstr "Προσαρμογή του τρέχοντος εγγράφου στο παράθυρο"
 
-#: src/gtk/MainView.cxx:186 src/gtk/StockIcons.cxx:44
+#: src/gtk/MainView.cxx:195 src/gtk/StockIcons.cxx:44
 msgid "Zoom to _Width"
 msgstr "Προσαρμογή στο _πλάτος της σελίδας"
 
-#: src/gtk/MainView.cxx:187
+#: src/gtk/MainView.cxx:196
 msgid "Make the current document fill the window width"
 msgstr "Ταίριασμα του τρέχοντος εγγράφου στο πλάτος του παραθύρου"
 
-#: src/gtk/MainView.cxx:278
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr ""
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr ""
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:320
 msgid "Open PDF File"
 msgstr "Άνοιγμα αρχείου PDF"
 
-#: src/gtk/MainView.cxx:298 src/gtk/MainView.cxx:412
+#: src/gtk/MainView.cxx:340 src/gtk/MainView.cxx:454
 msgid "Portable Document Format (PDF) Files"
 msgstr "Αρχεία PDF"
 
-#: src/gtk/MainView.cxx:310 src/gtk/MainView.cxx:424
+#: src/gtk/MainView.cxx:352 src/gtk/MainView.cxx:466
 msgid "All Files"
 msgstr "Όλα τα αρχεία"
 
-#: src/gtk/MainView.cxx:362
+#: src/gtk/MainView.cxx:404
 msgid "Password"
 msgstr "Κωδικός πρόσβασης"
 
-#: src/gtk/MainView.cxx:386
+#: src/gtk/MainView.cxx:428
 msgid "Save PDF File"
 msgstr "Αποθήκευση αρχείου PDF"
 
-#: src/gtk/MainView.cxx:816
+#: src/gtk/MainView.cxx:858
 msgid "Page"
 msgstr "Σελίδα"
 
-#: src/gtk/MainView.cxx:826
+#: src/gtk/MainView.cxx:868
 msgid "of 0"
 msgstr "από 0"
 
-#: src/gtk/MainView.cxx:879
+#: src/gtk/MainView.cxx:921
 msgid "Index"
 msgstr "Κατάλογος"
 
-#: src/gtk/MainView.cxx:946 src/gtk/MainView.cxx:956
+#: src/gtk/MainView.cxx:991 src/gtk/MainView.cxx:1001
 #, c-format
 msgid "Error building UI manager: %s\n"
 msgstr "Σφάλμα δημιουργίας διαχειριστή UI: %s\n"
 
-#: src/gtk/MainView.cxx:1056
+#: src/gtk/MainView.cxx:1108
 msgid "A lightweight PDF viewer"
 msgstr "Ελαφριά εφαρμογή προβολής PDF"
 
-#: src/gtk/MainView.cxx:1059
+#: src/gtk/MainView.cxx:1111
 msgid ""
 "ePDFView is free software; you can redistribute it and/or modify\n"
 "it under the terms of the GNU General Public License as published by\n"
@@ -404,7 +428,7 @@
 " Free Software Foundation, έκδοση 2 , ή \n"
 "(προαιρετικά) οποιαδήποτε νεότερη 'έκδοση.\n"
 
-#: src/gtk/MainView.cxx:1063
+#: src/gtk/MainView.cxx:1115
 msgid ""
 "ePDFView is distributes in the hope that it will be useful,\n"
 "but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
@@ -415,7 +439,7 @@
 "αλλά ΧΩΡΙΣ ΚΑΜΜΙΑ ΑΠΟΛΥΤΩΣ ΕΓΓΥΗΣΗ για συγκεκριμένο σκοπό.\n"
 "Δείτε για περισσότερες λεπτομέρειες την GNU General Public License .\n"
 
-#: src/gtk/MainView.cxx:1067
+#: src/gtk/MainView.cxx:1119
 msgid ""
 "You should have received a copy of the GNU General Public License\n"
 "along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
@@ -425,11 +449,11 @@
 "μαζί με το Ναυτίλο. Αν όχι γράψτε στο Free Software Foundation, Inc., \n"
 "59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
 
-#: src/gtk/MainView.cxx:1076
+#: src/gtk/MainView.cxx:1128
 msgid "ePDFView"
 msgstr "ePDFView"
 
-#: src/gtk/MainView.cxx:1083
+#: src/gtk/MainView.cxx:1135
 msgid "translator-credits"
 msgstr "Σταύρος Γιαννούρης <stavrosg2002@freemail.gr>"
 
diff -Nurd epdfview-0.1.6-svn/po/es.po epdfview/po/es.po
--- epdfview-0.1.6-svn/po/es.po	2008-07-13 12:57:47.523198000 +0200
+++ epdfview/po/es.po	2008-07-13 12:55:55.043198000 +0200
@@ -8,7 +8,7 @@
 msgstr ""
 "Project-Id-Version: ePDFView 0.1.4\n"
 "Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
-"POT-Creation-Date: 2007-02-26 17:47+0100\n"
+"POT-Creation-Date: 2008-04-14 13:27+0200\n"
 "PO-Revision-Date: 2006-04-12 21:17+0200\n"
 "Last-Translator:  Jordi Fita <jordi@emma-soft.com>\n"
 "Language-Team: Spanish <es@li.org>\n"
@@ -76,11 +76,11 @@
 msgid "Unknown error (%d)."
 msgstr "Error desconocido (%d)."
 
-#: src/main.cxx:38
+#: src/main.cxx:59
 msgid "[FILE] - view PDF documents"
 msgstr "[ARCHIVO] - muestra documentos PDF"
 
-#: src/main.cxx:51 src/MainPter.cxx:153
+#: src/main.cxx:72 src/MainPter.cxx:153
 msgid "PDF Viewer"
 msgstr "Visor de PDF"
 
@@ -94,7 +94,7 @@
 msgid "Loading file %s..."
 msgstr "Abriendo archivo %s..."
 
-#: src/MainPter.cxx:413 src/MainPter.cxx:886
+#: src/MainPter.cxx:413 src/MainPter.cxx:892
 #, c-format
 msgid "of %d"
 msgstr "de %d"
@@ -104,41 +104,49 @@
 msgid "Saving document to %s..."
 msgstr "Guardando el documento en %s..."
 
-#: src/MainPter.cxx:826 src/MainPter.cxx:865
+#: src/MainPter.cxx:832 src/MainPter.cxx:871
 msgid "Error Loading File"
 msgstr "Error Cargando el Archivo"
 
-#: src/MainPter.cxx:866
+#: src/MainPter.cxx:872
 msgid "The password you have supplied is not a valid password for this file."
 msgstr ""
 "La contraseña que has proporcionado no es una contraseña válida para este "
 "archivo."
 
-#: src/MainPter.cxx:947
+#: src/MainPter.cxx:953
 msgid "Error Saving File"
 msgstr "Error Guardando el Archivo"
 
-#: src/PagePter.cxx:292
+#: src/PagePter.cxx:338
 msgid "Loading..."
 msgstr "Cargando..."
 
-#: src/PrintPter.cxx:295
+#: src/PrintPter.cxx:252
+msgid "A4"
+msgstr ""
+
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr ""
+
+#: src/PrintPter.cxx:308
 msgid "Grayscale"
 msgstr "Escala de grises"
 
-#: src/PrintPter.cxx:395
+#: src/PrintPter.cxx:409
 msgid "Idle"
 msgstr "Desocupada"
 
-#: src/PrintPter.cxx:398
+#: src/PrintPter.cxx:412
 msgid "Stopped"
 msgstr "Parada"
 
-#: src/PrintPter.cxx:401
+#: src/PrintPter.cxx:415
 msgid "Processing"
 msgstr "Procesando"
 
-#: src/PrintPter.cxx:404
+#: src/PrintPter.cxx:418
 msgid "Unknown"
 msgstr "Desconocido"
 
@@ -155,245 +163,261 @@
 msgid "Find:"
 msgstr "Buscar:"
 
-#: src/gtk/MainView.cxx:87
+#: src/gtk/MainView.cxx:89
 msgid "_File"
 msgstr "_Archivo"
 
-#: src/gtk/MainView.cxx:88
+#: src/gtk/MainView.cxx:90
 msgid "_Edit"
 msgstr "_Edición"
 
-#: src/gtk/MainView.cxx:89
+#: src/gtk/MainView.cxx:91
 msgid "_View"
 msgstr "_Ver"
 
-#: src/gtk/MainView.cxx:90
+#: src/gtk/MainView.cxx:92
 msgid "_Go"
 msgstr "_Ir"
 
-#: src/gtk/MainView.cxx:91
+#: src/gtk/MainView.cxx:93
 msgid "_Help"
 msgstr "A_yuda"
 
-#: src/gtk/MainView.cxx:93
+#: src/gtk/MainView.cxx:95
 msgid "_Open"
 msgstr "_Abrir"
 
-#: src/gtk/MainView.cxx:94
+#: src/gtk/MainView.cxx:96
 msgid "Open a PDF document"
 msgstr "Abre un documento PDF"
 
-#: src/gtk/MainView.cxx:97
+#: src/gtk/MainView.cxx:99
 msgid "_Reload"
 msgstr "_Recargar"
 
-#: src/gtk/MainView.cxx:98
+#: src/gtk/MainView.cxx:100
 msgid "Reload the current document"
 msgstr "Abre de nuevo el documento actual"
 
-#: src/gtk/MainView.cxx:101
+#: src/gtk/MainView.cxx:103
 msgid "_Save a Copy..."
 msgstr "_Guardar una copia..."
 
-#: src/gtk/MainView.cxx:102
+#: src/gtk/MainView.cxx:104
 msgid "Save a copy of the current document"
 msgstr "Guarda una copia de el documento actual"
 
-#: src/gtk/MainView.cxx:106
+#: src/gtk/MainView.cxx:108
 msgid "_Print..."
 msgstr "_Imprimir"
 
-#: src/gtk/MainView.cxx:107
+#: src/gtk/MainView.cxx:109
 msgid "Print the current document"
 msgstr "Imprime el documento actual"
 
-#: src/gtk/MainView.cxx:111
+#: src/gtk/MainView.cxx:113
 msgid "_Close"
 msgstr "_Cerrar"
 
-#: src/gtk/MainView.cxx:112
+#: src/gtk/MainView.cxx:114
 msgid "Close this window"
 msgstr "Cierra esta ventana"
 
-#: src/gtk/MainView.cxx:115
+#: src/gtk/MainView.cxx:117
 msgid "_Find"
 msgstr "_Buscar"
 
-#: src/gtk/MainView.cxx:116
+#: src/gtk/MainView.cxx:118
 msgid "Find a word in the document"
 msgstr "Busca una palabra en el documento"
 
-#: src/gtk/MainView.cxx:119
+#: src/gtk/MainView.cxx:121
 msgid "Preferences..."
 msgstr "Preferencias..."
 
-#: src/gtk/MainView.cxx:120
+#: src/gtk/MainView.cxx:122
 msgid "Change the application's preferences"
 msgstr "Cambia las preferencia de la applicación"
 
-#: src/gtk/MainView.cxx:123
+#: src/gtk/MainView.cxx:125
 msgid "Zoom _In"
 msgstr "A_mpliar"
 
-#: src/gtk/MainView.cxx:124
+#: src/gtk/MainView.cxx:126
 msgid "Enlarge the document"
 msgstr "Amplia el documento"
 
-#: src/gtk/MainView.cxx:127
+#: src/gtk/MainView.cxx:129
 msgid "Zoom _Out"
 msgstr "_Reducir"
 
-#: src/gtk/MainView.cxx:128
+#: src/gtk/MainView.cxx:130
 msgid "Shrink the document"
 msgstr "Reduce el documento"
 
-#: src/gtk/MainView.cxx:131 src/gtk/StockIcons.cxx:43
+#: src/gtk/MainView.cxx:133 src/gtk/StockIcons.cxx:43
 msgid "Rotate _Right"
 msgstr "Girar a la _derecha"
 
-#: src/gtk/MainView.cxx:132
+#: src/gtk/MainView.cxx:134
 msgid "Rotate the document 90 degrees clockwise"
 msgstr "Gira el document 90 grados en la dirección de las agujas del reloj"
 
-#: src/gtk/MainView.cxx:135 src/gtk/StockIcons.cxx:42
+#: src/gtk/MainView.cxx:137 src/gtk/StockIcons.cxx:42
 msgid "Rotate _Left"
 msgstr "Gira a la _izquierda"
 
-#: src/gtk/MainView.cxx:136
+#: src/gtk/MainView.cxx:138
 msgid "Rotate the document 90 degrees counter-clockwise"
 msgstr ""
 "Gira el documento 90 grados en la dirección contraria a las agujas del reloj"
 
-#: src/gtk/MainView.cxx:139
+#: src/gtk/MainView.cxx:141
 msgid "_First Page"
 msgstr "_Primera página"
 
-#: src/gtk/MainView.cxx:140
+#: src/gtk/MainView.cxx:142
 msgid "Go to the first page"
 msgstr "Va hacia la primera página"
 
-#: src/gtk/MainView.cxx:143
+#: src/gtk/MainView.cxx:145
 msgid "_Next Page"
 msgstr "_Siguiente página"
 
-#: src/gtk/MainView.cxx:144
+#: src/gtk/MainView.cxx:146
 msgid "Go to the next page"
 msgstr "Va hacia la siguiente página"
 
-#: src/gtk/MainView.cxx:147
+#: src/gtk/MainView.cxx:149
 msgid "_Previous Page"
 msgstr "Página _anterior"
 
-#: src/gtk/MainView.cxx:148
+#: src/gtk/MainView.cxx:150
 msgid "Go to the previous page"
 msgstr "Va hacia la página anterior"
 
-#: src/gtk/MainView.cxx:151
+#: src/gtk/MainView.cxx:153
 msgid "_Last Page"
 msgstr "Ú_ltima página"
 
-#: src/gtk/MainView.cxx:152
+#: src/gtk/MainView.cxx:154
 msgid "Go to the last page"
 msgstr "Va hacia la última página"
 
-#: src/gtk/MainView.cxx:155
+#: src/gtk/MainView.cxx:157
 msgid "_About"
 msgstr "_Acerca de"
 
-#: src/gtk/MainView.cxx:156
+#: src/gtk/MainView.cxx:158
 msgid "Display application's credits"
 msgstr "Muestra los créditos de la aplicación"
 
-#: src/gtk/MainView.cxx:166
+#: src/gtk/MainView.cxx:175
 msgid "F_ull screen"
 msgstr ""
 
-#: src/gtk/MainView.cxx:167
+#: src/gtk/MainView.cxx:176
 msgid "Toggle full screen window"
 msgstr ""
 
-#: src/gtk/MainView.cxx:170
+#: src/gtk/MainView.cxx:179
 msgid "Show _Toolbar"
 msgstr "Muestr al barra de _herramientas"
 
-#: src/gtk/MainView.cxx:171
+#: src/gtk/MainView.cxx:180
 msgid "Show or hide the toolbar"
 msgstr "Muestra o esconda la barra de herramientas"
 
-#: src/gtk/MainView.cxx:174
+#: src/gtk/MainView.cxx:183
 msgid "Show _Statusbar"
 msgstr "Muestra la barra de _estado"
 
-#: src/gtk/MainView.cxx:175
+#: src/gtk/MainView.cxx:184
 msgid "Show or hide the statusbar"
 msgstr "Muestra o esconde la barra de estado"
 
-#: src/gtk/MainView.cxx:178
+#: src/gtk/MainView.cxx:187
 msgid "Show I_ndex"
 msgstr "Muestra el í_ndice"
 
-#: src/gtk/MainView.cxx:179
+#: src/gtk/MainView.cxx:188
 msgid "Show or hide the document's outline"
 msgstr "Muestra o esconde el índice del documento"
 
-#: src/gtk/MainView.cxx:182
+#: src/gtk/MainView.cxx:191
 msgid "Zoom to _Fit"
 msgstr "Ajuste ó_ptimo"
 
-#: src/gtk/MainView.cxx:183
+#: src/gtk/MainView.cxx:192
 msgid "Make the current document fill the window"
 msgstr "Hace que el documento llene la ventana"
 
-#: src/gtk/MainView.cxx:186 src/gtk/StockIcons.cxx:44
+#: src/gtk/MainView.cxx:195 src/gtk/StockIcons.cxx:44
 msgid "Zoom to _Width"
 msgstr "Ajustar al _ancho de página"
 
-#: src/gtk/MainView.cxx:187
+#: src/gtk/MainView.cxx:196
 msgid "Make the current document fill the window width"
 msgstr "Hace que el documento llene el ancho de la ventana"
 
-#: src/gtk/MainView.cxx:278
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr ""
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr ""
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:320
 msgid "Open PDF File"
 msgstr "Abre un archivo PDF"
 
-#: src/gtk/MainView.cxx:298 src/gtk/MainView.cxx:412
+#: src/gtk/MainView.cxx:340 src/gtk/MainView.cxx:454
 msgid "Portable Document Format (PDF) Files"
 msgstr "Archivos en Formato de Documento Transportable (PDF)"
 
-#: src/gtk/MainView.cxx:310 src/gtk/MainView.cxx:424
+#: src/gtk/MainView.cxx:352 src/gtk/MainView.cxx:466
 msgid "All Files"
 msgstr "Todos los archivos"
 
-#: src/gtk/MainView.cxx:362
+#: src/gtk/MainView.cxx:404
 msgid "Password"
 msgstr "Contraseña"
 
-#: src/gtk/MainView.cxx:386
+#: src/gtk/MainView.cxx:428
 msgid "Save PDF File"
 msgstr "Guarda un archivo PDF"
 
-#: src/gtk/MainView.cxx:816
+#: src/gtk/MainView.cxx:858
 msgid "Page"
 msgstr "Página"
 
-#: src/gtk/MainView.cxx:826
+#: src/gtk/MainView.cxx:868
 msgid "of 0"
 msgstr "de 0"
 
-#: src/gtk/MainView.cxx:879
+#: src/gtk/MainView.cxx:921
 msgid "Index"
 msgstr "Índice"
 
-#: src/gtk/MainView.cxx:946 src/gtk/MainView.cxx:956
+#: src/gtk/MainView.cxx:991 src/gtk/MainView.cxx:1001
 #, c-format
 msgid "Error building UI manager: %s\n"
 msgstr "Error construiendo el administrador de IU: %s\n"
 
-#: src/gtk/MainView.cxx:1056
+#: src/gtk/MainView.cxx:1108
 msgid "A lightweight PDF viewer"
 msgstr "Un visor de PDF ligero"
 
-#: src/gtk/MainView.cxx:1059
+#: src/gtk/MainView.cxx:1111
 msgid ""
 "ePDFView is free software; you can redistribute it and/or modify\n"
 "it under the terms of the GNU General Public License as published by\n"
@@ -405,7 +429,7 @@
 "la Free Software Foundation; ya sea en su versión 2 ó (a su criterio)\n"
 "en una versión posterior.\n"
 
-#: src/gtk/MainView.cxx:1063
+#: src/gtk/MainView.cxx:1115
 msgid ""
 "ePDFView is distributes in the hope that it will be useful,\n"
 "but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
@@ -417,7 +441,7 @@
 "COMERCIALIDAD o IDONEIDAD PARA UN FIN DETERMINADO.  Mire la \n"
 "Licencia General GNU para más detalles.\n"
 
-#: src/gtk/MainView.cxx:1067
+#: src/gtk/MainView.cxx:1119
 msgid ""
 "You should have received a copy of the GNU General Public License\n"
 "along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
@@ -428,11 +452,11 @@
 "Inc.,\n"
 "59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
 
-#: src/gtk/MainView.cxx:1076
+#: src/gtk/MainView.cxx:1128
 msgid "ePDFView"
 msgstr "ePDFView"
 
-#: src/gtk/MainView.cxx:1083
+#: src/gtk/MainView.cxx:1135
 msgid "translator-credits"
 msgstr "Jordi Fita <jordi@emma-soft.com>"
 
diff -Nurd epdfview-0.1.6-svn/po/fr.po epdfview/po/fr.po
--- epdfview-0.1.6-svn/po/fr.po	2008-07-13 12:57:47.523198000 +0200
+++ epdfview/po/fr.po	2008-07-13 12:55:55.043198000 +0200
@@ -8,7 +8,7 @@
 msgstr ""
 "Project-Id-Version: ePDFView 0.1.4\n"
 "Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
-"POT-Creation-Date: 2007-02-26 17:47+0100\n"
+"POT-Creation-Date: 2008-04-14 13:27+0200\n"
 "PO-Revision-Date: 2006-04-19 02:00+0200\n"
 "Last-Translator:  <mr.moustache@laposte.net>\n"
 "Language-Team: French <@>\n"
@@ -74,11 +74,11 @@
 msgid "Unknown error (%d)."
 msgstr "Erreur inconnue (%d)."
 
-#: src/main.cxx:38
+#: src/main.cxx:59
 msgid "[FILE] - view PDF documents"
 msgstr "[FICHIER] - Visualiser des documents PDF"
 
-#: src/main.cxx:51 src/MainPter.cxx:153
+#: src/main.cxx:72 src/MainPter.cxx:153
 msgid "PDF Viewer"
 msgstr "Visualisateur de PDF"
 
@@ -92,7 +92,7 @@
 msgid "Loading file %s..."
 msgstr "Chargement du fichier %s..."
 
-#: src/MainPter.cxx:413 src/MainPter.cxx:886
+#: src/MainPter.cxx:413 src/MainPter.cxx:892
 #, c-format
 msgid "of %d"
 msgstr "sur %d"
@@ -102,39 +102,47 @@
 msgid "Saving document to %s..."
 msgstr "Enregistrement du document sous %s..."
 
-#: src/MainPter.cxx:826 src/MainPter.cxx:865
+#: src/MainPter.cxx:832 src/MainPter.cxx:871
 msgid "Error Loading File"
 msgstr "Erreur au chargement du fichier"
 
-#: src/MainPter.cxx:866
+#: src/MainPter.cxx:872
 msgid "The password you have supplied is not a valid password for this file."
 msgstr "Le mot de passe que vous avez fourni est incorrect pour ce fichier."
 
-#: src/MainPter.cxx:947
+#: src/MainPter.cxx:953
 msgid "Error Saving File"
-msgstr "Erreur au chargement du fichier"
+msgstr "Erreur pendant la sauvegarde du fichier"
 
-#: src/PagePter.cxx:292
+#: src/PagePter.cxx:338
 msgid "Loading..."
 msgstr "Chargement..."
 
-#: src/PrintPter.cxx:295
+#: src/PrintPter.cxx:252
+msgid "A4"
+msgstr ""
+
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr ""
+
+#: src/PrintPter.cxx:308
 msgid "Grayscale"
 msgstr "Niveau de gris"
 
-#: src/PrintPter.cxx:395
+#: src/PrintPter.cxx:409
 msgid "Idle"
 msgstr "En attente"
 
-#: src/PrintPter.cxx:398
+#: src/PrintPter.cxx:412
 msgid "Stopped"
 msgstr "Arrêté"
 
-#: src/PrintPter.cxx:401
+#: src/PrintPter.cxx:415
 msgid "Processing"
 msgstr "Traitement en cours"
 
-#: src/PrintPter.cxx:404
+#: src/PrintPter.cxx:418
 msgid "Unknown"
 msgstr "Inconnu"
 
@@ -151,244 +159,260 @@
 msgid "Find:"
 msgstr "Rechercher :"
 
-#: src/gtk/MainView.cxx:87
+#: src/gtk/MainView.cxx:89
 msgid "_File"
 msgstr "_Fichier"
 
-#: src/gtk/MainView.cxx:88
+#: src/gtk/MainView.cxx:90
 msgid "_Edit"
 msgstr "_Edition"
 
-#: src/gtk/MainView.cxx:89
+#: src/gtk/MainView.cxx:91
 msgid "_View"
 msgstr "_Afficher"
 
-#: src/gtk/MainView.cxx:90
+#: src/gtk/MainView.cxx:92
 msgid "_Go"
 msgstr "A_ller à"
 
-#: src/gtk/MainView.cxx:91
+#: src/gtk/MainView.cxx:93
 msgid "_Help"
 msgstr "Ai_de"
 
-#: src/gtk/MainView.cxx:93
+#: src/gtk/MainView.cxx:95
 msgid "_Open"
 msgstr "_Ouvrir"
 
-#: src/gtk/MainView.cxx:94
+#: src/gtk/MainView.cxx:96
 msgid "Open a PDF document"
 msgstr "Ouvrir un document PDF"
 
-#: src/gtk/MainView.cxx:97
+#: src/gtk/MainView.cxx:99
 msgid "_Reload"
 msgstr "_Recharger"
 
-#: src/gtk/MainView.cxx:98
+#: src/gtk/MainView.cxx:100
 msgid "Reload the current document"
 msgstr "Recharger le document courant"
 
-#: src/gtk/MainView.cxx:101
+#: src/gtk/MainView.cxx:103
 msgid "_Save a Copy..."
 msgstr "_Enregistrer sous..."
 
-#: src/gtk/MainView.cxx:102
+#: src/gtk/MainView.cxx:104
 msgid "Save a copy of the current document"
-msgstr "Recharger le document courant"
+msgstr "Sauvegarder le document courant"
 
-#: src/gtk/MainView.cxx:106
+#: src/gtk/MainView.cxx:108
 msgid "_Print..."
 msgstr "_Imprimer"
 
-#: src/gtk/MainView.cxx:107
+#: src/gtk/MainView.cxx:109
 msgid "Print the current document"
-msgstr "Recharger le document courant"
+msgstr "Imprimer le document courant"
 
-#: src/gtk/MainView.cxx:111
+#: src/gtk/MainView.cxx:113
 msgid "_Close"
 msgstr "_Fermer"
 
-#: src/gtk/MainView.cxx:112
+#: src/gtk/MainView.cxx:114
 msgid "Close this window"
 msgstr "Fermer cette fenêtre"
 
-#: src/gtk/MainView.cxx:115
+#: src/gtk/MainView.cxx:117
 msgid "_Find"
 msgstr "_Rechercher"
 
-#: src/gtk/MainView.cxx:116
+#: src/gtk/MainView.cxx:118
 msgid "Find a word in the document"
 msgstr "Rechercher un mot dans le document"
 
-#: src/gtk/MainView.cxx:119
+#: src/gtk/MainView.cxx:121
 msgid "Preferences..."
 msgstr "Préférences"
 
-#: src/gtk/MainView.cxx:120
+#: src/gtk/MainView.cxx:122
 msgid "Change the application's preferences"
 msgstr "Changer les préférences de l'application"
 
-#: src/gtk/MainView.cxx:123
+#: src/gtk/MainView.cxx:125
 msgid "Zoom _In"
 msgstr "_Agrandir"
 
-#: src/gtk/MainView.cxx:124
+#: src/gtk/MainView.cxx:126
 msgid "Enlarge the document"
 msgstr "Elargir le document"
 
-#: src/gtk/MainView.cxx:127
+#: src/gtk/MainView.cxx:129
 msgid "Zoom _Out"
 msgstr "_Réduire"
 
-#: src/gtk/MainView.cxx:128
+#: src/gtk/MainView.cxx:130
 msgid "Shrink the document"
 msgstr "Réduire le document"
 
-#: src/gtk/MainView.cxx:131 src/gtk/StockIcons.cxx:43
+#: src/gtk/MainView.cxx:133 src/gtk/StockIcons.cxx:43
 msgid "Rotate _Right"
 msgstr "Rotation à _droite"
 
-#: src/gtk/MainView.cxx:132
+#: src/gtk/MainView.cxx:134
 msgid "Rotate the document 90 degrees clockwise"
 msgstr "Rotation de 90 degrés dans le sens horaire"
 
-#: src/gtk/MainView.cxx:135 src/gtk/StockIcons.cxx:42
+#: src/gtk/MainView.cxx:137 src/gtk/StockIcons.cxx:42
 msgid "Rotate _Left"
 msgstr "Rotation à _gauche"
 
-#: src/gtk/MainView.cxx:136
+#: src/gtk/MainView.cxx:138
 msgid "Rotate the document 90 degrees counter-clockwise"
 msgstr "Rotation de 90 degrés dans le anti-horaire"
 
-#: src/gtk/MainView.cxx:139
+#: src/gtk/MainView.cxx:141
 msgid "_First Page"
 msgstr "_Première page"
 
-#: src/gtk/MainView.cxx:140
+#: src/gtk/MainView.cxx:142
 msgid "Go to the first page"
 msgstr "Aller à la première page"
 
-#: src/gtk/MainView.cxx:143
+#: src/gtk/MainView.cxx:145
 msgid "_Next Page"
 msgstr "Page _suivante"
 
-#: src/gtk/MainView.cxx:144
+#: src/gtk/MainView.cxx:146
 msgid "Go to the next page"
 msgstr "Aller à la page suivante"
 
-#: src/gtk/MainView.cxx:147
+#: src/gtk/MainView.cxx:149
 msgid "_Previous Page"
 msgstr "Page p_récédente"
 
-#: src/gtk/MainView.cxx:148
+#: src/gtk/MainView.cxx:150
 msgid "Go to the previous page"
 msgstr "Aller à la page précédente"
 
-#: src/gtk/MainView.cxx:151
+#: src/gtk/MainView.cxx:153
 msgid "_Last Page"
 msgstr "_Dernière page"
 
-#: src/gtk/MainView.cxx:152
+#: src/gtk/MainView.cxx:154
 msgid "Go to the last page"
 msgstr "Aller à la dernière page"
 
-#: src/gtk/MainView.cxx:155
+#: src/gtk/MainView.cxx:157
 msgid "_About"
 msgstr "_A propos"
 
-#: src/gtk/MainView.cxx:156
+#: src/gtk/MainView.cxx:158
 msgid "Display application's credits"
 msgstr "Afficher les informations sur l'application"
 
-#: src/gtk/MainView.cxx:166
+#: src/gtk/MainView.cxx:175
 msgid "F_ull screen"
 msgstr ""
 
-#: src/gtk/MainView.cxx:167
+#: src/gtk/MainView.cxx:176
 msgid "Toggle full screen window"
 msgstr ""
 
-#: src/gtk/MainView.cxx:170
+#: src/gtk/MainView.cxx:179
 msgid "Show _Toolbar"
 msgstr "Afficher la barre d'_outils"
 
-#: src/gtk/MainView.cxx:171
+#: src/gtk/MainView.cxx:180
 msgid "Show or hide the toolbar"
 msgstr "Afficher/Cacher la barre d'outils"
 
-#: src/gtk/MainView.cxx:174
+#: src/gtk/MainView.cxx:183
 msgid "Show _Statusbar"
 msgstr "Afficher la _barre d'état"
 
-#: src/gtk/MainView.cxx:175
+#: src/gtk/MainView.cxx:184
 msgid "Show or hide the statusbar"
 msgstr "Afficher/Cacher la barre d'état"
 
-#: src/gtk/MainView.cxx:178
+#: src/gtk/MainView.cxx:187
 msgid "Show I_ndex"
 msgstr "Afficher l'_index"
 
-#: src/gtk/MainView.cxx:179
+#: src/gtk/MainView.cxx:188
 msgid "Show or hide the document's outline"
 msgstr "Afficher/Cacher l'index du document"
 
-#: src/gtk/MainView.cxx:182
+#: src/gtk/MainView.cxx:191
 msgid "Zoom to _Fit"
 msgstr "Ajuster le document _dans la fenêtre"
 
-#: src/gtk/MainView.cxx:183
+#: src/gtk/MainView.cxx:192
 msgid "Make the current document fill the window"
 msgstr "Ajuster le document dans la fenêtre"
 
-#: src/gtk/MainView.cxx:186 src/gtk/StockIcons.cxx:44
+#: src/gtk/MainView.cxx:195 src/gtk/StockIcons.cxx:44
 msgid "Zoom to _Width"
 msgstr "Ajuster à la largeur de la _fenêtre"
 
-#: src/gtk/MainView.cxx:187
+#: src/gtk/MainView.cxx:196
 msgid "Make the current document fill the window width"
 msgstr "Ajuster à la largeur de la fenêtre"
 
-#: src/gtk/MainView.cxx:278
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr ""
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr ""
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:320
 msgid "Open PDF File"
 msgstr "Ouvrir un fichier PDF"
 
-#: src/gtk/MainView.cxx:298 src/gtk/MainView.cxx:412
+#: src/gtk/MainView.cxx:340 src/gtk/MainView.cxx:454
 msgid "Portable Document Format (PDF) Files"
 msgstr "Fichiers Portable Document Format (PDF)"
 
-#: src/gtk/MainView.cxx:310 src/gtk/MainView.cxx:424
+#: src/gtk/MainView.cxx:352 src/gtk/MainView.cxx:466
 msgid "All Files"
 msgstr "Tous les fichiers"
 
-#: src/gtk/MainView.cxx:362
+#: src/gtk/MainView.cxx:404
 msgid "Password"
 msgstr "Mot de passe"
 
-#: src/gtk/MainView.cxx:386
+#: src/gtk/MainView.cxx:428
 msgid "Save PDF File"
-msgstr "Ouvrir un fichier PDF"
+msgstr "Enregistrer un fichier PDF"
 
-#: src/gtk/MainView.cxx:816
+#: src/gtk/MainView.cxx:858
 msgid "Page"
 msgstr "Page"
 
-#: src/gtk/MainView.cxx:826
+#: src/gtk/MainView.cxx:868
 msgid "of 0"
 msgstr "sur 0"
 
-#: src/gtk/MainView.cxx:879
+#: src/gtk/MainView.cxx:921
 msgid "Index"
 msgstr "Index"
 
-#: src/gtk/MainView.cxx:946 src/gtk/MainView.cxx:956
+#: src/gtk/MainView.cxx:991 src/gtk/MainView.cxx:1001
 #, c-format
 msgid "Error building UI manager: %s\n"
 msgstr "Erreur à la création du gestionnaire d'UI: %s\n"
 
-#: src/gtk/MainView.cxx:1056
+#: src/gtk/MainView.cxx:1108
 msgid "A lightweight PDF viewer"
 msgstr "Un visualisateur léger de PDF"
 
-#: src/gtk/MainView.cxx:1059
+#: src/gtk/MainView.cxx:1111
 msgid ""
 "ePDFView is free software; you can redistribute it and/or modify\n"
 "it under the terms of the GNU General Public License as published by\n"
@@ -401,7 +425,7 @@
 "Free Software Foundation; (version 2 ou bien toute autre version ultérieure\n"
 "choisie par vous).\n"
 
-#: src/gtk/MainView.cxx:1063
+#: src/gtk/MainView.cxx:1115
 msgid ""
 "ePDFView is distributes in the hope that it will be useful,\n"
 "but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
@@ -414,7 +438,7 @@
 "spécifique. Reportez-vous à la Licence Publique Générale GNU pour\n"
 "plus de détails.\n"
 
-#: src/gtk/MainView.cxx:1067
+#: src/gtk/MainView.cxx:1119
 msgid ""
 "You should have received a copy of the GNU General Public License\n"
 "along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
@@ -425,11 +449,11 @@
 "Free Software Foundation, Inc.\n"
 "59 Temple Place, Suite 330, Boston, MA 02111-1307, États-Unis.\n"
 
-#: src/gtk/MainView.cxx:1076
+#: src/gtk/MainView.cxx:1128
 msgid "ePDFView"
 msgstr "ePDFView"
 
-#: src/gtk/MainView.cxx:1083
+#: src/gtk/MainView.cxx:1135
 msgid "translator-credits"
 msgstr "Mr_Moustache <mr.moustache@laposte.net>"
 
diff -Nurd epdfview-0.1.6-svn/po/it.po epdfview/po/it.po
--- epdfview-0.1.6-svn/po/it.po	1970-01-01 01:00:00.000000000 +0100
+++ epdfview/po/it.po	2008-07-13 12:55:55.073198000 +0200
@@ -0,0 +1,592 @@
+msgid ""
+msgstr ""
+"Project-Id-Version: ePDFView 0.1.6\n"
+"Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
+"POT-Creation-Date: 2008-03-18 20:33+0100\n"
+"PO-Revision-Date: 2008-03-18 00:00+0100\n"
+"Last-Translator: Fabio Vergnani <monghitri@aruba.it>\n"
+"Language-Team: Italian\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: src/FindPter.cxx:187
+msgid "No Results Found!"
+msgstr "Nessuna corrispondenza trovata!"
+
+#: src/FindPter.cxx:195
+#, c-format
+msgid "Searching in page %d of %d..."
+msgstr "Ricerca in corso in pagina %d di %d..."
+
+#: src/IDocument.cxx:82
+msgid "No error."
+msgstr "Nessun errore."
+
+#: src/IDocument.cxx:85
+msgid "File not found."
+msgstr "File non trovato"
+
+#: src/IDocument.cxx:88
+msgid "Couldn't read the page catalog."
+msgstr "Non riesco a leggere il catalogo della pagina."
+
+#: src/IDocument.cxx:91
+msgid "The PDF file is damaged and can't be repaired."
+msgstr "Il file PDF è danneggiato e non può essere recuperato."
+
+#: src/IDocument.cxx:94
+msgid "The file is encrypted and the password was incorrect or not supplied."
+msgstr ""
+"Il file è criptato e la password è sbagliata oppure non è stata fornita"
+
+#: src/IDocument.cxx:97
+msgid "Nonexistent or invalid highlight file."
+msgstr "Il file highlight non esiste oppure non è valido"
+
+#: src/IDocument.cxx:100
+msgid "Invalid printer."
+msgstr "Stampante non valida."
+
+#: src/IDocument.cxx:103
+msgid "Error during printing."
+msgstr "Errore durante la stampa"
+
+#: src/IDocument.cxx:106
+msgid "The PDF file doesn't allow that operation."
+msgstr "Il file PDF non permette questa operazione."
+
+#: src/IDocument.cxx:109
+msgid "Invalid page number."
+msgstr "Numero di pagina non valido."
+
+#: src/IDocument.cxx:112
+msgid "File I/O error."
+msgstr "Errore di Input/Output nel file."
+
+#: src/IDocument.cxx:115
+#, c-format
+msgid "Unknown error (%d)."
+msgstr "Errore sconosciuto (%d)."
+
+#: src/main.cxx:59
+msgid "[FILE] - view PDF documents"
+msgstr "[FILE] - visualizza documenti PDF"
+
+#: src/main.cxx:72 src/MainPter.cxx:153
+msgid "PDF Viewer"
+msgstr "Visualizzatore PDF"
+
+#: src/MainPter.cxx:233
+#, c-format
+msgid "Reloading file %s..."
+msgstr "Ricaricamento file %s..."
+
+#: src/MainPter.cxx:237
+#, c-format
+msgid "Loading file %s..."
+msgstr "Caricamento file %s..."
+
+#: src/MainPter.cxx:413 src/MainPter.cxx:892
+#, c-format
+msgid "of %d"
+msgstr "di %d"
+
+#: src/MainPter.cxx:588
+#, c-format
+msgid "Saving document to %s..."
+msgstr "Salvataggio documento in %s..."
+
+#: src/MainPter.cxx:832 src/MainPter.cxx:871
+msgid "Error Loading File"
+msgstr "Errore nel caricamento del file"
+
+#: src/MainPter.cxx:872
+msgid "The password you have supplied is not a valid password for this file."
+msgstr "La password fornita non è corretta per questo file."
+
+#: src/MainPter.cxx:953
+msgid "Error Saving File"
+msgstr "Errore nel salvataggio del file"
+
+#: src/PagePter.cxx:338
+msgid "Loading..."
+msgstr "Caricamento in corso..."
+
+#: src/PrintPter.cxx:252
+msgid "A4"
+msgstr ""
+
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr ""
+
+#: src/PrintPter.cxx:308
+msgid "Grayscale"
+msgstr "Scala di grigi"
+
+#: src/PrintPter.cxx:409
+msgid "Idle"
+msgstr "In attesa"
+
+#: src/PrintPter.cxx:412
+msgid "Stopped"
+msgstr "Fermata"
+
+#: src/PrintPter.cxx:415
+msgid "Processing"
+msgstr "Stampa in corso"
+
+#: src/PrintPter.cxx:418
+msgid "Unknown"
+msgstr "Sconosciuto"
+
+#: src/PDFDocument.cxx:272
+#, c-format
+msgid ""
+"Failed to load document '%s'.\n"
+"%s\n"
+msgstr ""
+"Errore nel caricamento del documento '%s'.\n"
+"%s\n"
+
+#: src/gtk/FindView.cxx:51
+msgid "Find:"
+msgstr "Trova:"
+
+#: src/gtk/MainView.cxx:89
+msgid "_File"
+msgstr "_File"
+
+#: src/gtk/MainView.cxx:90
+msgid "_Edit"
+msgstr "_Modifica"
+
+#: src/gtk/MainView.cxx:91
+msgid "_View"
+msgstr "_Visualizza"
+
+#: src/gtk/MainView.cxx:92
+msgid "_Go"
+msgstr "V_ai"
+
+#: src/gtk/MainView.cxx:93
+msgid "_Help"
+msgstr "A_iuto"
+
+#: src/gtk/MainView.cxx:95
+msgid "_Open"
+msgstr "_Apri"
+
+#: src/gtk/MainView.cxx:96
+msgid "Open a PDF document"
+msgstr "Apre un documento PDF"
+
+#: src/gtk/MainView.cxx:99
+msgid "_Reload"
+msgstr "_Ricarica"
+
+#: src/gtk/MainView.cxx:100
+msgid "Reload the current document"
+msgstr "Ricarica il documento corrente"
+
+#: src/gtk/MainView.cxx:103
+msgid "_Save a Copy..."
+msgstr "_Salva una copia..."
+
+#: src/gtk/MainView.cxx:104
+msgid "Save a copy of the current document"
+msgstr "Salva una copia del documento corrente"
+
+#: src/gtk/MainView.cxx:108
+msgid "_Print..."
+msgstr "Stam_pa..."
+
+#: src/gtk/MainView.cxx:109
+msgid "Print the current document"
+msgstr "Stampa il documento corrente"
+
+#: src/gtk/MainView.cxx:113
+msgid "_Close"
+msgstr "_Chiudi"
+
+#: src/gtk/MainView.cxx:114
+msgid "Close this window"
+msgstr "Chiudi questa finestra"
+
+#: src/gtk/MainView.cxx:117
+msgid "_Find"
+msgstr "_Trova"
+
+#: src/gtk/MainView.cxx:118
+msgid "Find a word in the document"
+msgstr "Trova una parola nel documento"
+
+#: src/gtk/MainView.cxx:121
+msgid "Preferences..."
+msgstr "Preferenze..."
+
+#: src/gtk/MainView.cxx:122
+msgid "Change the application's preferences"
+msgstr "Cambia le preferenze dell'applicazione"
+
+#: src/gtk/MainView.cxx:125
+msgid "Zoom _In"
+msgstr "_Aumenta"
+
+#: src/gtk/MainView.cxx:126
+msgid "Enlarge the document"
+msgstr "Ingrandisci il documento"
+
+#: src/gtk/MainView.cxx:129
+msgid "Zoom _Out"
+msgstr "_Riduci"
+
+#: src/gtk/MainView.cxx:130
+msgid "Shrink the document"
+msgstr "Rimpicciolisci il documento"
+
+#: src/gtk/MainView.cxx:133 src/gtk/StockIcons.cxx:43
+msgid "Rotate _Right"
+msgstr "Ruota a _destra"
+
+#: src/gtk/MainView.cxx:134
+msgid "Rotate the document 90 degrees clockwise"
+msgstr "Ruota il documento di 90 gradi in senso orario"
+
+#: src/gtk/MainView.cxx:137 src/gtk/StockIcons.cxx:42
+msgid "Rotate _Left"
+msgstr "Ruota a _sinistra"
+
+#: src/gtk/MainView.cxx:138
+msgid "Rotate the document 90 degrees counter-clockwise"
+msgstr "Ruota il documento di 90 gradi in senso antiorario"
+
+#: src/gtk/MainView.cxx:141
+msgid "_First Page"
+msgstr "_Prima Pagina"
+
+#: src/gtk/MainView.cxx:142
+msgid "Go to the first page"
+msgstr "Va alla prima pagina"
+
+#: src/gtk/MainView.cxx:145
+msgid "_Next Page"
+msgstr "P_rossima Pagina"
+
+#: src/gtk/MainView.cxx:146
+msgid "Go to the next page"
+msgstr "Va alla prossima pagina"
+
+#: src/gtk/MainView.cxx:149
+msgid "_Previous Page"
+msgstr "P_agina Precedente"
+
+#: src/gtk/MainView.cxx:150
+msgid "Go to the previous page"
+msgstr "Va alla pagina precedente"
+
+#: src/gtk/MainView.cxx:153
+msgid "_Last Page"
+msgstr "_Ultima Pagina"
+
+#: src/gtk/MainView.cxx:154
+msgid "Go to the last page"
+msgstr "Va all'ultima pagina"
+
+#: src/gtk/MainView.cxx:157
+msgid "_About"
+msgstr "I_nformazioni"
+
+#: src/gtk/MainView.cxx:158
+msgid "Display application's credits"
+msgstr "Crediti"
+
+#: src/gtk/MainView.cxx:175
+msgid "F_ull screen"
+msgstr "S_chermo intero"
+
+#: src/gtk/MainView.cxx:176
+msgid "Toggle full screen window"
+msgstr "Visualizza a schermo intero"
+
+#: src/gtk/MainView.cxx:179
+msgid "Show _Toolbar"
+msgstr "Mostra _barra degli strumenti"
+
+#: src/gtk/MainView.cxx:180
+msgid "Show or hide the toolbar"
+msgstr "Mostra o nasconde la barra degli strumenti"
+
+#: src/gtk/MainView.cxx:183
+msgid "Show _Statusbar"
+msgstr "_Mostra barra di stato"
+
+#: src/gtk/MainView.cxx:184
+msgid "Show or hide the statusbar"
+msgstr "Mostra o nasconde la barra di stato"
+
+#: src/gtk/MainView.cxx:187
+msgid "Show I_ndex"
+msgstr "Mostra _indice"
+
+#: src/gtk/MainView.cxx:188
+msgid "Show or hide the document's outline"
+msgstr "Mostra o nasconde l'indice del documento"
+
+#: src/gtk/MainView.cxx:191
+msgid "Zoom to _Fit"
+msgstr "Zoom ada_tta"
+
+#: src/gtk/MainView.cxx:192
+msgid "Make the current document fill the window"
+msgstr "Adatta il documento alla grandezza della finestra"
+
+#: src/gtk/MainView.cxx:195 src/gtk/StockIcons.cxx:44
+msgid "Zoom to _Width"
+msgstr "Zoom _larghezza"
+
+#: src/gtk/MainView.cxx:196
+msgid "Make the current document fill the window width"
+msgstr "Adatta il documento alla larghezza della finestra"
+
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr "Scorri"
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr "Mouse scorre la pagina"
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr "Seleziona testo"
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr "Mouse seleziona testo"
+
+#: src/gtk/MainView.cxx:320
+msgid "Open PDF File"
+msgstr "Apri file PDF"
+
+#: src/gtk/MainView.cxx:340 src/gtk/MainView.cxx:454
+msgid "Portable Document Format (PDF) Files"
+msgstr "Portable Document Format (PDF) Files"
+
+#: src/gtk/MainView.cxx:352 src/gtk/MainView.cxx:466
+msgid "All Files"
+msgstr "Tutti i file"
+
+#: src/gtk/MainView.cxx:404
+msgid "Password"
+msgstr "Password"
+
+#: src/gtk/MainView.cxx:428
+msgid "Save PDF File"
+msgstr "Salva file PDF"
+
+#: src/gtk/MainView.cxx:858
+msgid "Page"
+msgstr "Pagina"
+
+#: src/gtk/MainView.cxx:868
+msgid "of 0"
+msgstr "di 0"
+
+#: src/gtk/MainView.cxx:921
+msgid "Index"
+msgstr "Indice"
+
+#: src/gtk/MainView.cxx:991 src/gtk/MainView.cxx:1001
+#, c-format
+msgid "Error building UI manager: %s\n"
+msgstr "Errore nella costruzione del gestore UI: %s\n"
+
+#: src/gtk/MainView.cxx:1108
+msgid "A lightweight PDF viewer"
+msgstr "Un visualizzatore PDF semplice e leggero"
+
+#: src/gtk/MainView.cxx:1111
+msgid ""
+"ePDFView is free software; you can redistribute it and/or modify\n"
+"it under the terms of the GNU General Public License as published by\n"
+"the Free Software Foundation; either version 2 of the License, or\n"
+"(at your option) any later version.\n"
+msgstr ""
+"ePDFView è software libero; è possibile redistribuirlo e/o modificarlo\n"
+"entro i termini della licenza GNU General Public License come pubblicata\n"
+"dalla Free Software Foundation; versione 2 della Licenza, o\n"
+"(a propria scelta) ogni versione successiva.\n"
+
+#: src/gtk/MainView.cxx:1115
+msgid ""
+"ePDFView is distributes in the hope that it will be useful,\n"
+"but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
+"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n"
+"GNU General Public License for more details.\n"
+msgstr ""
+"ePDFView è distribuito nella speranza che possa essere utile,\n"
+"ma SENZA ALCUNA GARANZIA; senza neanche l'implicita garanzia di\n"
+"COMMERCIABILITÀ o IDONEITÀ AD UNO SCOPO PARTICOLARE. Consultare la\n"
+"GNU General Public License per maggiori dettagli.\n"
+
+#: src/gtk/MainView.cxx:1119
+msgid ""
+"You should have received a copy of the GNU General Public License\n"
+"along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
+"59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
+msgstr ""
+"Insieme a ePDFView dovreste aver ricevuto una copia della GNU\n"
+"General Public License; in caso contrario scrivete a: Free Software "
+"Foundation,Inc.,\n"
+"59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
+
+#: src/gtk/MainView.cxx:1128
+msgid "ePDFView"
+msgstr "ePDFView"
+
+#: src/gtk/MainView.cxx:1135
+msgid "translator-credits"
+msgstr "Fabio Vergnani <monghitri@aruba.it>"
+
+#: src/gtk/PreferencesView.cxx:32
+msgid "Preferences"
+msgstr "Preferenze"
+
+#: src/gtk/PreferencesView.cxx:46
+msgid "External Commands"
+msgstr "Comandi Esterni"
+
+#: src/gtk/PreferencesView.cxx:105
+msgid "Web _Browser:"
+msgstr "_Navigatore Web"
+
+#: src/gtk/PreferencesView.cxx:118
+#, c-format
+msgid "Note: <i>%s</i> will be replaced by the URI."
+msgstr "Nota: <i>%s</i> sarà rimpiazzato dall'URI"
+
+#: src/gtk/PrintView.cxx:51
+msgid "Print"
+msgstr "Stampa"
+
+#: src/gtk/PrintView.cxx:69 src/gtk/PrintView.cxx:659
+msgid "Printer"
+msgstr "Stampante"
+
+#: src/gtk/PrintView.cxx:74
+msgid "Job"
+msgstr "Lavoro"
+
+#: src/gtk/PrintView.cxx:79
+msgid "Paper"
+msgstr "Carta"
+
+#: src/gtk/PrintView.cxx:359
+msgid "<b>Print Range</b>"
+msgstr "<b>Intervallo di stampa</b>"
+
+#: src/gtk/PrintView.cxx:377
+msgid "_All pages"
+msgstr "_Tutte le pagine"
+
+#: src/gtk/PrintView.cxx:380
+msgid "_Range:"
+msgstr "_Intervallo:"
+
+#: src/gtk/PrintView.cxx:392
+msgid "<b>Page Set</b>"
+msgstr "<b>Gruppi di pagine</b>"
+
+#: src/gtk/PrintView.cxx:408
+msgid "A_ll pages"
+msgstr "T_utte le pagine"
+
+#: src/gtk/PrintView.cxx:412
+msgid "O_dd pages"
+msgstr "Pagine _dispari"
+
+#: src/gtk/PrintView.cxx:416
+msgid "_Even pages"
+msgstr "Pagine p_ari"
+
+#: src/gtk/PrintView.cxx:420
+msgid "<b>Copies</b>"
+msgstr "<b>Copie</b>"
+
+#: src/gtk/PrintView.cxx:437
+msgid "N_umber of copies:"
+msgstr "Nu_mero di copie:"
+
+#: src/gtk/PrintView.cxx:444
+msgid "C_ollate"
+msgstr "Ra_gruppa"
+
+#: src/gtk/PrintView.cxx:465
+msgid "<b>Paper and Layout</b>"
+msgstr "<b>Carta e disposizione</b>"
+
+#: src/gtk/PrintView.cxx:482
+msgid "Paper _Size:"
+msgstr "_Dimensione carta"
+
+#: src/gtk/PrintView.cxx:508
+msgid "Page _orientation:"
+msgstr "_Orientamento pagina"
+
+#: src/gtk/PrintView.cxx:539
+msgid "_Layout:"
+msgstr "D_isposizione_"
+
+#: src/gtk/PrintView.cxx:568
+msgid "<b>Output</b>"
+msgstr "<b>Uscita</b>"
+
+#: src/gtk/PrintView.cxx:585
+msgid "_Mode:"
+msgstr "_Metodo"
+
+#: src/gtk/PrintView.cxx:613
+msgid "_Resolution:"
+msgstr "_Risoluzione"
+
+#: src/gtk/PrintView.cxx:668
+msgid "State"
+msgstr "Stato"
+
+#: src/gtk/PrintView.cxx:677
+msgid "Jobs"
+msgstr "Lavori"
+
+#: src/gtk/PrintView.cxx:686
+msgid "Location"
+msgstr "Posizione"
+
+#: src/gtk/PrintView.cxx:717
+msgid "Plain"
+msgstr "Normale"
+
+#: src/gtk/PrintView.cxx:723
+msgid "2 pages in 1"
+msgstr "2 pagine in 1"
+
+#: src/gtk/PrintView.cxx:729
+msgid "4 pages in 1"
+msgstr "4 pagine in 1"
+
+#: src/gtk/PrintView.cxx:744
+msgid "Portrait"
+msgstr "Verticale"
+
+#: src/gtk/PrintView.cxx:750
+msgid "Landscape"
+msgstr "Orizzontale"
+
+#: src/gtk/StockIcons.cxx:40
+msgid "Find _Next"
+msgstr "Trova _Prossimo"
+
+#: src/gtk/StockIcons.cxx:41
+msgid "Find _Previous"
+msgstr "Trova P_recedente"
diff -Nurd epdfview-0.1.6-svn/po/ja.po epdfview/po/ja.po
--- epdfview-0.1.6-svn/po/ja.po	1970-01-01 01:00:00.000000000 +0100
+++ epdfview/po/ja.po	2008-07-13 12:55:55.083198000 +0200
@@ -0,0 +1,597 @@
+# Japanese translations for ePDFView package
+# 
+# Copyright (C) 2006 Emma's Software
+# This file is distributed under the same license as the ePDFView package.
+#  <jordi@emma-soft.com>, 2006.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: ePDFView 0.1.6\n"
+"Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
+"POT-Creation-Date: 2008-04-14 13:27+0200\n"
+"PO-Revision-Date: 2006-04-12 21:17+0200\n"
+"Last-Translator:  Jonny <jonny@csc.jp>\n"
+"Language-Team: nyu <nyu_8804@yahoo.co.jp>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: src/FindPter.cxx:187
+msgid "No Results Found!"
+msgstr "見つかりませんでした!"
+
+#: src/FindPter.cxx:195
+#, c-format
+msgid "Searching in page %d of %d..."
+msgstr "%d/%d を検索中..."
+
+#: src/IDocument.cxx:82
+msgid "No error."
+msgstr "エラーはありません。"
+
+#: src/IDocument.cxx:85
+msgid "File not found."
+msgstr "ファイルが見つかりませんでした。"
+
+#: src/IDocument.cxx:88
+msgid "Couldn't read the page catalog."
+msgstr "ページカタログを読めませんでした。"
+
+#: src/IDocument.cxx:91
+msgid "The PDF file is damaged and can't be repaired."
+msgstr "PDF ファイルが壊れていて修正できませんでした。"
+
+#: src/IDocument.cxx:94
+msgid "The file is encrypted and the password was incorrect or not supplied."
+msgstr "ファイルは暗号化されていますが、正しいパスワードが入力されていません。"
+
+#: src/IDocument.cxx:97
+msgid "Nonexistent or invalid highlight file."
+msgstr "ハイライトされたファイルは存在していないか不適当です。"
+
+#: src/IDocument.cxx:100
+msgid "Invalid printer."
+msgstr "プリンタが不適当です。"
+
+#: src/IDocument.cxx:103
+msgid "Error during printing."
+msgstr "印刷中にエラーが発生しました。"
+
+#: src/IDocument.cxx:106
+msgid "The PDF file doesn't allow that operation."
+msgstr "PDF ファイルはこの操作を許可していません。"
+
+#: src/IDocument.cxx:109
+msgid "Invalid page number."
+msgstr "ページ番号が不適当です。"
+
+#: src/IDocument.cxx:112
+msgid "File I/O error."
+msgstr "ファイル I/O エラー。"
+
+#: src/IDocument.cxx:115
+#, c-format
+msgid "Unknown error (%d)."
+msgstr "不明なエラー (%d)."
+
+#: src/main.cxx:59
+msgid "[FILE] - view PDF documents"
+msgstr "[ファイル] - PDF ドキュメントを表示する"
+
+#: src/main.cxx:72 src/MainPter.cxx:153
+msgid "PDF Viewer"
+msgstr "PDF ビューア"
+
+#: src/MainPter.cxx:233
+#, c-format
+msgid "Reloading file %s..."
+msgstr "ファイル %s を更新しています..."
+
+#: src/MainPter.cxx:237
+#, c-format
+msgid "Loading file %s..."
+msgstr "ファイル %s を読み込んでいます..."
+
+#: src/MainPter.cxx:413 src/MainPter.cxx:892
+#, c-format
+msgid "of %d"
+msgstr "/%d"
+
+#: src/MainPter.cxx:588
+#, c-format
+msgid "Saving document to %s..."
+msgstr "ドキュメントを %s に保存しています..."
+
+#: src/MainPter.cxx:832 src/MainPter.cxx:871
+msgid "Error Loading File"
+msgstr "ファイル読み込み中にエラー発生"
+
+#: src/MainPter.cxx:872
+msgid "The password you have supplied is not a valid password for this file."
+msgstr "入力したパスワードはこのファイル用のパスワードではないようです。"
+
+#: src/MainPter.cxx:953
+msgid "Error Saving File"
+msgstr "ファイル保存中にエラー発生"
+
+#: src/PagePter.cxx:338
+msgid "Loading..."
+msgstr "読み込み中..."
+
+#: src/PrintPter.cxx:252
+msgid "A4"
+msgstr "A4"
+
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr "300 DPI"
+
+#: src/PrintPter.cxx:308
+msgid "Grayscale"
+msgstr "グレースケール"
+
+#: src/PrintPter.cxx:409
+msgid "Idle"
+msgstr "アイドリング"
+
+#: src/PrintPter.cxx:412
+msgid "Stopped"
+msgstr "中止"
+
+#: src/PrintPter.cxx:415
+msgid "Processing"
+msgstr "処理中"
+
+#: src/PrintPter.cxx:418
+msgid "Unknown"
+msgstr "不明"
+
+#: src/PDFDocument.cxx:272
+#, c-format
+msgid ""
+"Failed to load document '%s'.\n"
+"%s\n"
+msgstr ""
+"ドキュメント '%s' の読み込みに失敗しました。\n"
+"%s\n"
+
+#: src/gtk/FindView.cxx:51
+msgid "Find:"
+msgstr "検索:"
+
+#: src/gtk/MainView.cxx:89
+msgid "_File"
+msgstr "ファイル(_F)"
+
+#: src/gtk/MainView.cxx:90
+msgid "_Edit"
+msgstr "編集(_E)"
+
+#: src/gtk/MainView.cxx:91
+msgid "_View"
+msgstr "表示(_V)"
+
+#: src/gtk/MainView.cxx:92
+msgid "_Go"
+msgstr "移動(_G)"
+
+#: src/gtk/MainView.cxx:93
+msgid "_Help"
+msgstr "ヘルプ(_H)"
+
+#: src/gtk/MainView.cxx:95
+msgid "_Open"
+msgstr "開く(_O)"
+
+#: src/gtk/MainView.cxx:96
+msgid "Open a PDF document"
+msgstr "PDF ドキュメントを開く"
+
+#: src/gtk/MainView.cxx:99
+msgid "_Reload"
+msgstr "更新(_R)"
+
+#: src/gtk/MainView.cxx:100
+msgid "Reload the current document"
+msgstr "ドキュメントを更新する"
+
+#: src/gtk/MainView.cxx:103
+msgid "_Save a Copy..."
+msgstr "別名で保存(_S)..."
+
+#: src/gtk/MainView.cxx:104
+msgid "Save a copy of the current document"
+msgstr "ドキュメントのコピーを保存する"
+
+#: src/gtk/MainView.cxx:108
+msgid "_Print..."
+msgstr "印刷(_P)..."
+
+#: src/gtk/MainView.cxx:109
+msgid "Print the current document"
+msgstr "ドキュメントを印刷する"
+
+#: src/gtk/MainView.cxx:113
+msgid "_Close"
+msgstr "閉じる(_C)"
+
+#: src/gtk/MainView.cxx:114
+msgid "Close this window"
+msgstr "ウィンドウを閉じる"
+
+#: src/gtk/MainView.cxx:117
+msgid "_Find"
+msgstr "検索(_F)"
+
+#: src/gtk/MainView.cxx:118
+msgid "Find a word in the document"
+msgstr "ドキュメント中の単語を検索する"
+
+#: src/gtk/MainView.cxx:121
+msgid "Preferences..."
+msgstr "設定..."
+
+#: src/gtk/MainView.cxx:122
+msgid "Change the application's preferences"
+msgstr "アプリケーションの設定を変更する"
+
+#: src/gtk/MainView.cxx:125
+msgid "Zoom _In"
+msgstr "拡大(_I)"
+
+#: src/gtk/MainView.cxx:126
+msgid "Enlarge the document"
+msgstr "ドキュメントの表示を拡大する"
+
+#: src/gtk/MainView.cxx:129
+msgid "Zoom _Out"
+msgstr "縮小(_O)"
+
+#: src/gtk/MainView.cxx:130
+msgid "Shrink the document"
+msgstr "ドキュメントの表示を縮小する"
+
+#: src/gtk/MainView.cxx:133 src/gtk/StockIcons.cxx:43
+msgid "Rotate _Right"
+msgstr "右に回転(_R)"
+
+#: src/gtk/MainView.cxx:134
+msgid "Rotate the document 90 degrees clockwise"
+msgstr "ドキュメントの表示を時計回りに 90°回転する"
+
+#: src/gtk/MainView.cxx:137 src/gtk/StockIcons.cxx:42
+msgid "Rotate _Left"
+msgstr "左に回転(_L)"
+
+#: src/gtk/MainView.cxx:138
+msgid "Rotate the document 90 degrees counter-clockwise"
+msgstr "ドキュメントの表示を反時計回りに 90°回転する"
+
+#: src/gtk/MainView.cxx:141
+msgid "_First Page"
+msgstr "最初のページ(_F)"
+
+#: src/gtk/MainView.cxx:142
+msgid "Go to the first page"
+msgstr "最初のページへ移動"
+
+#: src/gtk/MainView.cxx:145
+msgid "_Next Page"
+msgstr "次のページ(_N)"
+
+#: src/gtk/MainView.cxx:146
+msgid "Go to the next page"
+msgstr "次のページへ移動"
+
+#: src/gtk/MainView.cxx:149
+msgid "_Previous Page"
+msgstr "前のページ(_P)"
+
+#: src/gtk/MainView.cxx:150
+msgid "Go to the previous page"
+msgstr "前のページへ移動"
+
+#: src/gtk/MainView.cxx:153
+msgid "_Last Page"
+msgstr "最後のページ(_L)"
+
+#: src/gtk/MainView.cxx:154
+msgid "Go to the last page"
+msgstr "最後のページへ移動"
+
+#: src/gtk/MainView.cxx:157
+msgid "_About"
+msgstr "情報(_A)"
+
+#: src/gtk/MainView.cxx:158
+msgid "Display application's credits"
+msgstr "アプリケーションのクレジットを表示する"
+
+#: src/gtk/MainView.cxx:175
+msgid "F_ull screen"
+msgstr "全画面表示(_U)"
+
+#: src/gtk/MainView.cxx:176
+msgid "Toggle full screen window"
+msgstr "全画面表示を切り替える"
+
+#: src/gtk/MainView.cxx:179
+msgid "Show _Toolbar"
+msgstr "ツールバーを表示(_T)"
+
+#: src/gtk/MainView.cxx:180
+msgid "Show or hide the toolbar"
+msgstr "ツールバーの表示を切り替える"
+
+#: src/gtk/MainView.cxx:183
+msgid "Show _Statusbar"
+msgstr "ステータスバーを表示(_S)"
+
+#: src/gtk/MainView.cxx:184
+msgid "Show or hide the statusbar"
+msgstr "ステータスバーの表示を切り替える"
+
+#: src/gtk/MainView.cxx:187
+msgid "Show I_ndex"
+msgstr "インデックスを表示(_N)"
+
+#: src/gtk/MainView.cxx:188
+msgid "Show or hide the document's outline"
+msgstr "ドキュメントアウトラインの表示を切り替える"
+
+#: src/gtk/MainView.cxx:191
+msgid "Zoom to _Fit"
+msgstr "フィット(_F)"
+
+#: src/gtk/MainView.cxx:192
+msgid "Make the current document fill the window"
+msgstr "ドキュメントの表示をウィンドウ全体に合わせる"
+
+#: src/gtk/MainView.cxx:195 src/gtk/StockIcons.cxx:44
+msgid "Zoom to _Width"
+msgstr "幅に合わせる(_W)"
+
+#: src/gtk/MainView.cxx:196
+msgid "Make the current document fill the window width"
+msgstr "ドキュメントの表示をウィンドウ幅に合わせる"
+
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr "スクロール"
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr "マウスでページをスクロール"
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr "文字列選択"
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr " マウスで文字列を選択"
+
+#: src/gtk/MainView.cxx:320
+msgid "Open PDF File"
+msgstr "PDF ファイルを開く"
+
+#: src/gtk/MainView.cxx:340 src/gtk/MainView.cxx:454
+msgid "Portable Document Format (PDF) Files"
+msgstr "ポータブルドキュメントフォーマット（PDF) ファイル"
+
+#: src/gtk/MainView.cxx:352 src/gtk/MainView.cxx:466
+msgid "All Files"
+msgstr "すべてのファイル"
+
+#: src/gtk/MainView.cxx:404
+msgid "Password"
+msgstr "パスワード"
+
+#: src/gtk/MainView.cxx:428
+msgid "Save PDF File"
+msgstr "PDF ファイルを保存"
+
+#: src/gtk/MainView.cxx:858
+msgid "Page"
+msgstr "ページ"
+
+#: src/gtk/MainView.cxx:868
+msgid "of 0"
+msgstr "/0"
+
+#: src/gtk/MainView.cxx:921
+msgid "Index"
+msgstr "インデックス"
+
+#: src/gtk/MainView.cxx:991 src/gtk/MainView.cxx:1001
+#, c-format
+msgid "Error building UI manager: %s\n"
+msgstr "UI 生成マネージャのエラー: %s\n"
+
+#: src/gtk/MainView.cxx:1108
+msgid "A lightweight PDF viewer"
+msgstr "軽量 PDF ビューア"
+
+#: src/gtk/MainView.cxx:1111
+msgid ""
+"ePDFView is free software; you can redistribute it and/or modify\n"
+"it under the terms of the GNU General Public License as published by\n"
+"the Free Software Foundation; either version 2 of the License, or\n"
+"(at your option) any later version.\n"
+msgstr ""
+"ePDFView はフリーソフトウェアです。あなたはこれを、Free Software Foundation\n"
+"によって発行された GNU 一般公衆利用許諾契約書 (バージョン 2 か、希望\n"
+"によってはそれ以降のバージョンのうちどれか) の定める条件の下で再頒布\n"
+"または改変することができます。\n"
+
+#: src/gtk/MainView.cxx:1115
+msgid ""
+"ePDFView is distributes in the hope that it will be useful,\n"
+"but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
+"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n"
+"GNU General Public License for more details.\n"
+msgstr ""
+"ePDFView は有用であることを願って頒布されますが、全くの無保証\n"
+"です。商業可能性の保証や特定の目的への適合性は、言外に示された\n"
+"ものも含め全く存在しません。詳しくは GNU 一般公衆利用許諾契約書\n"
+"をご覧ください。\n"
+
+#: src/gtk/MainView.cxx:1119
+msgid ""
+"You should have received a copy of the GNU General Public License\n"
+"along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
+"59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
+msgstr ""
+"あなたは ePDFView と共に、GNU 一般公衆利用許諾契約書の複製物を一部受け取っ"
+"た\n"
+"はずです。もし受け取っていなければ、the Free Software Foundation,Inc., 59\n"
+"Temple Place, Suite 330, Boston, MA  02111-1307 USA まで請求してください。\n"
+
+#: src/gtk/MainView.cxx:1128
+msgid "ePDFView"
+msgstr "ePDFView"
+
+#: src/gtk/MainView.cxx:1135
+msgid "translator-credits"
+msgstr "nyu <nyu_8804 at yahoo dot co dot jp>"
+
+#: src/gtk/PreferencesView.cxx:32
+msgid "Preferences"
+msgstr "設定"
+
+#: src/gtk/PreferencesView.cxx:46
+msgid "External Commands"
+msgstr "外部コマンド"
+
+#: src/gtk/PreferencesView.cxx:105
+msgid "Web _Browser:"
+msgstr "ウェブブラウザ(_B)"
+
+#: src/gtk/PreferencesView.cxx:118
+#, c-format
+msgid "Note: <i>%s</i> will be replaced by the URI."
+msgstr "Note: <i>%s</i> は URI で置き換えられます。"
+
+#: src/gtk/PrintView.cxx:51
+msgid "Print"
+msgstr "印刷"
+
+#: src/gtk/PrintView.cxx:69 src/gtk/PrintView.cxx:659
+msgid "Printer"
+msgstr "プリンタ"
+
+#: src/gtk/PrintView.cxx:74
+msgid "Job"
+msgstr "ジョブ"
+
+#: src/gtk/PrintView.cxx:79
+msgid "Paper"
+msgstr "用紙"
+
+#: src/gtk/PrintView.cxx:359
+msgid "<b>Print Range</b>"
+msgstr "<b>印刷する範囲</b>"
+
+#: src/gtk/PrintView.cxx:377
+msgid "_All pages"
+msgstr "全ページ(_A)"
+
+#: src/gtk/PrintView.cxx:380
+msgid "_Range:"
+msgstr "範囲(_R):"
+
+#: src/gtk/PrintView.cxx:392
+msgid "<b>Page Set</b>"
+msgstr "<b>ページセット</b>"
+
+#: src/gtk/PrintView.cxx:408
+msgid "A_ll pages"
+msgstr "全ページ(_L)"
+
+#: src/gtk/PrintView.cxx:412
+msgid "O_dd pages"
+msgstr "奇数ページ(_D)"
+
+#: src/gtk/PrintView.cxx:416
+msgid "_Even pages"
+msgstr "偶数ページ(_E)"
+
+#: src/gtk/PrintView.cxx:420
+msgid "<b>Copies</b>"
+msgstr "<b>コピー</b>"
+
+#: src/gtk/PrintView.cxx:437
+msgid "N_umber of copies:"
+msgstr "コピーの数(_U):"
+
+#: src/gtk/PrintView.cxx:444
+msgid "C_ollate"
+msgstr "ページを揃える(_O)"
+
+#: src/gtk/PrintView.cxx:465
+msgid "<b>Paper and Layout</b>"
+msgstr "<b>用紙とレイアウト</b>"
+
+#: src/gtk/PrintView.cxx:482
+msgid "Paper _Size:"
+msgstr "用紙サイズ(_S):"
+
+#: src/gtk/PrintView.cxx:508
+msgid "Page _orientation:"
+msgstr "用紙の向き(_O):"
+
+#: src/gtk/PrintView.cxx:539
+msgid "_Layout:"
+msgstr "レイアウト(_L):"
+
+#: src/gtk/PrintView.cxx:568
+msgid "<b>Output</b>"
+msgstr "<b>出力</b>"
+
+#: src/gtk/PrintView.cxx:585
+msgid "_Mode:"
+msgstr "モード(_M):"
+
+#: src/gtk/PrintView.cxx:613
+msgid "_Resolution:"
+msgstr "解像度(_R):"
+
+#: src/gtk/PrintView.cxx:668
+msgid "State"
+msgstr "状態"
+
+#: src/gtk/PrintView.cxx:677
+msgid "Jobs"
+msgstr "ジョブ"
+
+#: src/gtk/PrintView.cxx:686
+msgid "Location"
+msgstr "場所"
+
+#: src/gtk/PrintView.cxx:717
+msgid "Plain"
+msgstr "通常"
+
+#: src/gtk/PrintView.cxx:723
+msgid "2 pages in 1"
+msgstr "1 画面に 2 ページ"
+
+#: src/gtk/PrintView.cxx:729
+msgid "4 pages in 1"
+msgstr "1 画面に 4 ページ"
+
+#: src/gtk/PrintView.cxx:744
+msgid "Portrait"
+msgstr "縦置き"
+
+#: src/gtk/PrintView.cxx:750
+msgid "Landscape"
+msgstr "横置き"
+
+#: src/gtk/StockIcons.cxx:40
+msgid "Find _Next"
+msgstr "次を検索(_N)"
+
+#: src/gtk/StockIcons.cxx:41
+msgid "Find _Previous"
+msgstr "前を検索(_P)"
diff -Nurd epdfview-0.1.6-svn/po/LINGUAS epdfview/po/LINGUAS
--- epdfview-0.1.6-svn/po/LINGUAS	2008-07-13 12:57:47.543198000 +0200
+++ epdfview/po/LINGUAS	2008-07-13 12:55:55.073198000 +0200
@@ -1,2 +1,2 @@
 # Set of available languages.
-ca de el es fr pl ru vi zh_TW
+ca cs de el es fr ja it pl pt_BR pt_PT ru sv vi zh_CN zh_TW
diff -Nurd epdfview-0.1.6-svn/po/pl.po epdfview/po/pl.po
--- epdfview-0.1.6-svn/po/pl.po	2008-07-13 12:57:47.523198000 +0200
+++ epdfview/po/pl.po	2008-07-13 12:55:55.073198000 +0200
@@ -1,19 +1,22 @@
+# translation of pl.po to
 # epdfview Polish translation
 # Copyright (C) 2006 Emma's Software
 # This file is distributed under the same license as the epdfview package.
 # Wojciech Myrda <vojcek@tlen.pl>, 2006.
+# Piotr Pacholak <obi.gts@o2.pl>, 2007.
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: ePDFView 0.1.5\n"
+"Project-Id-Version: pl\n"
 "Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
-"POT-Creation-Date: 2007-02-26 17:47+0100\n"
-"PO-Revision-Date: 2006-05-13 00:40+0100\n"
-"Last-Translator: Wojciech Myrda <vojcek@tlen.pl>\n"
-"Language-Team: Polish <none@none.org>\n"
+"POT-Creation-Date: 2008-04-14 13:27+0200\n"
+"PO-Revision-Date: 2007-06-25 16:05+0200\n"
+"Last-Translator: Piotr Pacholak <obi.gts@gmail.com>\n"
+"Language-Team:  <pl@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.4\n"
 
 #: src/FindPter.cxx:187
 msgid "No Results Found!"
@@ -38,7 +41,7 @@
 
 #: src/IDocument.cxx:91
 msgid "The PDF file is damaged and can't be repaired."
-msgstr "Plik PDF jest uszkodzony i niemoże zostać naprawiony.."
+msgstr "Plik PDF jest uszkodzony i nie może zostać naprawiony.."
 
 #: src/IDocument.cxx:94
 msgid "The file is encrypted and the password was incorrect or not supplied."
@@ -47,7 +50,7 @@
 
 #: src/IDocument.cxx:97
 msgid "Nonexistent or invalid highlight file."
-msgstr "Zaznaczony plik niestnieje lub jest nieprawidłowy."
+msgstr "Zaznaczony plik nie istnieje lub jest nieprawidłowy."
 
 #: src/IDocument.cxx:100
 msgid "Invalid printer."
@@ -74,11 +77,11 @@
 msgid "Unknown error (%d)."
 msgstr "Nieznany błąd (%d)."
 
-#: src/main.cxx:38
+#: src/main.cxx:59
 msgid "[FILE] - view PDF documents"
 msgstr "[PLIK] - przeglądnij pliki PDF"
 
-#: src/main.cxx:51 src/MainPter.cxx:153
+#: src/main.cxx:72 src/MainPter.cxx:153
 msgid "PDF Viewer"
 msgstr "Przeglądarka PDF"
 
@@ -92,7 +95,7 @@
 msgid "Loading file %s..."
 msgstr "Wczytywanie pliku %s..."
 
-#: src/MainPter.cxx:413 src/MainPter.cxx:886
+#: src/MainPter.cxx:413 src/MainPter.cxx:892
 #, c-format
 msgid "of %d"
 msgstr "z %d"
@@ -102,39 +105,47 @@
 msgid "Saving document to %s..."
 msgstr "Zapisywanie dokumentu do %s..."
 
-#: src/MainPter.cxx:826 src/MainPter.cxx:865
+#: src/MainPter.cxx:832 src/MainPter.cxx:871
 msgid "Error Loading File"
 msgstr "Błąd w wczytywaniu pliku"
 
-#: src/MainPter.cxx:866
+#: src/MainPter.cxx:872
 msgid "The password you have supplied is not a valid password for this file."
 msgstr "Podane przez ciebie hasło do tego pliku jest nieprawidłowe."
 
-#: src/MainPter.cxx:947
+#: src/MainPter.cxx:953
 msgid "Error Saving File"
 msgstr "Błąd w zapisywaniu pliku"
 
-#: src/PagePter.cxx:292
+#: src/PagePter.cxx:338
 msgid "Loading..."
 msgstr "Wczytywanie..."
 
-#: src/PrintPter.cxx:295
+#: src/PrintPter.cxx:252
+msgid "A4"
+msgstr ""
+
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr ""
+
+#: src/PrintPter.cxx:308
 msgid "Grayscale"
 msgstr "Skala szarości"
 
-#: src/PrintPter.cxx:395
+#: src/PrintPter.cxx:409
 msgid "Idle"
 msgstr "Bezczynny"
 
-#: src/PrintPter.cxx:398
+#: src/PrintPter.cxx:412
 msgid "Stopped"
 msgstr "Zatrzymany"
 
-#: src/PrintPter.cxx:401
+#: src/PrintPter.cxx:415
 msgid "Processing"
 msgstr "Przetwarzanie"
 
-#: src/PrintPter.cxx:404
+#: src/PrintPter.cxx:418
 msgid "Unknown"
 msgstr "Nieznany"
 
@@ -144,251 +155,267 @@
 "Failed to load document '%s'.\n"
 "%s\n"
 msgstr ""
-"Niemożna wczytać dokumentu '%s'.\n"
+"Nie można wczytać dokumentu '%s'.\n"
 "%s\n"
 
 #: src/gtk/FindView.cxx:51
 msgid "Find:"
 msgstr "Znajdź:"
 
-#: src/gtk/MainView.cxx:87
+#: src/gtk/MainView.cxx:89
 msgid "_File"
 msgstr "_Plik"
 
-#: src/gtk/MainView.cxx:88
+#: src/gtk/MainView.cxx:90
 msgid "_Edit"
 msgstr "_Edytuj"
 
-#: src/gtk/MainView.cxx:89
+#: src/gtk/MainView.cxx:91
 msgid "_View"
 msgstr "_Widok"
 
-#: src/gtk/MainView.cxx:90
+#: src/gtk/MainView.cxx:92
 msgid "_Go"
-msgstr "_Przejdź"
+msgstr "P_rzejdź"
 
-#: src/gtk/MainView.cxx:91
+#: src/gtk/MainView.cxx:93
 msgid "_Help"
-msgstr "_Pomoc"
+msgstr "Pomo_c"
 
-#: src/gtk/MainView.cxx:93
+#: src/gtk/MainView.cxx:95
 msgid "_Open"
 msgstr "_Otwórz"
 
-#: src/gtk/MainView.cxx:94
+#: src/gtk/MainView.cxx:96
 msgid "Open a PDF document"
 msgstr "Otwórz dokument PDF"
 
-#: src/gtk/MainView.cxx:97
+#: src/gtk/MainView.cxx:99
 msgid "_Reload"
 msgstr "_Przeładuj"
 
-#: src/gtk/MainView.cxx:98
+#: src/gtk/MainView.cxx:100
 msgid "Reload the current document"
 msgstr "Przeładuj obecny dokument"
 
-#: src/gtk/MainView.cxx:101
+#: src/gtk/MainView.cxx:103
 msgid "_Save a Copy..."
 msgstr "_Zapisz Kopię..."
 
-#: src/gtk/MainView.cxx:102
+#: src/gtk/MainView.cxx:104
 msgid "Save a copy of the current document"
 msgstr "Zapisz kopię obecnego dokumentu"
 
-#: src/gtk/MainView.cxx:106
+#: src/gtk/MainView.cxx:108
 msgid "_Print..."
 msgstr "_Drukuj..."
 
-#: src/gtk/MainView.cxx:107
+#: src/gtk/MainView.cxx:109
 msgid "Print the current document"
 msgstr "Wydrukuj obecny dokument"
 
-#: src/gtk/MainView.cxx:111
+#: src/gtk/MainView.cxx:113
 msgid "_Close"
-msgstr "_Zamknij"
+msgstr "Za_mknij"
 
-#: src/gtk/MainView.cxx:112
+#: src/gtk/MainView.cxx:114
 msgid "Close this window"
 msgstr "Zamknij to okno"
 
-#: src/gtk/MainView.cxx:115
+#: src/gtk/MainView.cxx:117
 msgid "_Find"
 msgstr "_Znajdź"
 
-#: src/gtk/MainView.cxx:116
+#: src/gtk/MainView.cxx:118
 msgid "Find a word in the document"
 msgstr "Znajdź słowo w tym dokumencie"
 
-#: src/gtk/MainView.cxx:119
+#: src/gtk/MainView.cxx:121
 msgid "Preferences..."
 msgstr "Ustawienia"
 
-#: src/gtk/MainView.cxx:120
+#: src/gtk/MainView.cxx:122
 msgid "Change the application's preferences"
 msgstr "Zmień ustawienia aplikacji"
 
-#: src/gtk/MainView.cxx:123
+#: src/gtk/MainView.cxx:125
 msgid "Zoom _In"
-msgstr "_Zbliż"
+msgstr "Po_większ"
 
-#: src/gtk/MainView.cxx:124
+#: src/gtk/MainView.cxx:126
 msgid "Enlarge the document"
 msgstr "Powiększ dokument"
 
-#: src/gtk/MainView.cxx:127
+#: src/gtk/MainView.cxx:129
 msgid "Zoom _Out"
-msgstr "_Oddal"
+msgstr "Po_mniejsz"
 
-#: src/gtk/MainView.cxx:128
+#: src/gtk/MainView.cxx:130
 msgid "Shrink the document"
 msgstr "Zmniejsz dokument"
 
-#: src/gtk/MainView.cxx:131 src/gtk/StockIcons.cxx:43
+#: src/gtk/MainView.cxx:133 src/gtk/StockIcons.cxx:43
 msgid "Rotate _Right"
-msgstr "Obruć w _prawo"
+msgstr "Obróć w _prawo"
 
-#: src/gtk/MainView.cxx:132
+#: src/gtk/MainView.cxx:134
 msgid "Rotate the document 90 degrees clockwise"
-msgstr "Obruć dokument o 90 stopni zgodnie z wskazówkami zegara"
+msgstr "Obróć dokument o 90 stopni zgodnie z wskazówkami zegara"
 
-#: src/gtk/MainView.cxx:135 src/gtk/StockIcons.cxx:42
+#: src/gtk/MainView.cxx:137 src/gtk/StockIcons.cxx:42
 msgid "Rotate _Left"
-msgstr "Obruć w _lewo"
+msgstr "Obróć w _lewo"
 
-#: src/gtk/MainView.cxx:136
+#: src/gtk/MainView.cxx:138
 msgid "Rotate the document 90 degrees counter-clockwise"
-msgstr "Obruć dokument o 90 stopni przeciwnie do wskazówek zegara"
+msgstr "Obróć dokument o 90 stopni przeciwnie do wskazówek zegara"
 
-#: src/gtk/MainView.cxx:139
+#: src/gtk/MainView.cxx:141
 msgid "_First Page"
-msgstr "_Pierwsza Strona"
+msgstr "Pie_rwsza Strona"
 
-#: src/gtk/MainView.cxx:140
+#: src/gtk/MainView.cxx:142
 msgid "Go to the first page"
 msgstr "Przejdź do strony pierwszej"
 
-#: src/gtk/MainView.cxx:143
+#: src/gtk/MainView.cxx:145
 msgid "_Next Page"
 msgstr "_Następna Strona"
 
-#: src/gtk/MainView.cxx:144
+#: src/gtk/MainView.cxx:146
 msgid "Go to the next page"
 msgstr "Przejdź do strony następnej"
 
-#: src/gtk/MainView.cxx:147
+#: src/gtk/MainView.cxx:149
 msgid "_Previous Page"
 msgstr "_Poprzednia Strona"
 
-#: src/gtk/MainView.cxx:148
+#: src/gtk/MainView.cxx:150
 msgid "Go to the previous page"
 msgstr "Przejdź do strony poprzedniej"
 
-#: src/gtk/MainView.cxx:151
+#: src/gtk/MainView.cxx:153
 msgid "_Last Page"
 msgstr "_Ostatnia Strona"
 
-#: src/gtk/MainView.cxx:152
+#: src/gtk/MainView.cxx:154
 msgid "Go to the last page"
 msgstr "Przejdź do strony ostatniej"
 
-#: src/gtk/MainView.cxx:155
+#: src/gtk/MainView.cxx:157
 msgid "_About"
 msgstr "_O programie"
 
-#: src/gtk/MainView.cxx:156
+#: src/gtk/MainView.cxx:158
 msgid "Display application's credits"
 msgstr "Pokaż informację o programie"
 
-#: src/gtk/MainView.cxx:166
+#: src/gtk/MainView.cxx:175
 msgid "F_ull screen"
-msgstr "_Pełny ekran"
+msgstr "Pełny _ekran"
 
-#: src/gtk/MainView.cxx:167
+#: src/gtk/MainView.cxx:176
 msgid "Toggle full screen window"
 msgstr "Pełny ekran"
 
-#: src/gtk/MainView.cxx:170
+#: src/gtk/MainView.cxx:179
 msgid "Show _Toolbar"
 msgstr "Pokaż pasek _narzędzi"
 
-#: src/gtk/MainView.cxx:171
+#: src/gtk/MainView.cxx:180
 msgid "Show or hide the toolbar"
 msgstr "Pokaż lub ukryj pasek narzędzi"
 
-#: src/gtk/MainView.cxx:174
+#: src/gtk/MainView.cxx:183
 msgid "Show _Statusbar"
-msgstr "Pokaż pasek stanu"
+msgstr "Pokaż pasek s_tanu"
 
-#: src/gtk/MainView.cxx:175
+#: src/gtk/MainView.cxx:184
 msgid "Show or hide the statusbar"
 msgstr "Pokaż lub ukryj pasek stanu"
 
-#: src/gtk/MainView.cxx:178
+#: src/gtk/MainView.cxx:187
 msgid "Show I_ndex"
 msgstr "Pokaż I_ndex"
 
-#: src/gtk/MainView.cxx:179
+#: src/gtk/MainView.cxx:188
 msgid "Show or hide the document's outline"
 msgstr "Pokaż lub ukryj Index dokumentu"
 
-#: src/gtk/MainView.cxx:182
+#: src/gtk/MainView.cxx:191
 msgid "Zoom to _Fit"
 msgstr "_Dopasuj do okna"
 
-#: src/gtk/MainView.cxx:183
+#: src/gtk/MainView.cxx:192
 msgid "Make the current document fill the window"
 msgstr "Powiększa obecny dokument do rozmiaru okna"
 
-#: src/gtk/MainView.cxx:186 src/gtk/StockIcons.cxx:44
+#: src/gtk/MainView.cxx:195 src/gtk/StockIcons.cxx:44
 msgid "Zoom to _Width"
 msgstr "Dopasuj do _szerokości"
 
-#: src/gtk/MainView.cxx:187
+#: src/gtk/MainView.cxx:196
 msgid "Make the current document fill the window width"
 msgstr "Powiększa obecny dokument do szerokości okna"
 
-#: src/gtk/MainView.cxx:278
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr ""
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr ""
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:320
 msgid "Open PDF File"
 msgstr "Otwórz plik PDF"
 
-#: src/gtk/MainView.cxx:298 src/gtk/MainView.cxx:412
+#: src/gtk/MainView.cxx:340 src/gtk/MainView.cxx:454
 msgid "Portable Document Format (PDF) Files"
 msgstr "Pliki (PDF)"
 
-#: src/gtk/MainView.cxx:310 src/gtk/MainView.cxx:424
+#: src/gtk/MainView.cxx:352 src/gtk/MainView.cxx:466
 msgid "All Files"
 msgstr "Wszystkie Pliki"
 
-#: src/gtk/MainView.cxx:362
+#: src/gtk/MainView.cxx:404
 msgid "Password"
 msgstr "Hasło"
 
-#: src/gtk/MainView.cxx:386
+#: src/gtk/MainView.cxx:428
 msgid "Save PDF File"
 msgstr "Zapisz Plik PDF"
 
-#: src/gtk/MainView.cxx:816
+#: src/gtk/MainView.cxx:858
 msgid "Page"
 msgstr "Strona"
 
-#: src/gtk/MainView.cxx:826
+#: src/gtk/MainView.cxx:868
 msgid "of 0"
 msgstr "z 0"
 
-#: src/gtk/MainView.cxx:879
+#: src/gtk/MainView.cxx:921
 msgid "Index"
 msgstr "Index"
 
-#: src/gtk/MainView.cxx:946 src/gtk/MainView.cxx:956
+#: src/gtk/MainView.cxx:991 src/gtk/MainView.cxx:1001
 #, c-format
 msgid "Error building UI manager: %s\n"
 msgstr "Błąd podczas wczytywania menadżera UI: %s\n"
 
-#: src/gtk/MainView.cxx:1056
+#: src/gtk/MainView.cxx:1108
 msgid "A lightweight PDF viewer"
 msgstr "Lekka przeglądarka plików PDF"
 
-#: src/gtk/MainView.cxx:1059
+#: src/gtk/MainView.cxx:1111
 msgid ""
 "ePDFView is free software; you can redistribute it and/or modify\n"
 "it under the terms of the GNU General Public License as published by\n"
@@ -400,7 +427,7 @@
 "opublikowanymi poprzez Free Software Foundation; zarówno wesją drugą "
 "Licencji,lub (wedle własnego uznania) wersjami późniejszymi.\n"
 
-#: src/gtk/MainView.cxx:1063
+#: src/gtk/MainView.cxx:1115
 msgid ""
 "ePDFView is distributes in the hope that it will be useful,\n"
 "but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
@@ -412,7 +439,7 @@
 "MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.Przeglądnij GNU General "
 "Public License by dowiedzieć się więcej.\n"
 
-#: src/gtk/MainView.cxx:1067
+#: src/gtk/MainView.cxx:1119
 msgid ""
 "You should have received a copy of the GNU General Public License\n"
 "along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
@@ -424,11 +451,11 @@
 "Boston, MA  02111-1307\n"
 "USA\n"
 
-#: src/gtk/MainView.cxx:1076
+#: src/gtk/MainView.cxx:1128
 msgid "ePDFView"
 msgstr "ePDFView"
 
-#: src/gtk/MainView.cxx:1083
+#: src/gtk/MainView.cxx:1135
 msgid "translator-credits"
 msgstr ""
 
@@ -451,7 +478,7 @@
 
 #: src/gtk/PrintView.cxx:51
 msgid "Print"
-msgstr "Drukuj"
+msgstr "Wydrukuj"
 
 #: src/gtk/PrintView.cxx:69 src/gtk/PrintView.cxx:659
 msgid "Printer"
@@ -479,19 +506,19 @@
 
 #: src/gtk/PrintView.cxx:392
 msgid "<b>Page Set</b>"
-msgstr "<b>Wybrane Strony</b>"
+msgstr "<b>Wybrane strony</b>"
 
 #: src/gtk/PrintView.cxx:408
 msgid "A_ll pages"
-msgstr "_Wszystkie strony"
+msgstr "W_szystkie strony"
 
 #: src/gtk/PrintView.cxx:412
 msgid "O_dd pages"
-msgstr "Strony _Nieparzyste"
+msgstr "Strony _nieparzyste"
 
 #: src/gtk/PrintView.cxx:416
 msgid "_Even pages"
-msgstr "Strony parzyste"
+msgstr "Strony pa_rzyste"
 
 #: src/gtk/PrintView.cxx:420
 msgid "<b>Copies</b>"
@@ -503,7 +530,7 @@
 
 #: src/gtk/PrintView.cxx:444
 msgid "C_ollate"
-msgstr ""
+msgstr "_Posegregowane"
 
 #: src/gtk/PrintView.cxx:465
 msgid "<b>Paper and Layout</b>"
diff -Nurd epdfview-0.1.6-svn/po/pt_BR.po epdfview/po/pt_BR.po
--- epdfview-0.1.6-svn/po/pt_BR.po	1970-01-01 01:00:00.000000000 +0100
+++ epdfview/po/pt_BR.po	2008-07-13 12:55:55.043198000 +0200
@@ -0,0 +1,597 @@
+# Spanish translations for ePDFView package
+# Traducciones al español para el paquete ePDFView.
+# Copyright (C) 2006 Emma's Software
+# This file is distributed under the same license as the ePDFView package.
+#  <jordi@emma-soft.com>, 2006.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: ePDFView 0.1.4\n"
+"Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
+"POT-Creation-Date: 2008-04-14 13:27+0200\n"
+"PO-Revision-Date: 2008-05-28 12:13-0300\n"
+"Last-Translator: \n"
+"Language-Team: Spanish <es@li.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+
+#: src/FindPter.cxx:187
+msgid "No Results Found!"
+msgstr "Não foram encontrados resultados!"
+
+#: src/FindPter.cxx:195
+#, c-format
+msgid "Searching in page %d of %d..."
+msgstr "Localizando na página %d de %d..."
+
+#: src/IDocument.cxx:82
+msgid "No error."
+msgstr "Nenhum erro."
+
+#: src/IDocument.cxx:85
+msgid "File not found."
+msgstr "Arquivo não encontrado."
+
+#: src/IDocument.cxx:88
+msgid "Couldn't read the page catalog."
+msgstr "Catálogo de página não pode ser lido."
+
+#: src/IDocument.cxx:91
+msgid "The PDF file is damaged and can't be repaired."
+msgstr "O arquivo PDF está corrompido e não pode ser recuperado."
+
+#: src/IDocument.cxx:94
+msgid "The file is encrypted and the password was incorrect or not supplied."
+msgstr "O arquivo está encriptado e a senha incorreta"
+
+#: src/IDocument.cxx:97
+msgid "Nonexistent or invalid highlight file."
+msgstr "O arquivo não existe ou é inválido."
+
+#: src/IDocument.cxx:100
+msgid "Invalid printer."
+msgstr "Impressora inválida."
+
+#: src/IDocument.cxx:103
+msgid "Error during printing."
+msgstr "Erro durante a impressão."
+
+#: src/IDocument.cxx:106
+msgid "The PDF file doesn't allow that operation."
+msgstr "O arquivo PDF não permite esta operação."
+
+#: src/IDocument.cxx:109
+msgid "Invalid page number."
+msgstr "Número de página inválido."
+
+#: src/IDocument.cxx:112
+msgid "File I/O error."
+msgstr "Erro I/O do arquivo."
+
+#: src/IDocument.cxx:115
+#, c-format
+msgid "Unknown error (%d)."
+msgstr "Erro desconhecido (%d)."
+
+#: src/main.cxx:59
+msgid "[FILE] - view PDF documents"
+msgstr "[ARQUIVO] - mostra documentos PDF"
+
+#: src/main.cxx:72
+#: src/MainPter.cxx:153
+msgid "PDF Viewer"
+msgstr "Visualizador de PDF"
+
+#: src/MainPter.cxx:233
+#, c-format
+msgid "Reloading file %s..."
+msgstr "Recarregando arquivo %s..."
+
+#: src/MainPter.cxx:237
+#, c-format
+msgid "Loading file %s..."
+msgstr "Carregando arquivo %s..."
+
+#: src/MainPter.cxx:413
+#: src/MainPter.cxx:892
+#, c-format
+msgid "of %d"
+msgstr "de %d"
+
+#: src/MainPter.cxx:588
+#, c-format
+msgid "Saving document to %s..."
+msgstr "Salvando documento em %s..."
+
+#: src/MainPter.cxx:832
+#: src/MainPter.cxx:871
+msgid "Error Loading File"
+msgstr "Erro ao carregar"
+
+#: src/MainPter.cxx:872
+msgid "The password you have supplied is not a valid password for this file."
+msgstr "Senha incorreta para este arquivo."
+
+#: src/MainPter.cxx:953
+msgid "Error Saving File"
+msgstr "Erro ao Salvar Arquivo"
+
+#: src/PagePter.cxx:338
+msgid "Loading..."
+msgstr "Carregando..."
+
+#: src/PrintPter.cxx:252
+msgid "A4"
+msgstr "A4"
+
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr "300 DPI"
+
+#: src/PrintPter.cxx:308
+msgid "Grayscale"
+msgstr "Escala de cinza"
+
+#: src/PrintPter.cxx:409
+msgid "Idle"
+msgstr "Escondido"
+
+#: src/PrintPter.cxx:412
+msgid "Stopped"
+msgstr "Parado"
+
+#: src/PrintPter.cxx:415
+msgid "Processing"
+msgstr "Processando"
+
+#: src/PrintPter.cxx:418
+msgid "Unknown"
+msgstr "Desconhecido"
+
+#: src/PDFDocument.cxx:272
+#, c-format
+msgid ""
+"Failed to load document '%s'.\n"
+"%s\n"
+msgstr ""
+"Falha ao abrir o documento '%s'.\n"
+"%s\n"
+
+#: src/gtk/FindView.cxx:51
+msgid "Find:"
+msgstr "Localizar:"
+
+#: src/gtk/MainView.cxx:89
+msgid "_File"
+msgstr "_Arquivo"
+
+#: src/gtk/MainView.cxx:90
+msgid "_Edit"
+msgstr "_Editar"
+
+#: src/gtk/MainView.cxx:91
+msgid "_View"
+msgstr "_Ver"
+
+#: src/gtk/MainView.cxx:92
+msgid "_Go"
+msgstr "_Ir"
+
+#: src/gtk/MainView.cxx:93
+msgid "_Help"
+msgstr "A_juda"
+
+#: src/gtk/MainView.cxx:95
+msgid "_Open"
+msgstr "_Abrir"
+
+#: src/gtk/MainView.cxx:96
+msgid "Open a PDF document"
+msgstr "Abrir documento PDF"
+
+#: src/gtk/MainView.cxx:99
+msgid "_Reload"
+msgstr "_Recarregar"
+
+#: src/gtk/MainView.cxx:100
+msgid "Reload the current document"
+msgstr "Recarregar arquivo PDF atual"
+
+#: src/gtk/MainView.cxx:103
+msgid "_Save a Copy..."
+msgstr "_Salvar cópia..."
+
+#: src/gtk/MainView.cxx:104
+msgid "Save a copy of the current document"
+msgstr "Salvar cópia do documento atual"
+
+#: src/gtk/MainView.cxx:108
+msgid "_Print..."
+msgstr "_Imprimir"
+
+#: src/gtk/MainView.cxx:109
+msgid "Print the current document"
+msgstr "Imprimir documento atual"
+
+#: src/gtk/MainView.cxx:113
+msgid "_Close"
+msgstr "_Fechar"
+
+#: src/gtk/MainView.cxx:114
+msgid "Close this window"
+msgstr "Fechar esta janela"
+
+#: src/gtk/MainView.cxx:117
+msgid "_Find"
+msgstr "Locali_zar"
+
+#: src/gtk/MainView.cxx:118
+msgid "Find a word in the document"
+msgstr "Localizar uma palavra no documento"
+
+#: src/gtk/MainView.cxx:121
+msgid "Preferences..."
+msgstr "Preferências..."
+
+#: src/gtk/MainView.cxx:122
+msgid "Change the application's preferences"
+msgstr "Alterar preferências do aplicativo"
+
+#: src/gtk/MainView.cxx:125
+msgid "Zoom _In"
+msgstr "Au_mentar"
+
+#: src/gtk/MainView.cxx:126
+msgid "Enlarge the document"
+msgstr "Aumentar o documento"
+
+#: src/gtk/MainView.cxx:129
+msgid "Zoom _Out"
+msgstr "Diminui_r"
+
+#: src/gtk/MainView.cxx:130
+msgid "Shrink the document"
+msgstr "Diminuir o documento"
+
+#: src/gtk/MainView.cxx:133
+#: src/gtk/StockIcons.cxx:43
+msgid "Rotate _Right"
+msgstr "Girar para a _direita"
+
+#: src/gtk/MainView.cxx:134
+msgid "Rotate the document 90 degrees clockwise"
+msgstr "Girar o documento 90 graus em sentido horário"
+
+#: src/gtk/MainView.cxx:137
+#: src/gtk/StockIcons.cxx:42
+msgid "Rotate _Left"
+msgstr "Girar para a _esquerda"
+
+#: src/gtk/MainView.cxx:138
+msgid "Rotate the document 90 degrees counter-clockwise"
+msgstr "Girar o documento 90 graus em sentido anti-horário"
+
+#: src/gtk/MainView.cxx:141
+msgid "_First Page"
+msgstr "_Primeira página"
+
+#: src/gtk/MainView.cxx:142
+msgid "Go to the first page"
+msgstr "Ir para a primeira página"
+
+#: src/gtk/MainView.cxx:145
+msgid "_Next Page"
+msgstr "_Próxima página"
+
+#: src/gtk/MainView.cxx:146
+msgid "Go to the next page"
+msgstr "Ir para a próxima página"
+
+#: src/gtk/MainView.cxx:149
+msgid "_Previous Page"
+msgstr "Página _anterior"
+
+#: src/gtk/MainView.cxx:150
+msgid "Go to the previous page"
+msgstr "Ir para a página anterior"
+
+#: src/gtk/MainView.cxx:153
+msgid "_Last Page"
+msgstr "Ú_ltima página"
+
+#: src/gtk/MainView.cxx:154
+msgid "Go to the last page"
+msgstr "Ir para a última página"
+
+#: src/gtk/MainView.cxx:157
+msgid "_About"
+msgstr "_Sobre"
+
+#: src/gtk/MainView.cxx:158
+msgid "Display application's credits"
+msgstr "Mostrar créditos do aplicativo"
+
+#: src/gtk/MainView.cxx:175
+msgid "F_ull screen"
+msgstr "T_ela cheia"
+
+#: src/gtk/MainView.cxx:176
+msgid "Toggle full screen window"
+msgstr "Mudar para janela cheia"
+
+#: src/gtk/MainView.cxx:179
+msgid "Show _Toolbar"
+msgstr "Mostrar barras de _ferramentas"
+
+#: src/gtk/MainView.cxx:180
+msgid "Show or hide the toolbar"
+msgstr "Mostrar ou esconder a barra de ferramentas"
+
+#: src/gtk/MainView.cxx:183
+msgid "Show _Statusbar"
+msgstr "Mostrar barra de _status"
+
+#: src/gtk/MainView.cxx:184
+msgid "Show or hide the statusbar"
+msgstr "Mostrar ou esconder a barra de status"
+
+#: src/gtk/MainView.cxx:187
+msgid "Show I_ndex"
+msgstr "Mostrar í_ndice"
+
+#: src/gtk/MainView.cxx:188
+msgid "Show or hide the document's outline"
+msgstr "Mostrar ou esconder o índice do documento"
+
+#: src/gtk/MainView.cxx:191
+msgid "Zoom to _Fit"
+msgstr "Aj_ustar à janela"
+
+#: src/gtk/MainView.cxx:192
+msgid "Make the current document fill the window"
+msgstr "Ajustar documento à janela"
+
+#: src/gtk/MainView.cxx:195
+#: src/gtk/StockIcons.cxx:44
+msgid "Zoom to _Width"
+msgstr "Ajustar à _largura da página"
+
+#: src/gtk/MainView.cxx:196
+msgid "Make the current document fill the window width"
+msgstr "Ajustar documento à largura da página"
+
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr "Rolar"
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr "Mouse rolar página"
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr "Selecionar Texto"
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr " Mouse selecionar texto"
+
+#: src/gtk/MainView.cxx:320
+msgid "Open PDF File"
+msgstr "Abrir arquivo PDF"
+
+#: src/gtk/MainView.cxx:340
+#: src/gtk/MainView.cxx:454
+msgid "Portable Document Format (PDF) Files"
+msgstr "Arquivos em Portable Document Format (PDF)"
+
+#: src/gtk/MainView.cxx:352
+#: src/gtk/MainView.cxx:466
+msgid "All Files"
+msgstr "Todos os arquivos"
+
+#: src/gtk/MainView.cxx:404
+msgid "Password"
+msgstr "Senha"
+
+#: src/gtk/MainView.cxx:428
+msgid "Save PDF File"
+msgstr "Salvar arquivo PDF"
+
+#: src/gtk/MainView.cxx:858
+msgid "Page"
+msgstr "Página"
+
+#: src/gtk/MainView.cxx:868
+msgid "of 0"
+msgstr "de 0"
+
+#: src/gtk/MainView.cxx:921
+msgid "Index"
+msgstr "Índice"
+
+#: src/gtk/MainView.cxx:991
+#: src/gtk/MainView.cxx:1001
+#, c-format
+msgid "Error building UI manager: %s\n"
+msgstr "Erro ao construir o administrador de IU: %s\n"
+
+#: src/gtk/MainView.cxx:1108
+msgid "A lightweight PDF viewer"
+msgstr "Visualizador leve de PDF"
+
+#: src/gtk/MainView.cxx:1111
+msgid ""
+"ePDFView is free software; you can redistribute it and/or modify\n"
+"it under the terms of the GNU General Public License as published by\n"
+"the Free Software Foundation; either version 2 of the License, or\n"
+"(at your option) any later version.\n"
+msgstr "O ePDFView é um software livre; você pode redistribuí-lo e/ou modificá-lo sob os termos da Licença Pública Geral GNU (GPL) como publicada pela Fundação do Software Livre; seja a versão 2 da Licença ou (se preferir) qualquer versão mais recente.\n"
+
+#: src/gtk/MainView.cxx:1115
+msgid ""
+"ePDFView is distributes in the hope that it will be useful,\n"
+"but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
+"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n"
+"GNU General Public License for more details.\n"
+msgstr "O ePDFView é distribuído na esperança de que seja útil, mas SEM NENHUMA GARANTIA; até mesmo sem a garantia implicada de COMERCIALIZAÇÃO ou de ADAPTAÇÃO A UM PROPÓSITO EM PARTICULAR. Veja a Licença Pública Geral GNU (GPL) para mais detalhes.\n"
+
+#: src/gtk/MainView.cxx:1119
+msgid ""
+"You should have received a copy of the GNU General Public License\n"
+"along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
+"59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
+msgstr "Você deve ter recebido uma cópia da Licença Pública Geral GNU (GPL) junto com o ePDFView; se não, escreva para a Free Software Foundation, Inc. 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
+
+#: src/gtk/MainView.cxx:1128
+msgid "ePDFView"
+msgstr "ePDFView"
+
+#: src/gtk/MainView.cxx:1135
+msgid "translator-credits"
+msgstr "Fábio Antunes"
+
+#: src/gtk/PreferencesView.cxx:32
+msgid "Preferences"
+msgstr "Preferências"
+
+#: src/gtk/PreferencesView.cxx:46
+msgid "External Commands"
+msgstr "Comandos Externos"
+
+#: src/gtk/PreferencesView.cxx:105
+msgid "Web _Browser:"
+msgstr "Navegador da _Web:"
+
+#: src/gtk/PreferencesView.cxx:118
+#, c-format
+msgid "Note: <i>%s</i> will be replaced by the URI."
+msgstr "Nota: O parámetro <i>%s</i> deve ser substituído pela URL."
+
+#: src/gtk/PrintView.cxx:51
+msgid "Print"
+msgstr "Imprimir"
+
+#: src/gtk/PrintView.cxx:69
+#: src/gtk/PrintView.cxx:659
+msgid "Printer"
+msgstr "Impressora"
+
+#: src/gtk/PrintView.cxx:74
+msgid "Job"
+msgstr "Trabalho"
+
+#: src/gtk/PrintView.cxx:79
+msgid "Paper"
+msgstr "Página"
+
+#: src/gtk/PrintView.cxx:359
+msgid "<b>Print Range</b>"
+msgstr "<b>Escala de impressão</b>"
+
+#: src/gtk/PrintView.cxx:377
+msgid "_All pages"
+msgstr "Tod_as as páginas"
+
+#: src/gtk/PrintView.cxx:380
+msgid "_Range:"
+msgstr "_Escala:"
+
+#: src/gtk/PrintView.cxx:392
+msgid "<b>Page Set</b>"
+msgstr "<b>Conjunto de páginas</b>"
+
+#: src/gtk/PrintView.cxx:408
+msgid "A_ll pages"
+msgstr "_Todas as páginas"
+
+#: src/gtk/PrintView.cxx:412
+msgid "O_dd pages"
+msgstr "Páginas _ímpares"
+
+#: src/gtk/PrintView.cxx:416
+msgid "_Even pages"
+msgstr "Páginas pare_s"
+
+#: src/gtk/PrintView.cxx:420
+msgid "<b>Copies</b>"
+msgstr "<b>Cópias</b>"
+
+#: src/gtk/PrintView.cxx:437
+msgid "N_umber of copies:"
+msgstr "_Número de cópias:"
+
+#: src/gtk/PrintView.cxx:444
+msgid "C_ollate"
+msgstr "O_rganizar"
+
+#: src/gtk/PrintView.cxx:465
+msgid "<b>Paper and Layout</b>"
+msgstr "<b>Página e disposição</b>"
+
+#: src/gtk/PrintView.cxx:482
+msgid "Paper _Size:"
+msgstr "_Tamanho da página:"
+
+#: src/gtk/PrintView.cxx:508
+msgid "Page _orientation:"
+msgstr "_Orientação:"
+
+#: src/gtk/PrintView.cxx:539
+msgid "_Layout:"
+msgstr "_Disposição:"
+
+#: src/gtk/PrintView.cxx:568
+msgid "<b>Output</b>"
+msgstr "<b>Saída</b>"
+
+#: src/gtk/PrintView.cxx:585
+msgid "_Mode:"
+msgstr "_Modo:"
+
+#: src/gtk/PrintView.cxx:613
+msgid "_Resolution:"
+msgstr "_Resolução:"
+
+#: src/gtk/PrintView.cxx:668
+msgid "State"
+msgstr "Estado"
+
+#: src/gtk/PrintView.cxx:677
+msgid "Jobs"
+msgstr "Trabalhos"
+
+#: src/gtk/PrintView.cxx:686
+msgid "Location"
+msgstr "Local"
+
+#: src/gtk/PrintView.cxx:717
+msgid "Plain"
+msgstr "Plano"
+
+#: src/gtk/PrintView.cxx:723
+msgid "2 pages in 1"
+msgstr "2 páginas em 1"
+
+#: src/gtk/PrintView.cxx:729
+msgid "4 pages in 1"
+msgstr "4 páginas em 1"
+
+#: src/gtk/PrintView.cxx:744
+msgid "Portrait"
+msgstr "Retrato"
+
+#: src/gtk/PrintView.cxx:750
+msgid "Landscape"
+msgstr "Paisagem"
+
+#: src/gtk/StockIcons.cxx:40
+msgid "Find _Next"
+msgstr "Localizar _Próxima"
+
+#: src/gtk/StockIcons.cxx:41
+msgid "Find _Previous"
+msgstr "Localizar _Anterior"
+
diff -Nurd epdfview-0.1.6-svn/po/pt_PT.po epdfview/po/pt_PT.po
--- epdfview-0.1.6-svn/po/pt_PT.po	1970-01-01 01:00:00.000000000 +0100
+++ epdfview/po/pt_PT.po	2008-07-13 12:55:55.083198000 +0200
@@ -0,0 +1,597 @@
+# Portuguese translation for ePDFView package
+# Copyright (C) 2006 Emma's Software
+# This file is distributed under the same license as the ePDFView package.
+#  <jordi@emma-soft.com>, 2006.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: ePDFView 0.1.6\n"
+"Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
+"POT-Creation-Date: 2008-04-14 13:27+0200\n"
+"PO-Revision-Date: 2008-01-06 18:48+0100\n"
+"Last-Translator: Nuno Miguel <nunis@netcabo.pt>\n"
+"Language-Team: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+
+#: src/FindPter.cxx:187
+msgid "No Results Found!"
+msgstr "Nenhum Resultado Encontrado!"
+
+#: src/FindPter.cxx:195
+#, c-format
+msgid "Searching in page %d of %d..."
+msgstr "Procurando na página %d de %d..."
+
+#: src/IDocument.cxx:82
+msgid "No error."
+msgstr "Nenhum erro."
+
+#: src/IDocument.cxx:85
+msgid "File not found."
+msgstr "Ficheiro não encontrado."
+
+#: src/IDocument.cxx:88
+msgid "Couldn't read the page catalog."
+msgstr "Catálogo de página não pode ser lido."
+
+#: src/IDocument.cxx:91
+msgid "The PDF file is damaged and can't be repaired."
+msgstr "O ficheiro PDF está corrompido e não pode ser reparado."
+
+#: src/IDocument.cxx:94
+msgid "The file is encrypted and the password was incorrect or not supplied."
+msgstr ""
+"O ficheiro está encriptado e a senha está incorrecta ou não foi fornecida."
+
+#: src/IDocument.cxx:97
+msgid "Nonexistent or invalid highlight file."
+msgstr "O ficheiro não existe ou é inválido."
+
+#: src/IDocument.cxx:100
+msgid "Invalid printer."
+msgstr "Impressora inválida."
+
+#: src/IDocument.cxx:103
+msgid "Error during printing."
+msgstr "Erro durante a impressão."
+
+#: src/IDocument.cxx:106
+msgid "The PDF file doesn't allow that operation."
+msgstr "O ficheiro PDF não permite esta operação."
+
+#: src/IDocument.cxx:109
+msgid "Invalid page number."
+msgstr "Número de página inválido."
+
+#: src/IDocument.cxx:112
+msgid "File I/O error."
+msgstr "Erro E/S do ficheiro."
+
+#: src/IDocument.cxx:115
+#, c-format
+msgid "Unknown error (%d)."
+msgstr "Erro desconhecido (%d)."
+
+#: src/main.cxx:59
+msgid "[FILE] - view PDF documents"
+msgstr "[FICHEIRO] - mostra documentos PDF"
+
+#: src/main.cxx:72 src/MainPter.cxx:153
+msgid "PDF Viewer"
+msgstr "Visualizador de PDF"
+
+#: src/MainPter.cxx:233
+#, c-format
+msgid "Reloading file %s..."
+msgstr "Recarregando ficheiro %s..."
+
+#: src/MainPter.cxx:237
+#, c-format
+msgid "Loading file %s..."
+msgstr "Carregando ficheiro %s..."
+
+#: src/MainPter.cxx:413 src/MainPter.cxx:892
+#, c-format
+msgid "of %d"
+msgstr "de %d"
+
+#: src/MainPter.cxx:588
+#, c-format
+msgid "Saving document to %s..."
+msgstr "Gravando documento em %s..."
+
+#: src/MainPter.cxx:832 src/MainPter.cxx:871
+msgid "Error Loading File"
+msgstr "Erro ao Carregar Ficheiro"
+
+#: src/MainPter.cxx:872
+msgid "The password you have supplied is not a valid password for this file."
+msgstr "A senha que indicou não é inválida para este ficheiro."
+
+#: src/MainPter.cxx:953
+msgid "Error Saving File"
+msgstr "Erro ao Gravar Ficheiro"
+
+#: src/PagePter.cxx:338
+msgid "Loading..."
+msgstr "Carregando..."
+
+#: src/PrintPter.cxx:252
+msgid "A4"
+msgstr "A4"
+
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr "300 DPI"
+
+#: src/PrintPter.cxx:308
+msgid "Grayscale"
+msgstr "Escala de cinza"
+
+#: src/PrintPter.cxx:409
+msgid "Idle"
+msgstr "Ocioso"
+
+#: src/PrintPter.cxx:412
+msgid "Stopped"
+msgstr "Parado"
+
+#: src/PrintPter.cxx:415
+msgid "Processing"
+msgstr "Processando"
+
+#: src/PrintPter.cxx:418
+msgid "Unknown"
+msgstr "Desconhecido"
+
+#: src/PDFDocument.cxx:272
+#, c-format
+msgid ""
+"Failed to load document '%s'.\n"
+"%s\n"
+msgstr ""
+"Falha ao abrir o documento '%s'.\n"
+"%s\n"
+
+#: src/gtk/FindView.cxx:51
+msgid "Find:"
+msgstr "Procurar:"
+
+#: src/gtk/MainView.cxx:89
+msgid "_File"
+msgstr "_Ficheiro"
+
+#: src/gtk/MainView.cxx:90
+msgid "_Edit"
+msgstr "_Editar"
+
+#: src/gtk/MainView.cxx:91
+msgid "_View"
+msgstr "_Ver"
+
+#: src/gtk/MainView.cxx:92
+msgid "_Go"
+msgstr "_Ir"
+
+#: src/gtk/MainView.cxx:93
+msgid "_Help"
+msgstr "_Ajuda"
+
+#: src/gtk/MainView.cxx:95
+msgid "_Open"
+msgstr "_Abrir"
+
+#: src/gtk/MainView.cxx:96
+msgid "Open a PDF document"
+msgstr "Abrir um documento PDF"
+
+#: src/gtk/MainView.cxx:99
+msgid "_Reload"
+msgstr "_Recarregar"
+
+#: src/gtk/MainView.cxx:100
+msgid "Reload the current document"
+msgstr "Recarregar documento actual"
+
+#: src/gtk/MainView.cxx:103
+msgid "_Save a Copy..."
+msgstr "_Gravar uma Cópia..."
+
+#: src/gtk/MainView.cxx:104
+msgid "Save a copy of the current document"
+msgstr "Gravar uma cópia do documento actual"
+
+#: src/gtk/MainView.cxx:108
+msgid "_Print..."
+msgstr "_Imprimir..."
+
+#: src/gtk/MainView.cxx:109
+msgid "Print the current document"
+msgstr "Imprimir o documento actual"
+
+#: src/gtk/MainView.cxx:113
+msgid "_Close"
+msgstr "_Fechar"
+
+#: src/gtk/MainView.cxx:114
+msgid "Close this window"
+msgstr "Fechar esta janela"
+
+#: src/gtk/MainView.cxx:117
+msgid "_Find"
+msgstr "_Procurar"
+
+#: src/gtk/MainView.cxx:118
+msgid "Find a word in the document"
+msgstr "Localizar uma palavra no documento"
+
+#: src/gtk/MainView.cxx:121
+msgid "Preferences..."
+msgstr "Preferências..."
+
+#: src/gtk/MainView.cxx:122
+msgid "Change the application's preferences"
+msgstr "Alterar preferências da aplicação"
+
+#: src/gtk/MainView.cxx:125
+msgid "Zoom _In"
+msgstr "A_mpliar"
+
+#: src/gtk/MainView.cxx:126
+msgid "Enlarge the document"
+msgstr "Amplia o documento"
+
+#: src/gtk/MainView.cxx:129
+msgid "Zoom _Out"
+msgstr "_Reduzir"
+
+#: src/gtk/MainView.cxx:130
+msgid "Shrink the document"
+msgstr "Reduz o documento"
+
+#: src/gtk/MainView.cxx:133 src/gtk/StockIcons.cxx:43
+msgid "Rotate _Right"
+msgstr "Girar para a _direita"
+
+#: src/gtk/MainView.cxx:134
+msgid "Rotate the document 90 degrees clockwise"
+msgstr "Girar o documento 90 graus em sentido horário"
+
+#: src/gtk/MainView.cxx:137 src/gtk/StockIcons.cxx:42
+msgid "Rotate _Left"
+msgstr "Girar para a _esquerda"
+
+#: src/gtk/MainView.cxx:138
+msgid "Rotate the document 90 degrees counter-clockwise"
+msgstr "Girar o documento 90 graus em sentido anti-horário"
+
+#: src/gtk/MainView.cxx:141
+msgid "_First Page"
+msgstr "_Primeira Página"
+
+#: src/gtk/MainView.cxx:142
+msgid "Go to the first page"
+msgstr "Ir para a primeira página"
+
+#: src/gtk/MainView.cxx:145
+msgid "_Next Page"
+msgstr "_Próxima Página"
+
+#: src/gtk/MainView.cxx:146
+msgid "Go to the next page"
+msgstr "Ir para a próxima página"
+
+#: src/gtk/MainView.cxx:149
+msgid "_Previous Page"
+msgstr "Página _Anterior"
+
+#: src/gtk/MainView.cxx:150
+msgid "Go to the previous page"
+msgstr "Ir para a página anterior"
+
+#: src/gtk/MainView.cxx:153
+msgid "_Last Page"
+msgstr "Ú_ltima Página"
+
+#: src/gtk/MainView.cxx:154
+msgid "Go to the last page"
+msgstr "Ir para a última página"
+
+#: src/gtk/MainView.cxx:157
+msgid "_About"
+msgstr "_Sobre"
+
+#: src/gtk/MainView.cxx:158
+msgid "Display application's credits"
+msgstr "Mostrar créditos da aplicação"
+
+#: src/gtk/MainView.cxx:175
+msgid "F_ull screen"
+msgstr "Ecrã inteiro"
+
+#: src/gtk/MainView.cxx:176
+msgid "Toggle full screen window"
+msgstr "Mudar para ecrã completo"
+
+#: src/gtk/MainView.cxx:179
+msgid "Show _Toolbar"
+msgstr "Mostrar barras de _ferramentas"
+
+#: src/gtk/MainView.cxx:180
+msgid "Show or hide the toolbar"
+msgstr "Mostra ou esconde a barra de ferramentas"
+
+#: src/gtk/MainView.cxx:183
+msgid "Show _Statusbar"
+msgstr "Mostrar barra de _estado"
+
+#: src/gtk/MainView.cxx:184
+msgid "Show or hide the statusbar"
+msgstr "Mostra ou esconde a barra de estado"
+
+#: src/gtk/MainView.cxx:187
+msgid "Show I_ndex"
+msgstr "Mostrar Í_ndice"
+
+#: src/gtk/MainView.cxx:188
+msgid "Show or hide the document's outline"
+msgstr "Mostra ou esconde o índice do documento"
+
+#: src/gtk/MainView.cxx:191
+msgid "Zoom to _Fit"
+msgstr "Aj_ustar à janela"
+
+#: src/gtk/MainView.cxx:192
+msgid "Make the current document fill the window"
+msgstr "Ajusta documento à janela"
+
+#: src/gtk/MainView.cxx:195 src/gtk/StockIcons.cxx:44
+msgid "Zoom to _Width"
+msgstr "Ajustar à _largura da página"
+
+#: src/gtk/MainView.cxx:196
+msgid "Make the current document fill the window width"
+msgstr "Ajusta documento à largura da página"
+
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr "Deslocamento"
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr "Deslocamento de página com rato"
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr "Seleccionar Texto"
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr " Seleccionar texto com rato"
+
+#: src/gtk/MainView.cxx:320
+msgid "Open PDF File"
+msgstr "Abrir Ficheiro PDF"
+
+#: src/gtk/MainView.cxx:340 src/gtk/MainView.cxx:454
+msgid "Portable Document Format (PDF) Files"
+msgstr "Ficheiros em Portable Document Format (PDF)"
+
+#: src/gtk/MainView.cxx:352 src/gtk/MainView.cxx:466
+msgid "All Files"
+msgstr "Todos os Ficheiros"
+
+#: src/gtk/MainView.cxx:404
+msgid "Password"
+msgstr "Senha"
+
+#: src/gtk/MainView.cxx:428
+msgid "Save PDF File"
+msgstr "Gravar ficheiro PDF"
+
+#: src/gtk/MainView.cxx:858
+msgid "Page"
+msgstr "Página"
+
+#: src/gtk/MainView.cxx:868
+msgid "of 0"
+msgstr "de 0"
+
+#: src/gtk/MainView.cxx:921
+msgid "Index"
+msgstr "Índice"
+
+#: src/gtk/MainView.cxx:991 src/gtk/MainView.cxx:1001
+#, c-format
+msgid "Error building UI manager: %s\n"
+msgstr "Erro ao construir o gestor de IU: %s\n"
+
+#: src/gtk/MainView.cxx:1108
+msgid "A lightweight PDF viewer"
+msgstr "Um visualizador leve de PDF"
+
+#: src/gtk/MainView.cxx:1111
+msgid ""
+"ePDFView is free software; you can redistribute it and/or modify\n"
+"it under the terms of the GNU General Public License as published by\n"
+"the Free Software Foundation; either version 2 of the License, or\n"
+"(at your option) any later version.\n"
+msgstr ""
+"O ePDFView é software livre; pode redistribuí-lo e/ou modificá-lo\n"
+"sob os termos da Licença Pública Geral GNU (GPL) como publicada\n"
+"pela Free Software Foundation; seja a versão 2 da Licença ou\n"
+"(se preferir) qualquer versão mais recente.\n"
+
+#: src/gtk/MainView.cxx:1115
+msgid ""
+"ePDFView is distributes in the hope that it will be useful,\n"
+"but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
+"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n"
+"GNU General Public License for more details.\n"
+msgstr ""
+"O ePDFView é distribuído na esperança de que seja útil,\n"
+"mas SEM NENHUMA GARANTIA; até mesmo sem a garantia implicada de\n"
+"COMERCIALIZAÇÃO ou de ADAPTAÇÃO A UM PROPÓSITO EM PARTICULAR.  Veja a\n"
+"Licença Pública Geral GNU (GPL) para mais detalhes.\n"
+
+#: src/gtk/MainView.cxx:1119
+msgid ""
+"You should have received a copy of the GNU General Public License\n"
+"along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
+"59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
+msgstr ""
+"Deve ter recebido uma cópia da Licença Pública Geral GNU (GPL)\n"
+"junto com o ePDFView; se não, escreva para a Free Software Foundation, Inc.\n"
+"59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
+
+#: src/gtk/MainView.cxx:1128
+msgid "ePDFView"
+msgstr "ePDFView"
+
+#: src/gtk/MainView.cxx:1135
+msgid "translator-credits"
+msgstr "Nuno Miguel <nunis@netcabo.pt>"
+
+#: src/gtk/PreferencesView.cxx:32
+msgid "Preferences"
+msgstr "Preferências"
+
+#: src/gtk/PreferencesView.cxx:46
+msgid "External Commands"
+msgstr "Comandos Externos"
+
+#: src/gtk/PreferencesView.cxx:105
+msgid "Web _Browser:"
+msgstr "Navegador _Web:"
+
+#: src/gtk/PreferencesView.cxx:118
+#, c-format
+msgid "Note: <i>%s</i> will be replaced by the URI."
+msgstr "Nota: O parâmetro <i>%s</i> deve ser substituído pelo URI."
+
+#: src/gtk/PrintView.cxx:51
+msgid "Print"
+msgstr "Imprimir"
+
+#: src/gtk/PrintView.cxx:69 src/gtk/PrintView.cxx:659
+msgid "Printer"
+msgstr "Impressora"
+
+#: src/gtk/PrintView.cxx:74
+msgid "Job"
+msgstr "Trabalho"
+
+#: src/gtk/PrintView.cxx:79
+msgid "Paper"
+msgstr "Página"
+
+#: src/gtk/PrintView.cxx:359
+msgid "<b>Print Range</b>"
+msgstr "<b>Intervalo de impressão</b>"
+
+#: src/gtk/PrintView.cxx:377
+msgid "_All pages"
+msgstr "_Todas as páginas"
+
+#: src/gtk/PrintView.cxx:380
+msgid "_Range:"
+msgstr "_Intervalo:"
+
+#: src/gtk/PrintView.cxx:392
+msgid "<b>Page Set</b>"
+msgstr "<b>Conjunto de páginas</b>"
+
+#: src/gtk/PrintView.cxx:408
+msgid "A_ll pages"
+msgstr "_Todas as páginas"
+
+#: src/gtk/PrintView.cxx:412
+msgid "O_dd pages"
+msgstr "Páginas í_mpares"
+
+#: src/gtk/PrintView.cxx:416
+msgid "_Even pages"
+msgstr "Páginas _pares"
+
+#: src/gtk/PrintView.cxx:420
+msgid "<b>Copies</b>"
+msgstr "<b>Cópias</b>"
+
+#: src/gtk/PrintView.cxx:437
+msgid "N_umber of copies:"
+msgstr "_Número de cópias:"
+
+#: src/gtk/PrintView.cxx:444
+msgid "C_ollate"
+msgstr "O_rganizar"
+
+#: src/gtk/PrintView.cxx:465
+msgid "<b>Paper and Layout</b>"
+msgstr "<b>Página e Disposição</b>"
+
+#: src/gtk/PrintView.cxx:482
+msgid "Paper _Size:"
+msgstr "_Tamanho do Papel:"
+
+#: src/gtk/PrintView.cxx:508
+msgid "Page _orientation:"
+msgstr "_Orientação de Página:"
+
+#: src/gtk/PrintView.cxx:539
+msgid "_Layout:"
+msgstr "_Disposição:"
+
+#: src/gtk/PrintView.cxx:568
+msgid "<b>Output</b>"
+msgstr "<b>Saída</b>"
+
+#: src/gtk/PrintView.cxx:585
+msgid "_Mode:"
+msgstr "_Modo:"
+
+#: src/gtk/PrintView.cxx:613
+msgid "_Resolution:"
+msgstr "_Resolução:"
+
+#: src/gtk/PrintView.cxx:668
+msgid "State"
+msgstr "Estado"
+
+#: src/gtk/PrintView.cxx:677
+msgid "Jobs"
+msgstr "Trabalhos"
+
+#: src/gtk/PrintView.cxx:686
+msgid "Location"
+msgstr "Local"
+
+#: src/gtk/PrintView.cxx:717
+msgid "Plain"
+msgstr "Plano"
+
+#: src/gtk/PrintView.cxx:723
+msgid "2 pages in 1"
+msgstr "2 páginas em 1"
+
+#: src/gtk/PrintView.cxx:729
+msgid "4 pages in 1"
+msgstr "4 páginas em 1"
+
+#: src/gtk/PrintView.cxx:744
+msgid "Portrait"
+msgstr "Retrato"
+
+#: src/gtk/PrintView.cxx:750
+msgid "Landscape"
+msgstr "Paisagem"
+
+#: src/gtk/StockIcons.cxx:40
+msgid "Find _Next"
+msgstr "Procurar _Próxima"
+
+#: src/gtk/StockIcons.cxx:41
+msgid "Find _Previous"
+msgstr "Localizar _Anterior"
diff -Nurd epdfview-0.1.6-svn/po/ru.po epdfview/po/ru.po
--- epdfview-0.1.6-svn/po/ru.po	2008-07-13 12:57:47.543198000 +0200
+++ epdfview/po/ru.po	2008-07-13 12:55:55.083198000 +0200
@@ -1,144 +1,152 @@
 # Russian translations for ePDFView package
-#     ePDFView.
+# Английские переводы для пакета ePDFView.
 # Copyright (C) 2006 Emma's Software
 # This file is distributed under the same license as the ePDFView package.
 #  <igor_vagulin@mail.ru>, 2006.
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: ePDFView 0.1.5\n"
+"Project-Id-Version: ePDFView 0.1.6\n"
 "Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
-"POT-Creation-Date: 2007-02-26 17:47+0100\n"
-"PO-Revision-Date: 2006-07-08 13:31+0400\n"
-"Last-Translator:  <igor_vagulin@mail.ru>\n"
+"POT-Creation-Date: 2008-04-14 13:27+0200\n"
+"PO-Revision-Date: 2007-04-23 15:56+0300\n"
+"Last-Translator: Sergey Starosek <sergey.starosek@gmail.com>\n"
 "Language-Team: Russian <ru@li.org>\n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=KOI8-R\n"
+"Content-Type: text/plain; charset=utf-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
 "10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 
 #: src/FindPter.cxx:187
 msgid "No Results Found!"
-msgstr "  !"
+msgstr "Результаты не найдены!"
 
 #: src/FindPter.cxx:195
 #, c-format
 msgid "Searching in page %d of %d..."
-msgstr "   %d  %d..."
+msgstr "Поиск на странице %d из %d..."
 
 #: src/IDocument.cxx:82
 msgid "No error."
-msgstr " ."
+msgstr "Без ошибок."
 
 #: src/IDocument.cxx:85
 msgid "File not found."
-msgstr "  ."
+msgstr "Файл не найден."
 
 #: src/IDocument.cxx:88
 msgid "Couldn't read the page catalog."
-msgstr "     ."
+msgstr "Ошибка при чтении информации о страницах."
 
 #: src/IDocument.cxx:91
 msgid "The PDF file is damaged and can't be repaired."
-msgstr "PDF  ģ     ."
+msgstr "PDF файл повреждён и не может быть восстановлен."
 
 #: src/IDocument.cxx:94
 msgid "The file is encrypted and the password was incorrect or not supplied."
-msgstr " .     ģ."
+msgstr "Файл зашифрован. Пароль неверен или не введён."
 
 #: src/IDocument.cxx:97
 msgid "Nonexistent or invalid highlight file."
-msgstr " (highlight file)     Σ ."
+msgstr "Файл подсветки(highlight file) не существует или в нём ошибки."
 
 #: src/IDocument.cxx:100
 msgid "Invalid printer."
-msgstr "  "
+msgstr "Принтер не найден"
 
 #: src/IDocument.cxx:103
 msgid "Error during printing."
-msgstr " ."
+msgstr "Ошибка печати."
 
 #: src/IDocument.cxx:106
 msgid "The PDF file doesn't allow that operation."
-msgstr "       PDF ."
+msgstr "Операция не может быть осуществлена для этого PDF файла."
 
 #: src/IDocument.cxx:109
 msgid "Invalid page number."
-msgstr "  ."
+msgstr "Неверный номер страницы."
 
 #: src/IDocument.cxx:112
 msgid "File I/O error."
-msgstr " /"
+msgstr "Ошибка ввода/вывода."
 
 #: src/IDocument.cxx:115
 #, c-format
 msgid "Unknown error (%d)."
-msgstr "  (%d)."
+msgstr "Неизвестная ошибка (%d)."
 
-#: src/main.cxx:38
+#: src/main.cxx:59
 msgid "[FILE] - view PDF documents"
-msgstr "[] -  PDF "
+msgstr "[ФАЙЛ] - просмотр PDF документа"
 
-#: src/main.cxx:51 src/MainPter.cxx:153
+#: src/main.cxx:72 src/MainPter.cxx:153
 msgid "PDF Viewer"
-msgstr " PDF"
+msgstr "Просмотр PDF"
 
 #: src/MainPter.cxx:233
 #, c-format
 msgid "Reloading file %s..."
-msgstr "  %s..."
+msgstr "Перезагрузка файла %s..."
 
 #: src/MainPter.cxx:237
 #, c-format
 msgid "Loading file %s..."
-msgstr "  %s..."
+msgstr "Загрузка фала %s..."
 
-#: src/MainPter.cxx:413 src/MainPter.cxx:886
+#: src/MainPter.cxx:413 src/MainPter.cxx:892
 #, c-format
 msgid "of %d"
-msgstr " %d"
+msgstr "из %d"
 
 #: src/MainPter.cxx:588
 #, c-format
 msgid "Saving document to %s..."
-msgstr "   %s..."
+msgstr "Документ сохраняется в %s..."
 
-#: src/MainPter.cxx:826 src/MainPter.cxx:865
+#: src/MainPter.cxx:832 src/MainPter.cxx:871
 msgid "Error Loading File"
-msgstr "   "
+msgstr "Ошибка При Загрузке Файла"
 
-#: src/MainPter.cxx:866
+#: src/MainPter.cxx:872
 msgid "The password you have supplied is not a valid password for this file."
-msgstr "ģ      "
+msgstr "Введёный вами пароль неверен для этого файла"
 
-#: src/MainPter.cxx:947
+#: src/MainPter.cxx:953
 msgid "Error Saving File"
-msgstr "   "
+msgstr "Ошибка При Сохранении Файла"
 
-#: src/PagePter.cxx:292
+#: src/PagePter.cxx:338
 msgid "Loading..."
-msgstr "..."
+msgstr "Загружается..."
 
-#: src/PrintPter.cxx:295
+#: src/PrintPter.cxx:252
+msgid "A4"
+msgstr ""
+
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr ""
+
+#: src/PrintPter.cxx:308
 msgid "Grayscale"
-msgstr " "
+msgstr "Оттенки серого"
 
-#: src/PrintPter.cxx:395
+#: src/PrintPter.cxx:409
 msgid "Idle"
-msgstr ""
+msgstr "Ожидание"
 
-#: src/PrintPter.cxx:398
+#: src/PrintPter.cxx:412
 msgid "Stopped"
-msgstr ""
+msgstr "Остановлен"
 
-#: src/PrintPter.cxx:401
+#: src/PrintPter.cxx:415
 msgid "Processing"
-msgstr ""
+msgstr "Обработка"
 
-#: src/PrintPter.cxx:404
+#: src/PrintPter.cxx:418
 msgid "Unknown"
-msgstr ""
+msgstr "Неизвестно"
 
 #: src/PDFDocument.cxx:272
 #, c-format
@@ -146,435 +154,452 @@
 "Failed to load document '%s'.\n"
 "%s\n"
 msgstr ""
-"    '%s'.\n"
+"Ошибка при загрузке документа '%s'.\n"
 "%s\n"
 
 #: src/gtk/FindView.cxx:51
 msgid "Find:"
-msgstr ":"
+msgstr "Найти:"
 
-#: src/gtk/MainView.cxx:87
+#: src/gtk/MainView.cxx:89
 msgid "_File"
-msgstr "_"
+msgstr "_Файл"
 
-#: src/gtk/MainView.cxx:88
+#: src/gtk/MainView.cxx:90
 msgid "_Edit"
-msgstr "_"
+msgstr "_Правка"
 
-#: src/gtk/MainView.cxx:89
+#: src/gtk/MainView.cxx:91
 msgid "_View"
-msgstr "_"
+msgstr "_Вид"
 
-#: src/gtk/MainView.cxx:90
+#: src/gtk/MainView.cxx:92
 msgid "_Go"
-msgstr "_"
+msgstr "П_ерейти"
 
-#: src/gtk/MainView.cxx:91
+#: src/gtk/MainView.cxx:93
 msgid "_Help"
-msgstr "_"
+msgstr "П_омощь"
 
-#: src/gtk/MainView.cxx:93
+#: src/gtk/MainView.cxx:95
 msgid "_Open"
-msgstr "_"
+msgstr "_Открыть"
 
-#: src/gtk/MainView.cxx:94
+#: src/gtk/MainView.cxx:96
 msgid "Open a PDF document"
-msgstr " PDF "
+msgstr "Открыть PDF документ"
 
-#: src/gtk/MainView.cxx:97
+#: src/gtk/MainView.cxx:99
 msgid "_Reload"
-msgstr "_"
+msgstr "_Перезагрузить"
 
-#: src/gtk/MainView.cxx:98
+#: src/gtk/MainView.cxx:100
 msgid "Reload the current document"
-msgstr "  "
+msgstr "Перезагрузить текущий документ"
 
-#: src/gtk/MainView.cxx:101
+#: src/gtk/MainView.cxx:103
 msgid "_Save a Copy..."
-msgstr "_ "
+msgstr "_Сохранить Копию"
 
-#: src/gtk/MainView.cxx:102
+#: src/gtk/MainView.cxx:104
 msgid "Save a copy of the current document"
-msgstr "   "
+msgstr "Сохранить копию текущего документа"
 
-#: src/gtk/MainView.cxx:106
+#: src/gtk/MainView.cxx:108
 msgid "_Print..."
-msgstr "_"
+msgstr "_Печать"
 
-#: src/gtk/MainView.cxx:107
+#: src/gtk/MainView.cxx:109
 msgid "Print the current document"
-msgstr "  "
+msgstr "Распечатать текущий документ"
 
-#: src/gtk/MainView.cxx:111
+#: src/gtk/MainView.cxx:113
 msgid "_Close"
-msgstr "_"
+msgstr "_Закрыть"
 
-#: src/gtk/MainView.cxx:112
+#: src/gtk/MainView.cxx:114
 msgid "Close this window"
-msgstr " "
+msgstr "Закрыть окно"
 
-#: src/gtk/MainView.cxx:115
+#: src/gtk/MainView.cxx:117
 msgid "_Find"
-msgstr "_"
+msgstr "_Найти"
 
-#: src/gtk/MainView.cxx:116
+#: src/gtk/MainView.cxx:118
 msgid "Find a word in the document"
-msgstr "   "
+msgstr "Найти слово в документе"
 
-#: src/gtk/MainView.cxx:119
+#: src/gtk/MainView.cxx:121
 msgid "Preferences..."
-msgstr "..."
+msgstr "Настройки..."
 
-#: src/gtk/MainView.cxx:120
+#: src/gtk/MainView.cxx:122
 msgid "Change the application's preferences"
-msgstr "  "
+msgstr "Редактировать настройки приложения"
 
-#: src/gtk/MainView.cxx:123
+#: src/gtk/MainView.cxx:125
 msgid "Zoom _In"
-msgstr " "
+msgstr "Увеличить"
 
-#: src/gtk/MainView.cxx:124
+#: src/gtk/MainView.cxx:126
 msgid "Enlarge the document"
-msgstr " "
+msgstr "Увеличить документ"
 
-#: src/gtk/MainView.cxx:127
+#: src/gtk/MainView.cxx:129
 msgid "Zoom _Out"
-msgstr " "
+msgstr "Уменьшить"
 
-#: src/gtk/MainView.cxx:128
+#: src/gtk/MainView.cxx:130
 msgid "Shrink the document"
-msgstr " "
+msgstr "Уменьшить документ"
 
-#: src/gtk/MainView.cxx:131 src/gtk/StockIcons.cxx:43
+#: src/gtk/MainView.cxx:133 src/gtk/StockIcons.cxx:43
 msgid "Rotate _Right"
-msgstr " "
+msgstr "Повернуть направо"
 
-#: src/gtk/MainView.cxx:132
+#: src/gtk/MainView.cxx:134
 msgid "Rotate the document 90 degrees clockwise"
-msgstr "   90    "
+msgstr "Повернуть документ на 90 градусов по часовой стрелке"
 
-#: src/gtk/MainView.cxx:135 src/gtk/StockIcons.cxx:42
+#: src/gtk/MainView.cxx:137 src/gtk/StockIcons.cxx:42
 msgid "Rotate _Left"
-msgstr " "
+msgstr "Повернуть налево"
 
-#: src/gtk/MainView.cxx:136
+#: src/gtk/MainView.cxx:138
 msgid "Rotate the document 90 degrees counter-clockwise"
-msgstr "   90    "
+msgstr "Повернуть документ на 90 градусов против часовой стрелки"
 
-#: src/gtk/MainView.cxx:139
+#: src/gtk/MainView.cxx:141
 msgid "_First Page"
-msgstr " "
+msgstr "Первая страница"
 
-#: src/gtk/MainView.cxx:140
+#: src/gtk/MainView.cxx:142
 msgid "Go to the first page"
-msgstr "   "
+msgstr "Перейти на первую страницу"
 
-#: src/gtk/MainView.cxx:143
+#: src/gtk/MainView.cxx:145
 msgid "_Next Page"
-msgstr " "
+msgstr "Следующая"
 
-#: src/gtk/MainView.cxx:144
+#: src/gtk/MainView.cxx:146
 msgid "Go to the next page"
-msgstr "   "
+msgstr "Перейти на следующую страницу"
 
-#: src/gtk/MainView.cxx:147
+#: src/gtk/MainView.cxx:149
 msgid "_Previous Page"
-msgstr " "
+msgstr "Предыдущая"
 
-#: src/gtk/MainView.cxx:148
+#: src/gtk/MainView.cxx:150
 msgid "Go to the previous page"
-msgstr "   "
+msgstr "Перейти на предыдущую страницу"
 
-#: src/gtk/MainView.cxx:151
+#: src/gtk/MainView.cxx:153
 msgid "_Last Page"
-msgstr " "
+msgstr "Последняя страница"
 
-#: src/gtk/MainView.cxx:152
+#: src/gtk/MainView.cxx:154
 msgid "Go to the last page"
-msgstr "   "
+msgstr "Перейти на последнбб страницу"
 
-#: src/gtk/MainView.cxx:155
+#: src/gtk/MainView.cxx:157
 msgid "_About"
-msgstr " "
+msgstr "О программе"
 
-#: src/gtk/MainView.cxx:156
+#: src/gtk/MainView.cxx:158
 msgid "Display application's credits"
-msgstr "  "
+msgstr "Показать описание программы"
 
-#: src/gtk/MainView.cxx:166
+#: src/gtk/MainView.cxx:175
 msgid "F_ull screen"
-msgstr ""
+msgstr "Полный экран"
 
-#: src/gtk/MainView.cxx:167
+#: src/gtk/MainView.cxx:176
 msgid "Toggle full screen window"
-msgstr ""
+msgstr "Переключить полноэкранный режим"
 
-#: src/gtk/MainView.cxx:170
+#: src/gtk/MainView.cxx:179
 msgid "Show _Toolbar"
-msgstr "  "
+msgstr "Показать панель инструментов"
 
-#: src/gtk/MainView.cxx:171
+#: src/gtk/MainView.cxx:180
 msgid "Show or hide the toolbar"
-msgstr "    "
+msgstr "Показать или скрыть панель инструментов"
 
-#: src/gtk/MainView.cxx:174
+#: src/gtk/MainView.cxx:183
 msgid "Show _Statusbar"
-msgstr "  "
+msgstr "Показать строку состояния"
 
-#: src/gtk/MainView.cxx:175
+#: src/gtk/MainView.cxx:184
 msgid "Show or hide the statusbar"
-msgstr "    "
+msgstr "Показать или скрыть строку состояния"
 
-#: src/gtk/MainView.cxx:178
+#: src/gtk/MainView.cxx:187
 msgid "Show I_ndex"
-msgstr " "
+msgstr "Показать оглавление"
 
-#: src/gtk/MainView.cxx:179
+#: src/gtk/MainView.cxx:188
 msgid "Show or hide the document's outline"
-msgstr "   "
+msgstr "Показать или скрыть оглавление"
 
-#: src/gtk/MainView.cxx:182
+#: src/gtk/MainView.cxx:191
 msgid "Zoom to _Fit"
-msgstr " "
+msgstr "По Высоте"
 
-#: src/gtk/MainView.cxx:183
+#: src/gtk/MainView.cxx:192
 msgid "Make the current document fill the window"
-msgstr "   "
+msgstr "Масштаб по размеру страницы"
 
-#: src/gtk/MainView.cxx:186 src/gtk/StockIcons.cxx:44
+#: src/gtk/MainView.cxx:195 src/gtk/StockIcons.cxx:44
 msgid "Zoom to _Width"
-msgstr " "
+msgstr "По Ширине"
 
-#: src/gtk/MainView.cxx:187
+#: src/gtk/MainView.cxx:196
 msgid "Make the current document fill the window width"
-msgstr "   "
+msgstr "Масштаб по ширине страницы"
 
-#: src/gtk/MainView.cxx:278
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr ""
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr ""
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:320
 msgid "Open PDF File"
-msgstr " PDF "
+msgstr "Открыть PDF файл"
 
-#: src/gtk/MainView.cxx:298 src/gtk/MainView.cxx:412
+#: src/gtk/MainView.cxx:340 src/gtk/MainView.cxx:454
 msgid "Portable Document Format (PDF) Files"
-msgstr "PDF "
+msgstr "PDF файлы"
 
-#: src/gtk/MainView.cxx:310 src/gtk/MainView.cxx:424
+#: src/gtk/MainView.cxx:352 src/gtk/MainView.cxx:466
 msgid "All Files"
-msgstr " "
+msgstr "Все Файлы"
 
-#: src/gtk/MainView.cxx:362
+#: src/gtk/MainView.cxx:404
 msgid "Password"
-msgstr ""
+msgstr "Пароль"
 
-#: src/gtk/MainView.cxx:386
+#: src/gtk/MainView.cxx:428
 msgid "Save PDF File"
-msgstr " PDF "
+msgstr "Сохранить PDF Файл"
 
-#: src/gtk/MainView.cxx:816
+#: src/gtk/MainView.cxx:858
 msgid "Page"
-msgstr ""
+msgstr "Страница"
 
-#: src/gtk/MainView.cxx:826
+#: src/gtk/MainView.cxx:868
 msgid "of 0"
-msgstr " 0"
+msgstr "из 0"
 
-#: src/gtk/MainView.cxx:879
+#: src/gtk/MainView.cxx:921
 msgid "Index"
-msgstr ""
+msgstr "Оглавление"
 
-#: src/gtk/MainView.cxx:946 src/gtk/MainView.cxx:956
+#: src/gtk/MainView.cxx:991 src/gtk/MainView.cxx:1001
 #, c-format
 msgid "Error building UI manager: %s\n"
-msgstr "  : %s\n"
+msgstr "Ошибка при инциализации: %s\n"
 
-#: src/gtk/MainView.cxx:1056
-#, fuzzy
+#: src/gtk/MainView.cxx:1108
 msgid "A lightweight PDF viewer"
-msgstr "    PDF "
+msgstr "Быстрая программа для просмотра PDF файлов"
 
-#: src/gtk/MainView.cxx:1059
+#: src/gtk/MainView.cxx:1111
 msgid ""
 "ePDFView is free software; you can redistribute it and/or modify\n"
 "it under the terms of the GNU General Public License as published by\n"
 "the Free Software Foundation; either version 2 of the License, or\n"
 "(at your option) any later version.\n"
 msgstr ""
-"ePDFView    . \n"
-"   ţ /    \n"
-"  2        \n"
-"    GNU, \n"
+"ePDFView является свободным программным обеспечением. \n"
+"Вы вправе распространять её и/или модифицировать в соответствии с\n"
+"условиями версии 2 либо по вашему выбору с условиями более поздней\n"
+"версии Стандартной Общественной Лицензии GNU, опубликованной\n"
 "Free Software Foundation. \n"
 
-#: src/gtk/MainView.cxx:1063
+#: src/gtk/MainView.cxx:1115
 msgid ""
 "ePDFView is distributes in the hope that it will be useful,\n"
 "but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
 "MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n"
 "GNU General Public License for more details.\n"
 msgstr ""
-"       ,  \n"
-"  ,     \n"
-" ,     \n"
-"     \n"
-"   .   \n"
-"    \n"
-"  GNU.\n"
+"Мы распространяем данную программу в надежде на то, что она\n"
+"будет вам полезной, однако НЕ ПРЕДОСТАВЛЯЕМ НА НЕЁ\n"
+"НИКАКИХ ГАРАНТИЙ, в том числе ГАРАНТИИ ТОВАРНОГО\n"
+"СОСТОЯНИЯ ПРИ ПРОДАЖЕ и ПРИГОДНОСТИ ДЛЯ\n"
+"ИСПОЛЬЗОВАНИЯ В КОНКРЕТНЫХ ЦЕЛЯХ. Для получения более\n"
+"подробной информации ознакомьтесь со Стандартной\n"
+"Общественной Лицензией GNU.\n"
 
-#: src/gtk/MainView.cxx:1067
+#: src/gtk/MainView.cxx:1119
 msgid ""
 "You should have received a copy of the GNU General Public License\n"
 "along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
 "59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
 msgstr ""
-"        GNU\n"
-"  ePDFView;  ,    Free Software Foundation,"
+"Вы должны были получить копию Стандартной Общественной Лицензии GNU\n"
+"вместе с ePDFView; если нет, напишите письмо в Free Software Foundation,"
 "Inc.,\n"
-"  59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
+"на адрес 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
 
-#: src/gtk/MainView.cxx:1076
+#: src/gtk/MainView.cxx:1128
 msgid "ePDFView"
-msgstr ""
+msgstr "ePDFView"
 
-#: src/gtk/MainView.cxx:1083
+#: src/gtk/MainView.cxx:1135
 msgid "translator-credits"
-msgstr "Igor Vagulin <igor_vagulin@mail.ru>"
+msgstr ""
+"Igor Vagulin <igor_vagulin@mail.ru>\n"
+"Sergey Starosek <sergey.starosek@gmail.com>"
 
 #: src/gtk/PreferencesView.cxx:32
 msgid "Preferences"
-msgstr ""
+msgstr "Настройки"
 
 #: src/gtk/PreferencesView.cxx:46
 msgid "External Commands"
-msgstr " "
+msgstr "Внешние Программы"
 
 #: src/gtk/PreferencesView.cxx:105
 msgid "Web _Browser:"
-msgstr " "
+msgstr "Интернет Браузер"
 
 #: src/gtk/PreferencesView.cxx:118
 #, c-format
 msgid "Note: <i>%s</i> will be replaced by the URI."
-msgstr ": <i>%s</i>    URI."
+msgstr "Заметка: <i>%s</i> будет заменено на URI."
 
 #: src/gtk/PrintView.cxx:51
 msgid "Print"
-msgstr ""
+msgstr "Печать"
 
 #: src/gtk/PrintView.cxx:69 src/gtk/PrintView.cxx:659
 msgid "Printer"
-msgstr ""
+msgstr "Принтер"
 
 #: src/gtk/PrintView.cxx:74
 msgid "Job"
-msgstr ""
+msgstr "Задание"
 
 #: src/gtk/PrintView.cxx:79
 msgid "Paper"
-msgstr ""
+msgstr "Бумага"
 
 #: src/gtk/PrintView.cxx:359
 msgid "<b>Print Range</b>"
-msgstr "<b> </b>"
+msgstr "<b>Диапазон Печати</b>"
 
 #: src/gtk/PrintView.cxx:377
 msgid "_All pages"
-msgstr "_ "
+msgstr "_Все страницы"
 
 #: src/gtk/PrintView.cxx:380
 msgid "_Range:"
-msgstr "_"
+msgstr "_Диапазон"
 
 #: src/gtk/PrintView.cxx:392
 msgid "<b>Page Set</b>"
-msgstr ""
+msgstr "<b>Набор страниц</b>"
 
 #: src/gtk/PrintView.cxx:408
 msgid "A_ll pages"
-msgstr ""
+msgstr "Все страницы"
 
 #: src/gtk/PrintView.cxx:412
 msgid "O_dd pages"
-msgstr ""
+msgstr "Нечетные"
 
 #: src/gtk/PrintView.cxx:416
 msgid "_Even pages"
-msgstr ""
+msgstr "Четные"
 
 #: src/gtk/PrintView.cxx:420
 msgid "<b>Copies</b>"
-msgstr "<b></b>"
+msgstr "<b>Копии</b>"
 
 #: src/gtk/PrintView.cxx:437
 msgid "N_umber of copies:"
-msgstr " :"
+msgstr "Количество копий:"
 
 #: src/gtk/PrintView.cxx:444
 msgid "C_ollate"
-msgstr ""
+msgstr "Упорядочить"
 
 #: src/gtk/PrintView.cxx:465
 msgid "<b>Paper and Layout</b>"
-msgstr "<b>  </b>"
+msgstr "<b>Страница и макет</b>"
 
 #: src/gtk/PrintView.cxx:482
 msgid "Paper _Size:"
-msgstr " "
+msgstr "Размер бумаги"
 
 #: src/gtk/PrintView.cxx:508
 msgid "Page _orientation:"
-msgstr ""
+msgstr "Ориентация:"
 
 #: src/gtk/PrintView.cxx:539
 msgid "_Layout:"
-msgstr ":"
+msgstr "Макет:"
 
 #: src/gtk/PrintView.cxx:568
 msgid "<b>Output</b>"
-msgstr "<b></b>"
+msgstr "<b>Вывод</b>"
 
 #: src/gtk/PrintView.cxx:585
 msgid "_Mode:"
-msgstr ":"
+msgstr "Режим:"
 
 #: src/gtk/PrintView.cxx:613
 msgid "_Resolution:"
-msgstr ""
+msgstr "Разрешение"
 
 #: src/gtk/PrintView.cxx:668
 msgid "State"
-msgstr ""
+msgstr "Состояние"
 
 #: src/gtk/PrintView.cxx:677
 msgid "Jobs"
-msgstr ""
+msgstr "Задания"
 
 #: src/gtk/PrintView.cxx:686
 msgid "Location"
-msgstr ""
+msgstr "Расположение"
 
 #: src/gtk/PrintView.cxx:717
 msgid "Plain"
-msgstr ""
+msgstr "Обычный"
 
 #: src/gtk/PrintView.cxx:723
 msgid "2 pages in 1"
-msgstr "2   1"
+msgstr "2 страницы на 1"
 
 #: src/gtk/PrintView.cxx:729
 msgid "4 pages in 1"
-msgstr "2   1"
+msgstr "4 страницы на 1"
 
 #: src/gtk/PrintView.cxx:744
 msgid "Portrait"
-msgstr ""
+msgstr "Книга"
 
 #: src/gtk/PrintView.cxx:750
 msgid "Landscape"
-msgstr ""
+msgstr "Альбом"
 
 #: src/gtk/StockIcons.cxx:40
 msgid "Find _Next"
-msgstr " _"
+msgstr "Найти _следующее"
 
 #: src/gtk/StockIcons.cxx:41
 msgid "Find _Previous"
-msgstr " _"
+msgstr "Найти _предыдущее"
diff -Nurd epdfview-0.1.6-svn/po/sv.po epdfview/po/sv.po
--- epdfview-0.1.6-svn/po/sv.po	1970-01-01 01:00:00.000000000 +0100
+++ epdfview/po/sv.po	2008-07-13 12:55:55.083198000 +0200
@@ -0,0 +1,597 @@
+# Swedish translation for ePDFView.
+# Copyright (C) 2007 Free Software Foundation, Inc.
+# This file is distributed under the same license as the epdfview package.
+# Daniel Nylander <po@danielnylander.se>, 2007.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: ePDFviewer\n"
+"Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
+"POT-Creation-Date: 2008-04-14 13:27+0200\n"
+"PO-Revision-Date: 2007-06-10 16:45+0100\n"
+"Last-Translator: Daniel Nylander <po@danielnylander.se>\n"
+"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=utf-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: src/FindPter.cxx:187
+msgid "No Results Found!"
+msgstr "Inga sökträffar hittades!"
+
+#: src/FindPter.cxx:195
+#, c-format
+msgid "Searching in page %d of %d..."
+msgstr "Söker på sida %d av %d..."
+
+#: src/IDocument.cxx:82
+msgid "No error."
+msgstr "Inga fel."
+
+#: src/IDocument.cxx:85
+msgid "File not found."
+msgstr "Filen hittades inte."
+
+#: src/IDocument.cxx:88
+msgid "Couldn't read the page catalog."
+msgstr "Kunde inte läsa sidkatalogen."
+
+#: src/IDocument.cxx:91
+msgid "The PDF file is damaged and can't be repaired."
+msgstr "PDF-filen är skadad och kan inte repareras."
+
+#: src/IDocument.cxx:94
+msgid "The file is encrypted and the password was incorrect or not supplied."
+msgstr "Filen är krypterad och lösenordet var felaktigt eller angavs inte."
+
+#: src/IDocument.cxx:97
+msgid "Nonexistent or invalid highlight file."
+msgstr "Icke-existerande eller ogiltig markeringsfil."
+
+#: src/IDocument.cxx:100
+msgid "Invalid printer."
+msgstr "Ogiltig skrivare."
+
+#: src/IDocument.cxx:103
+msgid "Error during printing."
+msgstr "Fel vid utskrift."
+
+#: src/IDocument.cxx:106
+msgid "The PDF file doesn't allow that operation."
+msgstr "PDF-filen tillåter inte den åtgärden."
+
+#: src/IDocument.cxx:109
+msgid "Invalid page number."
+msgstr "Ogiltigt sidnummer."
+
+#: src/IDocument.cxx:112
+msgid "File I/O error."
+msgstr "In/ut-fel."
+
+#: src/IDocument.cxx:115
+#, c-format
+msgid "Unknown error (%d)."
+msgstr "Okänt fel (%d)."
+
+#: src/main.cxx:59
+msgid "[FILE] - view PDF documents"
+msgstr "[FIL] - visa PDF-dokument"
+
+#: src/main.cxx:72 src/MainPter.cxx:153
+msgid "PDF Viewer"
+msgstr "PDF-visare"
+
+#: src/MainPter.cxx:233
+#, c-format
+msgid "Reloading file %s..."
+msgstr "Läser om filen %s..."
+
+#: src/MainPter.cxx:237
+#, c-format
+msgid "Loading file %s..."
+msgstr "Läs in filen %s..."
+
+#: src/MainPter.cxx:413 src/MainPter.cxx:892
+#, c-format
+msgid "of %d"
+msgstr "av %d"
+
+#: src/MainPter.cxx:588
+#, c-format
+msgid "Saving document to %s..."
+msgstr "Sparar dokumentet till %s..."
+
+#: src/MainPter.cxx:832 src/MainPter.cxx:871
+msgid "Error Loading File"
+msgstr "Fel vid inläsning av fil"
+
+#: src/MainPter.cxx:872
+msgid "The password you have supplied is not a valid password for this file."
+msgstr ""
+"Lösenordet som du angav är inte ett giltigt lösenord för den här filen."
+
+#: src/MainPter.cxx:953
+msgid "Error Saving File"
+msgstr "Fel vid sparning av fil"
+
+#: src/PagePter.cxx:338
+msgid "Loading..."
+msgstr "Läser in..."
+
+#: src/PrintPter.cxx:252
+msgid "A4"
+msgstr ""
+
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr ""
+
+#: src/PrintPter.cxx:308
+msgid "Grayscale"
+msgstr "Gråskala"
+
+#: src/PrintPter.cxx:409
+msgid "Idle"
+msgstr "Inaktiv"
+
+#: src/PrintPter.cxx:412
+msgid "Stopped"
+msgstr "Stoppad"
+
+#: src/PrintPter.cxx:415
+msgid "Processing"
+msgstr "Behandlar"
+
+#: src/PrintPter.cxx:418
+msgid "Unknown"
+msgstr "Okänt"
+
+#: src/PDFDocument.cxx:272
+#, c-format
+msgid ""
+"Failed to load document '%s'.\n"
+"%s\n"
+msgstr ""
+"Misslyckades med att läsa in dokumentet \"%s\".\n"
+"%s\n"
+
+#: src/gtk/FindView.cxx:51
+msgid "Find:"
+msgstr "Sök:"
+
+#: src/gtk/MainView.cxx:89
+msgid "_File"
+msgstr "_Arkiv"
+
+#: src/gtk/MainView.cxx:90
+msgid "_Edit"
+msgstr "R_edigera"
+
+#: src/gtk/MainView.cxx:91
+msgid "_View"
+msgstr "_Visa"
+
+#: src/gtk/MainView.cxx:92
+msgid "_Go"
+msgstr "_Gå"
+
+#: src/gtk/MainView.cxx:93
+msgid "_Help"
+msgstr "_Hjälp"
+
+#: src/gtk/MainView.cxx:95
+msgid "_Open"
+msgstr "_Öppna"
+
+#: src/gtk/MainView.cxx:96
+msgid "Open a PDF document"
+msgstr "Öppna ett PDF-dokument"
+
+#: src/gtk/MainView.cxx:99
+msgid "_Reload"
+msgstr "_Uppdatera"
+
+#: src/gtk/MainView.cxx:100
+msgid "Reload the current document"
+msgstr "Läs in det aktuella dokumentet igen"
+
+#: src/gtk/MainView.cxx:103
+msgid "_Save a Copy..."
+msgstr "_Spara en kopia..."
+
+#: src/gtk/MainView.cxx:104
+msgid "Save a copy of the current document"
+msgstr "Spara en kopia av det aktuella dokumentet"
+
+#: src/gtk/MainView.cxx:108
+msgid "_Print..."
+msgstr "Skriv _ut..."
+
+#: src/gtk/MainView.cxx:109
+msgid "Print the current document"
+msgstr "Skriv ut aktuellt dokument"
+
+#: src/gtk/MainView.cxx:113
+msgid "_Close"
+msgstr "_Stäng"
+
+#: src/gtk/MainView.cxx:114
+msgid "Close this window"
+msgstr "Stäng det här fönstret"
+
+#: src/gtk/MainView.cxx:117
+msgid "_Find"
+msgstr "_Sök"
+
+#: src/gtk/MainView.cxx:118
+msgid "Find a word in the document"
+msgstr "Hitta ett ord i dokumentet"
+
+#: src/gtk/MainView.cxx:121
+msgid "Preferences..."
+msgstr "Inställningar..."
+
+#: src/gtk/MainView.cxx:122
+msgid "Change the application's preferences"
+msgstr "Ändra programmets inställningar"
+
+#: src/gtk/MainView.cxx:125
+msgid "Zoom _In"
+msgstr "Zooma _in"
+
+#: src/gtk/MainView.cxx:126
+msgid "Enlarge the document"
+msgstr "Förstora dokumentet"
+
+#: src/gtk/MainView.cxx:129
+msgid "Zoom _Out"
+msgstr "Zooma _ut"
+
+#: src/gtk/MainView.cxx:130
+msgid "Shrink the document"
+msgstr "Förminska dokumentet"
+
+#: src/gtk/MainView.cxx:133 src/gtk/StockIcons.cxx:43
+msgid "Rotate _Right"
+msgstr "Rotera åt _höger"
+
+#: src/gtk/MainView.cxx:134
+msgid "Rotate the document 90 degrees clockwise"
+msgstr "Rotera dokumentet 90 grader medsols"
+
+#: src/gtk/MainView.cxx:137 src/gtk/StockIcons.cxx:42
+msgid "Rotate _Left"
+msgstr "Rotera åt _vänster"
+
+#: src/gtk/MainView.cxx:138
+msgid "Rotate the document 90 degrees counter-clockwise"
+msgstr "Rotera dokumentet 90 grader motsols"
+
+#: src/gtk/MainView.cxx:141
+msgid "_First Page"
+msgstr "_Första sidan"
+
+#: src/gtk/MainView.cxx:142
+msgid "Go to the first page"
+msgstr "Gå till första sidan"
+
+#: src/gtk/MainView.cxx:145
+msgid "_Next Page"
+msgstr "_Nästa sida"
+
+#: src/gtk/MainView.cxx:146
+msgid "Go to the next page"
+msgstr "Gå till nästa sida"
+
+#: src/gtk/MainView.cxx:149
+msgid "_Previous Page"
+msgstr "_Föregående sida"
+
+#: src/gtk/MainView.cxx:150
+msgid "Go to the previous page"
+msgstr "Gå till föregående sida"
+
+#: src/gtk/MainView.cxx:153
+msgid "_Last Page"
+msgstr "_Sista sidan"
+
+#: src/gtk/MainView.cxx:154
+msgid "Go to the last page"
+msgstr "Gå till sista sidan"
+
+#: src/gtk/MainView.cxx:157
+msgid "_About"
+msgstr "_Om"
+
+#: src/gtk/MainView.cxx:158
+msgid "Display application's credits"
+msgstr "Visa information om programmet"
+
+#: src/gtk/MainView.cxx:175
+msgid "F_ull screen"
+msgstr "_Helskärm"
+
+#: src/gtk/MainView.cxx:176
+msgid "Toggle full screen window"
+msgstr "Växla helskärmsläge"
+
+#: src/gtk/MainView.cxx:179
+msgid "Show _Toolbar"
+msgstr "Visa _verktygsrad"
+
+#: src/gtk/MainView.cxx:180
+msgid "Show or hide the toolbar"
+msgstr "Visa eller dölj verktygsraden"
+
+#: src/gtk/MainView.cxx:183
+msgid "Show _Statusbar"
+msgstr "Visa _statusrad"
+
+#: src/gtk/MainView.cxx:184
+msgid "Show or hide the statusbar"
+msgstr "Visa eller dölj statusraden"
+
+#: src/gtk/MainView.cxx:187
+msgid "Show I_ndex"
+msgstr "Visa i_ndex"
+
+# Kontur?
+#: src/gtk/MainView.cxx:188
+msgid "Show or hide the document's outline"
+msgstr "Visa eller dölj dokumentets sammandrag"
+
+#: src/gtk/MainView.cxx:191
+msgid "Zoom to _Fit"
+msgstr "Zooma till hela _fönstret"
+
+#: src/gtk/MainView.cxx:192
+msgid "Make the current document fill the window"
+msgstr "Gör så att det aktuella dokumentet fyller fönstret"
+
+#: src/gtk/MainView.cxx:195 src/gtk/StockIcons.cxx:44
+msgid "Zoom to _Width"
+msgstr "Zooma till hela fönstrets _bredd"
+
+#: src/gtk/MainView.cxx:196
+msgid "Make the current document fill the window width"
+msgstr "Gör så att det aktuella dokumentet fyller fönstrets bredd"
+
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr ""
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr ""
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:320
+msgid "Open PDF File"
+msgstr "Öppna PDF-fil"
+
+#: src/gtk/MainView.cxx:340 src/gtk/MainView.cxx:454
+msgid "Portable Document Format (PDF) Files"
+msgstr "Portable Document Format-filer (PDF)"
+
+#: src/gtk/MainView.cxx:352 src/gtk/MainView.cxx:466
+msgid "All Files"
+msgstr "Alla filer"
+
+#: src/gtk/MainView.cxx:404
+msgid "Password"
+msgstr "Lösenord"
+
+#: src/gtk/MainView.cxx:428
+msgid "Save PDF File"
+msgstr "Spara PDF-fil"
+
+#: src/gtk/MainView.cxx:858
+msgid "Page"
+msgstr "Sida"
+
+#: src/gtk/MainView.cxx:868
+msgid "of 0"
+msgstr "av 0"
+
+#: src/gtk/MainView.cxx:921
+msgid "Index"
+msgstr "Index"
+
+#: src/gtk/MainView.cxx:991 src/gtk/MainView.cxx:1001
+#, c-format
+msgid "Error building UI manager: %s\n"
+msgstr "Fel vid byggandet av gränssnittshanteraren: %s\n"
+
+#: src/gtk/MainView.cxx:1108
+msgid "A lightweight PDF viewer"
+msgstr "En resurssnål PDF-visare"
+
+#: src/gtk/MainView.cxx:1111
+msgid ""
+"ePDFView is free software; you can redistribute it and/or modify\n"
+"it under the terms of the GNU General Public License as published by\n"
+"the Free Software Foundation; either version 2 of the License, or\n"
+"(at your option) any later version.\n"
+msgstr ""
+"ePDFView är fri programvara. Du kan distribuera det och/eller\n"
+"modifiera det under villkoren i GNU General Public License, publicerad\n"
+"av Free Software Foundation, antingen version 2 eller (om du så vill)\n"
+"någon senare version.\n"
+
+#: src/gtk/MainView.cxx:1115
+msgid ""
+"ePDFView is distributes in the hope that it will be useful,\n"
+"but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
+"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n"
+"GNU General Public License for more details.\n"
+msgstr ""
+"ePDFView distribueras i hopp om att det ska vara användbart,\n"
+"men UTAN NÅGON SOM HELST GARANTI, även utan underförstådd garanti\n"
+"om SÄLJBARHET eller LÄMPLIGHET FÖR NÅGOT SPECIELLT ÄNDAMÅL. Se GNU\n"
+"General Public License för ytterligare information.\n"
+
+#: src/gtk/MainView.cxx:1119
+msgid ""
+"You should have received a copy of the GNU General Public License\n"
+"along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
+"59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
+msgstr ""
+"Du bör ha fått en kopia av GNU General Public License tillsammans\n"
+"med detta program. Om inte, skriv till Free Software Foundation,Inc.,\n"
+"59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
+
+#: src/gtk/MainView.cxx:1128
+msgid "ePDFView"
+msgstr "ePDFView"
+
+#: src/gtk/MainView.cxx:1135
+msgid "translator-credits"
+msgstr "Daniel Nylander <po@danielnylander.se>"
+
+#: src/gtk/PreferencesView.cxx:32
+msgid "Preferences"
+msgstr "Inställningar"
+
+#: src/gtk/PreferencesView.cxx:46
+msgid "External Commands"
+msgstr "Externa kommandon"
+
+#: src/gtk/PreferencesView.cxx:105
+msgid "Web _Browser:"
+msgstr "Webb_läsare:"
+
+#: src/gtk/PreferencesView.cxx:118
+#, c-format
+msgid "Note: <i>%s</i> will be replaced by the URI."
+msgstr "Observera: <i>%s</i> kommer att ersättas av URI:n."
+
+#: src/gtk/PrintView.cxx:51
+msgid "Print"
+msgstr "Skriv ut"
+
+#: src/gtk/PrintView.cxx:69 src/gtk/PrintView.cxx:659
+msgid "Printer"
+msgstr "Skrivare"
+
+#: src/gtk/PrintView.cxx:74
+msgid "Job"
+msgstr "Jobb"
+
+#: src/gtk/PrintView.cxx:79
+msgid "Paper"
+msgstr "Papper"
+
+#: src/gtk/PrintView.cxx:359
+msgid "<b>Print Range</b>"
+msgstr "<b>Utskriftsintervall</b>"
+
+#: src/gtk/PrintView.cxx:377
+msgid "_All pages"
+msgstr "_Alla sidor"
+
+#: src/gtk/PrintView.cxx:380
+msgid "_Range:"
+msgstr "_Intervall:"
+
+#: src/gtk/PrintView.cxx:392
+msgid "<b>Page Set</b>"
+msgstr "<b>Sidinställningar</b>"
+
+#: src/gtk/PrintView.cxx:408
+msgid "A_ll pages"
+msgstr "A_lla sidor"
+
+#: src/gtk/PrintView.cxx:412
+msgid "O_dd pages"
+msgstr "U_dda sidnummer"
+
+#: src/gtk/PrintView.cxx:416
+msgid "_Even pages"
+msgstr "_Jämna sidnummer"
+
+#: src/gtk/PrintView.cxx:420
+msgid "<b>Copies</b>"
+msgstr "<b>Kopior</b>"
+
+#: src/gtk/PrintView.cxx:437
+msgid "N_umber of copies:"
+msgstr "An_tal kopior:"
+
+#: src/gtk/PrintView.cxx:444
+msgid "C_ollate"
+msgstr "S_ortera"
+
+#: src/gtk/PrintView.cxx:465
+msgid "<b>Paper and Layout</b>"
+msgstr "<b>Papper och layout</b>"
+
+#: src/gtk/PrintView.cxx:482
+msgid "Paper _Size:"
+msgstr "Pappersto_rlek:"
+
+#: src/gtk/PrintView.cxx:508
+msgid "Page _orientation:"
+msgstr "Sid_orientering:"
+
+#: src/gtk/PrintView.cxx:539
+msgid "_Layout:"
+msgstr "_Layout:"
+
+#: src/gtk/PrintView.cxx:568
+msgid "<b>Output</b>"
+msgstr "<b>Utmatning</b>"
+
+#: src/gtk/PrintView.cxx:585
+msgid "_Mode:"
+msgstr "_Läge:"
+
+#: src/gtk/PrintView.cxx:613
+msgid "_Resolution:"
+msgstr "_Upplösning:"
+
+#: src/gtk/PrintView.cxx:668
+msgid "State"
+msgstr "Tillstånd"
+
+#: src/gtk/PrintView.cxx:677
+msgid "Jobs"
+msgstr "Jobb"
+
+#: src/gtk/PrintView.cxx:686
+msgid "Location"
+msgstr "Plats"
+
+#: src/gtk/PrintView.cxx:717
+msgid "Plain"
+msgstr "Vanligt"
+
+#: src/gtk/PrintView.cxx:723
+msgid "2 pages in 1"
+msgstr "2 sidor på 1"
+
+#: src/gtk/PrintView.cxx:729
+msgid "4 pages in 1"
+msgstr "4 sidor på 1"
+
+#: src/gtk/PrintView.cxx:744
+msgid "Portrait"
+msgstr "Stående"
+
+#: src/gtk/PrintView.cxx:750
+msgid "Landscape"
+msgstr "Liggande"
+
+#: src/gtk/StockIcons.cxx:40
+msgid "Find _Next"
+msgstr "Sök _nästa"
+
+#: src/gtk/StockIcons.cxx:41
+msgid "Find _Previous"
+msgstr "Sök _föregående"
diff -Nurd epdfview-0.1.6-svn/po/vi.po epdfview/po/vi.po
--- epdfview-0.1.6-svn/po/vi.po	2008-07-13 12:57:47.543198000 +0200
+++ epdfview/po/vi.po	2008-07-13 12:55:55.073198000 +0200
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: ePDFView 0.1.5\n"
 "Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
-"POT-Creation-Date: 2007-02-26 17:47+0100\n"
+"POT-Creation-Date: 2008-04-14 13:27+0200\n"
 "PO-Revision-Date:  2006-06-14 20:11+0100\n"
 "Last-Translator:  VnPenguin <vnpenguin@gmail.com>\n"
 "Language-Team: Vietnamese <i18n@vnoss.org>\n"
@@ -74,11 +74,11 @@
 msgid "Unknown error (%d)."
 msgstr "Lỗi không xác định (%d)."
 
-#: src/main.cxx:38
+#: src/main.cxx:59
 msgid "[FILE] - view PDF documents"
 msgstr "[FILE] - xem tài liệu PDF"
 
-#: src/main.cxx:51 src/MainPter.cxx:153
+#: src/main.cxx:72 src/MainPter.cxx:153
 msgid "PDF Viewer"
 msgstr "Trình xem PDF"
 
@@ -92,7 +92,7 @@
 msgid "Loading file %s..."
 msgstr "Tải file %s..."
 
-#: src/MainPter.cxx:413 src/MainPter.cxx:886
+#: src/MainPter.cxx:413 src/MainPter.cxx:892
 #, c-format
 msgid "of %d"
 msgstr "của %d"
@@ -102,39 +102,47 @@
 msgid "Saving document to %s..."
 msgstr "Đang ghi tài liệu vào %s..."
 
-#: src/MainPter.cxx:826 src/MainPter.cxx:865
+#: src/MainPter.cxx:832 src/MainPter.cxx:871
 msgid "Error Loading File"
 msgstr "Lỗi tải file"
 
-#: src/MainPter.cxx:866
+#: src/MainPter.cxx:872
 msgid "The password you have supplied is not a valid password for this file."
 msgstr "Mật mã mà bạn cung cấp là không hợp lệ cho file này."
 
-#: src/MainPter.cxx:947
+#: src/MainPter.cxx:953
 msgid "Error Saving File"
 msgstr "Lỗi ghi file"
 
-#: src/PagePter.cxx:292
+#: src/PagePter.cxx:338
 msgid "Loading..."
 msgstr "Đang tải ..."
 
-#: src/PrintPter.cxx:295
+#: src/PrintPter.cxx:252
+msgid "A4"
+msgstr ""
+
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr ""
+
+#: src/PrintPter.cxx:308
 msgid "Grayscale"
 msgstr "Kiểu đen trắng"
 
-#: src/PrintPter.cxx:395
+#: src/PrintPter.cxx:409
 msgid "Idle"
 msgstr "Nghỉ"
 
-#: src/PrintPter.cxx:398
+#: src/PrintPter.cxx:412
 msgid "Stopped"
 msgstr "Dừng"
 
-#: src/PrintPter.cxx:401
+#: src/PrintPter.cxx:415
 msgid "Processing"
 msgstr "Đang xử lý"
 
-#: src/PrintPter.cxx:404
+#: src/PrintPter.cxx:418
 msgid "Unknown"
 msgstr "Không xác định"
 
@@ -151,244 +159,260 @@
 msgid "Find:"
 msgstr "Tìm kiếm:"
 
-#: src/gtk/MainView.cxx:87
+#: src/gtk/MainView.cxx:89
 msgid "_File"
 msgstr "_File"
 
-#: src/gtk/MainView.cxx:88
+#: src/gtk/MainView.cxx:90
 msgid "_Edit"
 msgstr "_Sửa đổi"
 
-#: src/gtk/MainView.cxx:89
+#: src/gtk/MainView.cxx:91
 msgid "_View"
 msgstr "_Xem"
 
-#: src/gtk/MainView.cxx:90
+#: src/gtk/MainView.cxx:92
 msgid "_Go"
 msgstr "_Chuyển trang"
 
-#: src/gtk/MainView.cxx:91
+#: src/gtk/MainView.cxx:93
 msgid "_Help"
 msgstr "_Trợ giúp"
 
-#: src/gtk/MainView.cxx:93
+#: src/gtk/MainView.cxx:95
 msgid "_Open"
 msgstr "_Mở file"
 
-#: src/gtk/MainView.cxx:94
+#: src/gtk/MainView.cxx:96
 msgid "Open a PDF document"
 msgstr "Mở một tài liệu PDF"
 
-#: src/gtk/MainView.cxx:97
+#: src/gtk/MainView.cxx:99
 msgid "_Reload"
 msgstr "_Tải lại"
 
-#: src/gtk/MainView.cxx:98
+#: src/gtk/MainView.cxx:100
 msgid "Reload the current document"
 msgstr "Tải lại tài liệu hiện tại"
 
-#: src/gtk/MainView.cxx:101
+#: src/gtk/MainView.cxx:103
 msgid "_Save a Copy..."
 msgstr "_Lưu một bản..."
 
-#: src/gtk/MainView.cxx:102
+#: src/gtk/MainView.cxx:104
 msgid "Save a copy of the current document"
 msgstr "Lưu một bản của tài liệu hiện tại"
 
-#: src/gtk/MainView.cxx:106
+#: src/gtk/MainView.cxx:108
 msgid "_Print..."
 msgstr "_In ra..."
 
-#: src/gtk/MainView.cxx:107
+#: src/gtk/MainView.cxx:109
 msgid "Print the current document"
 msgstr "In tài liệu hiện tại"
 
-#: src/gtk/MainView.cxx:111
+#: src/gtk/MainView.cxx:113
 msgid "_Close"
 msgstr "_Đóng"
 
-#: src/gtk/MainView.cxx:112
+#: src/gtk/MainView.cxx:114
 msgid "Close this window"
 msgstr "Đóng cửa sổ này"
 
-#: src/gtk/MainView.cxx:115
+#: src/gtk/MainView.cxx:117
 msgid "_Find"
 msgstr "_Tìm"
 
-#: src/gtk/MainView.cxx:116
+#: src/gtk/MainView.cxx:118
 msgid "Find a word in the document"
 msgstr "Tìm một từ trong tài liệu"
 
-#: src/gtk/MainView.cxx:119
+#: src/gtk/MainView.cxx:121
 msgid "Preferences..."
 msgstr "Xác lập..."
 
-#: src/gtk/MainView.cxx:120
+#: src/gtk/MainView.cxx:122
 msgid "Change the application's preferences"
 msgstr "Thay đổi các xác lập của ứng dụng"
 
-#: src/gtk/MainView.cxx:123
+#: src/gtk/MainView.cxx:125
 msgid "Zoom _In"
 msgstr "Phóng _to"
 
-#: src/gtk/MainView.cxx:124
+#: src/gtk/MainView.cxx:126
 msgid "Enlarge the document"
 msgstr "Phóng to tài liệu"
 
-#: src/gtk/MainView.cxx:127
+#: src/gtk/MainView.cxx:129
 msgid "Zoom _Out"
 msgstr "Thu _nhỏ"
 
-#: src/gtk/MainView.cxx:128
+#: src/gtk/MainView.cxx:130
 msgid "Shrink the document"
 msgstr "Thu nhỏ tài liệu"
 
-#: src/gtk/MainView.cxx:131 src/gtk/StockIcons.cxx:43
+#: src/gtk/MainView.cxx:133 src/gtk/StockIcons.cxx:43
 msgid "Rotate _Right"
 msgstr "Quay _phải"
 
-#: src/gtk/MainView.cxx:132
+#: src/gtk/MainView.cxx:134
 msgid "Rotate the document 90 degrees clockwise"
 msgstr "Quay tài liệu hiện tại 90 độ theo chiều kim đồng hồ"
 
-#: src/gtk/MainView.cxx:135 src/gtk/StockIcons.cxx:42
+#: src/gtk/MainView.cxx:137 src/gtk/StockIcons.cxx:42
 msgid "Rotate _Left"
 msgstr "Quay _trái"
 
-#: src/gtk/MainView.cxx:136
+#: src/gtk/MainView.cxx:138
 msgid "Rotate the document 90 degrees counter-clockwise"
 msgstr "Quay tài liệu hiện tại 90 độ theo ngược chiều kim đồng hồ"
 
-#: src/gtk/MainView.cxx:139
+#: src/gtk/MainView.cxx:141
 msgid "_First Page"
 msgstr "_Trang đầu tiên"
 
-#: src/gtk/MainView.cxx:140
+#: src/gtk/MainView.cxx:142
 msgid "Go to the first page"
 msgstr "Đi đến trang đầu tiên"
 
-#: src/gtk/MainView.cxx:143
+#: src/gtk/MainView.cxx:145
 msgid "_Next Page"
 msgstr "Trang _kế"
 
-#: src/gtk/MainView.cxx:144
+#: src/gtk/MainView.cxx:146
 msgid "Go to the next page"
 msgstr "Đi đến trang kế tiếp"
 
-#: src/gtk/MainView.cxx:147
+#: src/gtk/MainView.cxx:149
 msgid "_Previous Page"
 msgstr "Trang trước"
 
-#: src/gtk/MainView.cxx:148
+#: src/gtk/MainView.cxx:150
 msgid "Go to the previous page"
 msgstr "Đi đến trang trước"
 
-#: src/gtk/MainView.cxx:151
+#: src/gtk/MainView.cxx:153
 msgid "_Last Page"
 msgstr "Trang cuối"
 
-#: src/gtk/MainView.cxx:152
+#: src/gtk/MainView.cxx:154
 msgid "Go to the last page"
 msgstr "Đi đến trang cuối"
 
-#: src/gtk/MainView.cxx:155
+#: src/gtk/MainView.cxx:157
 msgid "_About"
 msgstr "_Về..."
 
-#: src/gtk/MainView.cxx:156
+#: src/gtk/MainView.cxx:158
 msgid "Display application's credits"
 msgstr "Hiển thị danh sách đóng góp"
 
-#: src/gtk/MainView.cxx:166
+#: src/gtk/MainView.cxx:175
 msgid "F_ull screen"
 msgstr ""
 
-#: src/gtk/MainView.cxx:167
+#: src/gtk/MainView.cxx:176
 msgid "Toggle full screen window"
 msgstr ""
 
-#: src/gtk/MainView.cxx:170
+#: src/gtk/MainView.cxx:179
 msgid "Show _Toolbar"
 msgstr "Hiển thị thanh công cụ"
 
-#: src/gtk/MainView.cxx:171
+#: src/gtk/MainView.cxx:180
 msgid "Show or hide the toolbar"
 msgstr "Hiển thị hoặc dấu thanh công cụ"
 
-#: src/gtk/MainView.cxx:174
+#: src/gtk/MainView.cxx:183
 msgid "Show _Statusbar"
 msgstr "Hiển thị thanh trạng thái"
 
-#: src/gtk/MainView.cxx:175
+#: src/gtk/MainView.cxx:184
 msgid "Show or hide the statusbar"
 msgstr "Hiển thị hoặc dấu thanh trạng thái"
 
-#: src/gtk/MainView.cxx:178
+#: src/gtk/MainView.cxx:187
 msgid "Show I_ndex"
 msgstr "Hiển thị chỉ mục"
 
-#: src/gtk/MainView.cxx:179
+#: src/gtk/MainView.cxx:188
 msgid "Show or hide the document's outline"
 msgstr "Hiển thị hoặc dấu hình dáng bên ngoài của tài liệu"
 
-#: src/gtk/MainView.cxx:182
+#: src/gtk/MainView.cxx:191
 msgid "Zoom to _Fit"
 msgstr "Hiệu chỉnh _hợp với cửa sổ"
 
-#: src/gtk/MainView.cxx:183
+#: src/gtk/MainView.cxx:192
 msgid "Make the current document fill the window"
 msgstr "Hiệu chỉnh tài liệu hiện tại lấp đầy cửa sổ"
 
-#: src/gtk/MainView.cxx:186 src/gtk/StockIcons.cxx:44
+#: src/gtk/MainView.cxx:195 src/gtk/StockIcons.cxx:44
 msgid "Zoom to _Width"
 msgstr "Hiệu chỉnh theo bề _rộng trang"
 
-#: src/gtk/MainView.cxx:187
+#: src/gtk/MainView.cxx:196
 msgid "Make the current document fill the window width"
 msgstr "Hiệu chỉnh tài liệu hiện tại hợp với bề rộng trang"
 
-#: src/gtk/MainView.cxx:278
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr ""
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr ""
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:320
 msgid "Open PDF File"
 msgstr "Mở file PDF"
 
-#: src/gtk/MainView.cxx:298 src/gtk/MainView.cxx:412
+#: src/gtk/MainView.cxx:340 src/gtk/MainView.cxx:454
 msgid "Portable Document Format (PDF) Files"
 msgstr "file PDF"
 
-#: src/gtk/MainView.cxx:310 src/gtk/MainView.cxx:424
+#: src/gtk/MainView.cxx:352 src/gtk/MainView.cxx:466
 msgid "All Files"
 msgstr "Tất cả các file"
 
-#: src/gtk/MainView.cxx:362
+#: src/gtk/MainView.cxx:404
 msgid "Password"
 msgstr "Mật mã"
 
-#: src/gtk/MainView.cxx:386
+#: src/gtk/MainView.cxx:428
 msgid "Save PDF File"
 msgstr "Lưu file PDF"
 
-#: src/gtk/MainView.cxx:816
+#: src/gtk/MainView.cxx:858
 msgid "Page"
 msgstr "Trang"
 
-#: src/gtk/MainView.cxx:826
+#: src/gtk/MainView.cxx:868
 msgid "of 0"
 msgstr "0/0"
 
-#: src/gtk/MainView.cxx:879
+#: src/gtk/MainView.cxx:921
 msgid "Index"
 msgstr "Chỉ mục"
 
-#: src/gtk/MainView.cxx:946 src/gtk/MainView.cxx:956
+#: src/gtk/MainView.cxx:991 src/gtk/MainView.cxx:1001
 #, c-format
 msgid "Error building UI manager: %s\n"
 msgstr "Lỗi khi tạo quản lý giao diện người dùng: %s\n"
 
-#: src/gtk/MainView.cxx:1056
+#: src/gtk/MainView.cxx:1108
 msgid "A lightweight PDF viewer"
 msgstr "Một trình xem PDF nhỏ gọn"
 
-#: src/gtk/MainView.cxx:1059
+#: src/gtk/MainView.cxx:1111
 msgid ""
 "ePDFView is free software; you can redistribute it and/or modify\n"
 "it under the terms of the GNU General Public License as published by\n"
@@ -400,7 +424,7 @@
 "bởi Free Software Foundation; phiên bản 2 hoặc (theo lựa chọn của bạn)\n"
 " bất kì phiên bản mới nào.\n"
 
-#: src/gtk/MainView.cxx:1063
+#: src/gtk/MainView.cxx:1115
 msgid ""
 "ePDFView is distributes in the hope that it will be useful,\n"
 "but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
@@ -412,7 +436,7 @@
 "ngay cả cho MERCHANTABILITY hoặc FITNESS FOR A PARTICULAR PURPOSE.\n"
 " Xem giấy phép GNU GPL để biết thêm chi tiết.\n"
 
-#: src/gtk/MainView.cxx:1067
+#: src/gtk/MainView.cxx:1119
 msgid ""
 "You should have received a copy of the GNU General Public License\n"
 "along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
@@ -422,11 +446,11 @@
 "ePDFView; nếu không, thì hãy liên lạc Free Software Foundation, Inc., 59 "
 "Temple Place, Suite 330, Boston, MA 02111-1307 USA\n"
 
-#: src/gtk/MainView.cxx:1076
+#: src/gtk/MainView.cxx:1128
 msgid "ePDFView"
 msgstr "ePDFView"
 
-#: src/gtk/MainView.cxx:1083
+#: src/gtk/MainView.cxx:1135
 msgid "translator-credits"
 msgstr "VnPenguin <vnpenguin@gmail.com>"
 
diff -Nurd epdfview-0.1.6-svn/po/zh_CN.po epdfview/po/zh_CN.po
--- epdfview-0.1.6-svn/po/zh_CN.po	1970-01-01 01:00:00.000000000 +0100
+++ epdfview/po/zh_CN.po	2008-07-13 12:55:55.083198000 +0200
@@ -0,0 +1,593 @@
+# Simplified Chinese Messages for epdfview.
+# Copyright (C) 2007 Free Software Foundation, Inc.
+# This file is distributed under the same license as the epdfview package.
+# Changyan Xie <panchoat@gmail.com>, 2007.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: epdfview 0.1.5\n"
+"Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
+"POT-Creation-Date: 2008-04-14 13:27+0200\n"
+"PO-Revision-Date: 2006-06-19 10:47+0800\n"
+"Last-Translator: Changyan Xie <panchoat@gmail.com>\n"
+"Language-Team: Changyan Xie <panchoat@gmail.com>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+
+#: src/FindPter.cxx:187
+msgid "No Results Found!"
+msgstr "找不到任何结果！"
+
+#: src/FindPter.cxx:195
+#, c-format
+msgid "Searching in page %d of %d..."
+msgstr "正在查找 %2$d 页中的第 %1$d 页…"
+
+#: src/IDocument.cxx:82
+msgid "No error."
+msgstr "没有错误。"
+
+#: src/IDocument.cxx:85
+msgid "File not found."
+msgstr "找不到文件。"
+
+#: src/IDocument.cxx:88
+msgid "Couldn't read the page catalog."
+msgstr "无法读取页面分类。"
+
+#: src/IDocument.cxx:91
+msgid "The PDF file is damaged and can't be repaired."
+msgstr "PDF 文件受损而且无法修复。"
+
+#: src/IDocument.cxx:94
+msgid "The file is encrypted and the password was incorrect or not supplied."
+msgstr "文件已加密而且密码是不正确或是无法提供的。"
+
+#: src/IDocument.cxx:97
+msgid "Nonexistent or invalid highlight file."
+msgstr "不存在或无效的高亮度文件。"
+
+#: src/IDocument.cxx:100
+msgid "Invalid printer."
+msgstr "无效的打印机。"
+
+#: src/IDocument.cxx:103
+msgid "Error during printing."
+msgstr "打印时发生错误"
+
+#: src/IDocument.cxx:106
+msgid "The PDF file doesn't allow that operation."
+msgstr "PDF 文件不允许该项操作。"
+
+#: src/IDocument.cxx:109
+msgid "Invalid page number."
+msgstr "无效的页码。"
+
+#: src/IDocument.cxx:112
+msgid "File I/O error."
+msgstr "文件 I/O 错误。"
+
+#: src/IDocument.cxx:115
+#, c-format
+msgid "Unknown error (%d)."
+msgstr "不明的错误 (%d)。"
+
+#: src/main.cxx:59
+msgid "[FILE] - view PDF documents"
+msgstr "[FILE] - 浏览 PDF 文件"
+
+#: src/main.cxx:72 src/MainPter.cxx:153
+msgid "PDF Viewer"
+msgstr "PDF 浏览器"
+
+#: src/MainPter.cxx:233
+#, c-format
+msgid "Reloading file %s..."
+msgstr "正在重新装载文件 %s…"
+
+#: src/MainPter.cxx:237
+#, c-format
+msgid "Loading file %s..."
+msgstr "装载文件 %s…"
+
+#: src/MainPter.cxx:413 src/MainPter.cxx:892
+#, c-format
+msgid "of %d"
+msgstr "之于 %d"
+
+#: src/MainPter.cxx:588
+#, c-format
+msgid "Saving document to %s..."
+msgstr "保存文件至 %s…"
+
+#: src/MainPter.cxx:832 src/MainPter.cxx:871
+msgid "Error Loading File"
+msgstr "装载文件时发生错误"
+
+#: src/MainPter.cxx:872
+msgid "The password you have supplied is not a valid password for this file."
+msgstr "您提供的密码对于此文件无效。"
+
+#: src/MainPter.cxx:953
+msgid "Error Saving File"
+msgstr "保存文件时发生错误"
+
+#: src/PagePter.cxx:338
+msgid "Loading..."
+msgstr "装载…"
+
+#: src/PrintPter.cxx:252
+msgid "A4"
+msgstr ""
+
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr ""
+
+#: src/PrintPter.cxx:308
+msgid "Grayscale"
+msgstr "灰度"
+
+#: src/PrintPter.cxx:409
+msgid "Idle"
+msgstr "闲置"
+
+#: src/PrintPter.cxx:412
+msgid "Stopped"
+msgstr "已停止"
+
+#: src/PrintPter.cxx:415
+msgid "Processing"
+msgstr "处理中"
+
+#: src/PrintPter.cxx:418
+msgid "Unknown"
+msgstr "未知"
+
+#: src/PDFDocument.cxx:272
+#, c-format
+msgid ""
+"Failed to load document '%s'.\n"
+"%s\n"
+msgstr ""
+"装载文件 '%s' 时失败。\n"
+"%s\n"
+
+#: src/gtk/FindView.cxx:51
+msgid "Find:"
+msgstr "查找："
+
+#: src/gtk/MainView.cxx:89
+msgid "_File"
+msgstr "文件(_F)"
+
+#: src/gtk/MainView.cxx:90
+msgid "_Edit"
+msgstr "编辑(_E)"
+
+#: src/gtk/MainView.cxx:91
+msgid "_View"
+msgstr "浏览(_V)"
+
+#: src/gtk/MainView.cxx:92
+msgid "_Go"
+msgstr "前往(_G)"
+
+#: src/gtk/MainView.cxx:93
+msgid "_Help"
+msgstr "帮助(_H)"
+
+#: src/gtk/MainView.cxx:95
+msgid "_Open"
+msgstr "打开(_O)"
+
+#: src/gtk/MainView.cxx:96
+msgid "Open a PDF document"
+msgstr "打开 PDF 文件"
+
+#: src/gtk/MainView.cxx:99
+msgid "_Reload"
+msgstr "重新装载(_R)"
+
+#: src/gtk/MainView.cxx:100
+msgid "Reload the current document"
+msgstr "重新装载当前文件"
+
+#: src/gtk/MainView.cxx:103
+msgid "_Save a Copy..."
+msgstr "保存副本(_S)…"
+
+#: src/gtk/MainView.cxx:104
+msgid "Save a copy of the current document"
+msgstr "保存当前文件的副本"
+
+#: src/gtk/MainView.cxx:108
+msgid "_Print..."
+msgstr "打印(_P)…"
+
+#: src/gtk/MainView.cxx:109
+msgid "Print the current document"
+msgstr "打印当前文件"
+
+#: src/gtk/MainView.cxx:113
+msgid "_Close"
+msgstr "关闭(_C)"
+
+#: src/gtk/MainView.cxx:114
+msgid "Close this window"
+msgstr "关闭此窗口"
+
+#: src/gtk/MainView.cxx:117
+msgid "_Find"
+msgstr "查找(_F)"
+
+#: src/gtk/MainView.cxx:118
+msgid "Find a word in the document"
+msgstr "在文件中查找字词"
+
+#: src/gtk/MainView.cxx:121
+msgid "Preferences..."
+msgstr "偏好设定…"
+
+#: src/gtk/MainView.cxx:122
+msgid "Change the application's preferences"
+msgstr "改变应用软件的偏好设定"
+
+#: src/gtk/MainView.cxx:125
+msgid "Zoom _In"
+msgstr "放大(_I)"
+
+#: src/gtk/MainView.cxx:126
+msgid "Enlarge the document"
+msgstr "放大文件"
+
+#: src/gtk/MainView.cxx:129
+msgid "Zoom _Out"
+msgstr "缩小(_O)"
+
+#: src/gtk/MainView.cxx:130
+msgid "Shrink the document"
+msgstr "缩小文件"
+
+#: src/gtk/MainView.cxx:133 src/gtk/StockIcons.cxx:43
+msgid "Rotate _Right"
+msgstr "向右旋转(_R)"
+
+#: src/gtk/MainView.cxx:134
+msgid "Rotate the document 90 degrees clockwise"
+msgstr "顺时针旋转文件 90 度"
+
+#: src/gtk/MainView.cxx:137 src/gtk/StockIcons.cxx:42
+msgid "Rotate _Left"
+msgstr "向左旋转(_L)"
+
+#: src/gtk/MainView.cxx:138
+msgid "Rotate the document 90 degrees counter-clockwise"
+msgstr "逆时针旋转文件 90 度"
+
+#: src/gtk/MainView.cxx:141
+msgid "_First Page"
+msgstr "第一页(_F)"
+
+#: src/gtk/MainView.cxx:142
+msgid "Go to the first page"
+msgstr "前往第一页"
+
+#: src/gtk/MainView.cxx:145
+msgid "_Next Page"
+msgstr "下一页(_N)"
+
+#: src/gtk/MainView.cxx:146
+msgid "Go to the next page"
+msgstr "前往下一页"
+
+#: src/gtk/MainView.cxx:149
+msgid "_Previous Page"
+msgstr "上一页(_P)"
+
+#: src/gtk/MainView.cxx:150
+msgid "Go to the previous page"
+msgstr "前往上一页"
+
+#: src/gtk/MainView.cxx:153
+msgid "_Last Page"
+msgstr "最后一页(_L)"
+
+#: src/gtk/MainView.cxx:154
+msgid "Go to the last page"
+msgstr "前往最后一页"
+
+#: src/gtk/MainView.cxx:157
+msgid "_About"
+msgstr "关于(_A)"
+
+#: src/gtk/MainView.cxx:158
+msgid "Display application's credits"
+msgstr "显示应用程序的感谢"
+
+#: src/gtk/MainView.cxx:175
+msgid "F_ull screen"
+msgstr "全屏(_F)"
+
+#: src/gtk/MainView.cxx:176
+msgid "Toggle full screen window"
+msgstr "开关全屏模式"
+
+#: src/gtk/MainView.cxx:179
+msgid "Show _Toolbar"
+msgstr "显示工具栏(_T)"
+
+#: src/gtk/MainView.cxx:180
+msgid "Show or hide the toolbar"
+msgstr "显示或隐藏工具栏"
+
+#: src/gtk/MainView.cxx:183
+msgid "Show _Statusbar"
+msgstr "显示状态栏(_S)"
+
+#: src/gtk/MainView.cxx:184
+msgid "Show or hide the statusbar"
+msgstr "显示或隐藏状态栏"
+
+#: src/gtk/MainView.cxx:187
+msgid "Show I_ndex"
+msgstr "显示索引(_N)"
+
+#: src/gtk/MainView.cxx:188
+msgid "Show or hide the document's outline"
+msgstr "显示或隐藏文件外框"
+
+#: src/gtk/MainView.cxx:191
+msgid "Zoom to _Fit"
+msgstr "符合窗口(_F)"
+
+#: src/gtk/MainView.cxx:192
+msgid "Make the current document fill the window"
+msgstr "将当前文件填满窗口"
+
+#: src/gtk/MainView.cxx:195 src/gtk/StockIcons.cxx:44
+msgid "Zoom to _Width"
+msgstr "符合宽度(_W)"
+
+#: src/gtk/MainView.cxx:196
+msgid "Make the current document fill the window width"
+msgstr "将当前文件符合窗口宽度"
+
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr ""
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr ""
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:320
+msgid "Open PDF File"
+msgstr "打开 PDF 文件"
+
+#: src/gtk/MainView.cxx:340 src/gtk/MainView.cxx:454
+msgid "Portable Document Format (PDF) Files"
+msgstr "可携式文件格式 (PDF) 文件"
+
+#: src/gtk/MainView.cxx:352 src/gtk/MainView.cxx:466
+msgid "All Files"
+msgstr "所有文件"
+
+#: src/gtk/MainView.cxx:404
+msgid "Password"
+msgstr "密码"
+
+#: src/gtk/MainView.cxx:428
+msgid "Save PDF File"
+msgstr "保存 PDF 文件"
+
+#: src/gtk/MainView.cxx:858
+msgid "Page"
+msgstr "页面"
+
+#: src/gtk/MainView.cxx:868
+msgid "of 0"
+msgstr "之于 0"
+
+#: src/gtk/MainView.cxx:921
+msgid "Index"
+msgstr "索引"
+
+#: src/gtk/MainView.cxx:991 src/gtk/MainView.cxx:1001
+#, c-format
+msgid "Error building UI manager: %s\n"
+msgstr "建立 UI 管理员时发生错误：%s\n"
+
+#: src/gtk/MainView.cxx:1108
+msgid "A lightweight PDF viewer"
+msgstr "轻量级的 PDF 浏览器"
+
+#: src/gtk/MainView.cxx:1111
+msgid ""
+"ePDFView is free software; you can redistribute it and/or modify\n"
+"it under the terms of the GNU General Public License as published by\n"
+"the Free Software Foundation; either version 2 of the License, or\n"
+"(at your option) any later version.\n"
+msgstr ""
+"ePDFView 为自由软件；您可依据自由软件基金会所发表的 GNU 通用公共授权\n"
+"条款规定，就本程序重新分发与／或修改；无论您依据的是本授权的第二版或\n"
+"（您自行选择的）任何稍后发行的版本。\n"
+
+#: src/gtk/MainView.cxx:1115
+msgid ""
+"ePDFView is distributes in the hope that it will be useful,\n"
+"but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
+"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n"
+"GNU General Public License for more details.\n"
+msgstr ""
+"ePDFView 系基于使用目的而加以分发，然而不负任何担保责任；亦无对适售性\n"
+"或特定目的适用性所为的默示性担保。详情请参照 GNU 通用公共授权。\n"
+
+#: src/gtk/MainView.cxx:1119
+msgid ""
+"You should have received a copy of the GNU General Public License\n"
+"along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
+"59 Temple Place, Suite 330, Boston, MA  02111-1307  USA\n"
+msgstr ""
+"您应已收到附随于 ePDFView 的 GNU 通用公共授权的副本；如无，请写信至\n"
+"自由软件基金会: \n"
+"59 Temple Place – Suite 330, Boston, Ma 02111-1307, USA。\n"
+
+#: src/gtk/MainView.cxx:1128
+msgid "ePDFView"
+msgstr "ePDFView"
+
+#: src/gtk/MainView.cxx:1135
+msgid "translator-credits"
+msgstr "谢长雁 <panchoat@gmail.com>"
+
+#: src/gtk/PreferencesView.cxx:32
+msgid "Preferences"
+msgstr "偏好设定"
+
+#: src/gtk/PreferencesView.cxx:46
+msgid "External Commands"
+msgstr "外部命令"
+
+#: src/gtk/PreferencesView.cxx:105
+msgid "Web _Browser:"
+msgstr "网页浏览器(_B)："
+
+#: src/gtk/PreferencesView.cxx:118
+#, c-format
+msgid "Note: <i>%s</i> will be replaced by the URI."
+msgstr "注意：<i>%s</i> 将会被 URI 所取代。"
+
+#: src/gtk/PrintView.cxx:51
+msgid "Print"
+msgstr "打印"
+
+#: src/gtk/PrintView.cxx:69 src/gtk/PrintView.cxx:659
+msgid "Printer"
+msgstr "打印机"
+
+#: src/gtk/PrintView.cxx:74
+msgid "Job"
+msgstr "工作"
+
+#: src/gtk/PrintView.cxx:79
+msgid "Paper"
+msgstr "纸张"
+
+#: src/gtk/PrintView.cxx:359
+msgid "<b>Print Range</b>"
+msgstr "<b>打印范围</b>"
+
+#: src/gtk/PrintView.cxx:377
+msgid "_All pages"
+msgstr "所有页面(_A)"
+
+#: src/gtk/PrintView.cxx:380
+msgid "_Range:"
+msgstr "范围(_R)："
+
+#: src/gtk/PrintView.cxx:392
+msgid "<b>Page Set</b>"
+msgstr "<b>页面设定</b>"
+
+#: src/gtk/PrintView.cxx:408
+msgid "A_ll pages"
+msgstr "所有页面(_L)"
+
+#: src/gtk/PrintView.cxx:412
+msgid "O_dd pages"
+msgstr "奇数页面(_D)"
+
+#: src/gtk/PrintView.cxx:416
+msgid "_Even pages"
+msgstr "偶数页面(_E)"
+
+#: src/gtk/PrintView.cxx:420
+msgid "<b>Copies</b>"
+msgstr "<b>份数</b>"
+
+#: src/gtk/PrintView.cxx:437
+msgid "N_umber of copies:"
+msgstr "副本的数量："
+
+#: src/gtk/PrintView.cxx:444
+msgid "C_ollate"
+msgstr "自动分页(_O)"
+
+#: src/gtk/PrintView.cxx:465
+msgid "<b>Paper and Layout</b>"
+msgstr "<b>纸张和版面</b>"
+
+#: src/gtk/PrintView.cxx:482
+msgid "Paper _Size:"
+msgstr "纸张大小(_S)："
+
+#: src/gtk/PrintView.cxx:508
+msgid "Page _orientation:"
+msgstr "纸张方向(_O)："
+
+#: src/gtk/PrintView.cxx:539
+msgid "_Layout:"
+msgstr "版面(_L)"
+
+#: src/gtk/PrintView.cxx:568
+msgid "<b>Output</b>"
+msgstr "<b>输出</b>"
+
+#: src/gtk/PrintView.cxx:585
+msgid "_Mode:"
+msgstr "模式(_M)："
+
+#: src/gtk/PrintView.cxx:613
+msgid "_Resolution:"
+msgstr "分辨率(_R)："
+
+#: src/gtk/PrintView.cxx:668
+msgid "State"
+msgstr "状态"
+
+#: src/gtk/PrintView.cxx:677
+msgid "Jobs"
+msgstr "工作"
+
+#: src/gtk/PrintView.cxx:686
+msgid "Location"
+msgstr "位置"
+
+#: src/gtk/PrintView.cxx:717
+msgid "Plain"
+msgstr "普通"
+
+#: src/gtk/PrintView.cxx:723
+msgid "2 pages in 1"
+msgstr "两页合一"
+
+#: src/gtk/PrintView.cxx:729
+msgid "4 pages in 1"
+msgstr "四页合一"
+
+#: src/gtk/PrintView.cxx:744
+msgid "Portrait"
+msgstr "纵向"
+
+#: src/gtk/PrintView.cxx:750
+msgid "Landscape"
+msgstr "横向"
+
+#: src/gtk/StockIcons.cxx:40
+msgid "Find _Next"
+msgstr "查找下一个(_N)"
+
+#: src/gtk/StockIcons.cxx:41
+msgid "Find _Previous"
+msgstr "查找上一个(_P)"
diff -Nurd epdfview-0.1.6-svn/po/zh_TW.po epdfview/po/zh_TW.po
--- epdfview-0.1.6-svn/po/zh_TW.po	2008-07-13 12:57:47.543198000 +0200
+++ epdfview/po/zh_TW.po	2008-07-13 12:55:55.083198000 +0200
@@ -1,14 +1,13 @@
 # Traditional Chinese Messages for epdfview.
-# Copyright (C) 2006 Free Software Foundation, Inc.
 # This file is distributed under the same license as the epdfview package.
-# Wei-Lun Chao <william.chao@ossii.com.tw>, 2006.
+# Wei-Lun Chao <william.chao@ossii.com.tw>, 2006, 07.
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: epdfview 0.1.5\n"
+"Project-Id-Version: epdfview 0.1.6\n"
 "Report-Msgid-Bugs-To: jordi@emma-soft.com\n"
-"POT-Creation-Date: 2007-02-26 17:47+0100\n"
-"PO-Revision-Date: 2006-06-19 10:47+0800\n"
+"POT-Creation-Date: 2008-04-14 13:27+0200\n"
+"PO-Revision-Date: 2007-04-20 12:47+0800\n"
 "Last-Translator: Wei-Lun Chao <william.chao@ossii.com.tw>\n"
 "Language-Team: Chinese (traditional) <zh-l10n@linux.org.tw>\n"
 "MIME-Version: 1.0\n"
@@ -74,11 +73,11 @@
 msgid "Unknown error (%d)."
 msgstr "不明的錯誤 (%d)。"
 
-#: src/main.cxx:38
+#: src/main.cxx:59
 msgid "[FILE] - view PDF documents"
 msgstr "[FILE] - 檢視 PDF 文件"
 
-#: src/main.cxx:51 src/MainPter.cxx:153
+#: src/main.cxx:72 src/MainPter.cxx:153
 msgid "PDF Viewer"
 msgstr "PDF 檢視器"
 
@@ -92,7 +91,7 @@
 msgid "Loading file %s..."
 msgstr "載入檔案 %s…"
 
-#: src/MainPter.cxx:413 src/MainPter.cxx:886
+#: src/MainPter.cxx:413 src/MainPter.cxx:892
 #, c-format
 msgid "of %d"
 msgstr "之於 %d"
@@ -102,39 +101,47 @@
 msgid "Saving document to %s..."
 msgstr "儲存文件至 %s…"
 
-#: src/MainPter.cxx:826 src/MainPter.cxx:865
+#: src/MainPter.cxx:832 src/MainPter.cxx:871
 msgid "Error Loading File"
 msgstr "載入檔案時發生錯誤"
 
-#: src/MainPter.cxx:866
+#: src/MainPter.cxx:872
 msgid "The password you have supplied is not a valid password for this file."
 msgstr "您提供的密碼對於此檔案無效。"
 
-#: src/MainPter.cxx:947
+#: src/MainPter.cxx:953
 msgid "Error Saving File"
 msgstr "儲存檔案時發生錯誤"
 
-#: src/PagePter.cxx:292
+#: src/PagePter.cxx:338
 msgid "Loading..."
 msgstr "載入…"
 
-#: src/PrintPter.cxx:295
+#: src/PrintPter.cxx:252
+msgid "A4"
+msgstr ""
+
+#: src/PrintPter.cxx:280
+msgid "300 DPI"
+msgstr ""
+
+#: src/PrintPter.cxx:308
 msgid "Grayscale"
 msgstr "灰階"
 
-#: src/PrintPter.cxx:395
+#: src/PrintPter.cxx:409
 msgid "Idle"
 msgstr "閒置"
 
-#: src/PrintPter.cxx:398
+#: src/PrintPter.cxx:412
 msgid "Stopped"
 msgstr "已停止"
 
-#: src/PrintPter.cxx:401
+#: src/PrintPter.cxx:415
 msgid "Processing"
 msgstr "處理中"
 
-#: src/PrintPter.cxx:404
+#: src/PrintPter.cxx:418
 msgid "Unknown"
 msgstr "未知"
 
@@ -151,244 +158,260 @@
 msgid "Find:"
 msgstr "尋找："
 
-#: src/gtk/MainView.cxx:87
+#: src/gtk/MainView.cxx:89
 msgid "_File"
 msgstr "檔案(_F)"
 
-#: src/gtk/MainView.cxx:88
+#: src/gtk/MainView.cxx:90
 msgid "_Edit"
 msgstr "編輯(_E)"
 
-#: src/gtk/MainView.cxx:89
+#: src/gtk/MainView.cxx:91
 msgid "_View"
 msgstr "檢視(_V)"
 
-#: src/gtk/MainView.cxx:90
+#: src/gtk/MainView.cxx:92
 msgid "_Go"
 msgstr "前往(_G)"
 
-#: src/gtk/MainView.cxx:91
+#: src/gtk/MainView.cxx:93
 msgid "_Help"
 msgstr "求助(_H)"
 
-#: src/gtk/MainView.cxx:93
+#: src/gtk/MainView.cxx:95
 msgid "_Open"
 msgstr "開啟(_O)"
 
-#: src/gtk/MainView.cxx:94
+#: src/gtk/MainView.cxx:96
 msgid "Open a PDF document"
 msgstr "開啟 PDF 文件"
 
-#: src/gtk/MainView.cxx:97
+#: src/gtk/MainView.cxx:99
 msgid "_Reload"
 msgstr "重新載入(_R)"
 
-#: src/gtk/MainView.cxx:98
+#: src/gtk/MainView.cxx:100
 msgid "Reload the current document"
 msgstr "重新載入目前文件"
 
-#: src/gtk/MainView.cxx:101
+#: src/gtk/MainView.cxx:103
 msgid "_Save a Copy..."
 msgstr "儲存複本(_S)…"
 
-#: src/gtk/MainView.cxx:102
+#: src/gtk/MainView.cxx:104
 msgid "Save a copy of the current document"
 msgstr "儲存目前文件的複本"
 
-#: src/gtk/MainView.cxx:106
+#: src/gtk/MainView.cxx:108
 msgid "_Print..."
 msgstr "列印(_P)…"
 
-#: src/gtk/MainView.cxx:107
+#: src/gtk/MainView.cxx:109
 msgid "Print the current document"
 msgstr "列印目前文件"
 
-#: src/gtk/MainView.cxx:111
+#: src/gtk/MainView.cxx:113
 msgid "_Close"
 msgstr "關閉(_C)"
 
-#: src/gtk/MainView.cxx:112
+#: src/gtk/MainView.cxx:114
 msgid "Close this window"
 msgstr "關閉此視窗"
 
-#: src/gtk/MainView.cxx:115
+#: src/gtk/MainView.cxx:117
 msgid "_Find"
 msgstr "尋找(_F)"
 
-#: src/gtk/MainView.cxx:116
+#: src/gtk/MainView.cxx:118
 msgid "Find a word in the document"
 msgstr "在文件中尋找字詞"
 
-#: src/gtk/MainView.cxx:119
+#: src/gtk/MainView.cxx:121
 msgid "Preferences..."
 msgstr "偏好設定…"
 
-#: src/gtk/MainView.cxx:120
+#: src/gtk/MainView.cxx:122
 msgid "Change the application's preferences"
 msgstr "改變應用軟體的偏好設定"
 
-#: src/gtk/MainView.cxx:123
+#: src/gtk/MainView.cxx:125
 msgid "Zoom _In"
 msgstr "放大(_I)"
 
-#: src/gtk/MainView.cxx:124
+#: src/gtk/MainView.cxx:126
 msgid "Enlarge the document"
 msgstr "放大文件"
 
-#: src/gtk/MainView.cxx:127
+#: src/gtk/MainView.cxx:129
 msgid "Zoom _Out"
 msgstr "縮小(_O)"
 
-#: src/gtk/MainView.cxx:128
+#: src/gtk/MainView.cxx:130
 msgid "Shrink the document"
 msgstr "收縮文件"
 
-#: src/gtk/MainView.cxx:131 src/gtk/StockIcons.cxx:43
+#: src/gtk/MainView.cxx:133 src/gtk/StockIcons.cxx:43
 msgid "Rotate _Right"
 msgstr "向右旋轉(_R)"
 
-#: src/gtk/MainView.cxx:132
+#: src/gtk/MainView.cxx:134
 msgid "Rotate the document 90 degrees clockwise"
 msgstr "順時針旋轉文件 90 度"
 
-#: src/gtk/MainView.cxx:135 src/gtk/StockIcons.cxx:42
+#: src/gtk/MainView.cxx:137 src/gtk/StockIcons.cxx:42
 msgid "Rotate _Left"
 msgstr "向左旋轉(_L)"
 
-#: src/gtk/MainView.cxx:136
+#: src/gtk/MainView.cxx:138
 msgid "Rotate the document 90 degrees counter-clockwise"
 msgstr "逆時針旋轉文件 90 度"
 
-#: src/gtk/MainView.cxx:139
+#: src/gtk/MainView.cxx:141
 msgid "_First Page"
 msgstr "首頁(_F)"
 
-#: src/gtk/MainView.cxx:140
+#: src/gtk/MainView.cxx:142
 msgid "Go to the first page"
 msgstr "前往第一頁"
 
-#: src/gtk/MainView.cxx:143
+#: src/gtk/MainView.cxx:145
 msgid "_Next Page"
 msgstr "下頁(_N)"
 
-#: src/gtk/MainView.cxx:144
+#: src/gtk/MainView.cxx:146
 msgid "Go to the next page"
 msgstr "前往下一頁"
 
-#: src/gtk/MainView.cxx:147
+#: src/gtk/MainView.cxx:149
 msgid "_Previous Page"
 msgstr "上頁(_P)"
 
-#: src/gtk/MainView.cxx:148
+#: src/gtk/MainView.cxx:150
 msgid "Go to the previous page"
 msgstr "前往上一頁"
 
-#: src/gtk/MainView.cxx:151
+#: src/gtk/MainView.cxx:153
 msgid "_Last Page"
 msgstr "末頁(_L)"
 
-#: src/gtk/MainView.cxx:152
+#: src/gtk/MainView.cxx:154
 msgid "Go to the last page"
 msgstr "前往最末頁"
 
-#: src/gtk/MainView.cxx:155
+#: src/gtk/MainView.cxx:157
 msgid "_About"
 msgstr "關於(_A)"
 
-#: src/gtk/MainView.cxx:156
+#: src/gtk/MainView.cxx:158
 msgid "Display application's credits"
 msgstr "顯示應用程式的鳴謝"
 
-#: src/gtk/MainView.cxx:166
+#: src/gtk/MainView.cxx:175
 msgid "F_ull screen"
-msgstr ""
+msgstr "全螢幕(_U)"
 
-#: src/gtk/MainView.cxx:167
+#: src/gtk/MainView.cxx:176
 msgid "Toggle full screen window"
-msgstr ""
+msgstr "切換到全螢幕視窗"
 
-#: src/gtk/MainView.cxx:170
+#: src/gtk/MainView.cxx:179
 msgid "Show _Toolbar"
 msgstr "顯示工具列(_T)"
 
-#: src/gtk/MainView.cxx:171
+#: src/gtk/MainView.cxx:180
 msgid "Show or hide the toolbar"
 msgstr "顯示或隱藏工具列"
 
-#: src/gtk/MainView.cxx:174
+#: src/gtk/MainView.cxx:183
 msgid "Show _Statusbar"
 msgstr "顯示狀態列(_S)"
 
-#: src/gtk/MainView.cxx:175
+#: src/gtk/MainView.cxx:184
 msgid "Show or hide the statusbar"
 msgstr "顯示或隱藏狀態列"
 
-#: src/gtk/MainView.cxx:178
+#: src/gtk/MainView.cxx:187
 msgid "Show I_ndex"
 msgstr "顯示索引(_N)"
 
-#: src/gtk/MainView.cxx:179
+#: src/gtk/MainView.cxx:188
 msgid "Show or hide the document's outline"
 msgstr "顯示或隱藏文件外框"
 
-#: src/gtk/MainView.cxx:182
+#: src/gtk/MainView.cxx:191
 msgid "Zoom to _Fit"
 msgstr "符合視窗(_F)"
 
-#: src/gtk/MainView.cxx:183
+#: src/gtk/MainView.cxx:192
 msgid "Make the current document fill the window"
 msgstr "將目前文件填滿視窗"
 
-#: src/gtk/MainView.cxx:186 src/gtk/StockIcons.cxx:44
+#: src/gtk/MainView.cxx:195 src/gtk/StockIcons.cxx:44
 msgid "Zoom to _Width"
 msgstr "符合寬度(_W)"
 
-#: src/gtk/MainView.cxx:187
+#: src/gtk/MainView.cxx:196
 msgid "Make the current document fill the window width"
 msgstr "將目前文件填滿視窗寬度"
 
-#: src/gtk/MainView.cxx:278
+#: src/gtk/MainView.cxx:202
+msgid "Scroll"
+msgstr ""
+
+#: src/gtk/MainView.cxx:203
+msgid "Mouse scroll page"
+msgstr ""
+
+#: src/gtk/MainView.cxx:205
+msgid "Select Text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:206
+msgid " Mouse select text"
+msgstr ""
+
+#: src/gtk/MainView.cxx:320
 msgid "Open PDF File"
 msgstr "開啟 PDF 檔案"
 
-#: src/gtk/MainView.cxx:298 src/gtk/MainView.cxx:412
+#: src/gtk/MainView.cxx:340 src/gtk/MainView.cxx:454
 msgid "Portable Document Format (PDF) Files"
 msgstr "可攜式文件格式 (PDF) 檔案"
 
-#: src/gtk/MainView.cxx:310 src/gtk/MainView.cxx:424
+#: src/gtk/MainView.cxx:352 src/gtk/MainView.cxx:466
 msgid "All Files"
 msgstr "所有檔案"
 
-#: src/gtk/MainView.cxx:362
+#: src/gtk/MainView.cxx:404
 msgid "Password"
 msgstr "密碼"
 
-#: src/gtk/MainView.cxx:386
+#: src/gtk/MainView.cxx:428
 msgid "Save PDF File"
 msgstr "儲存 PDF 檔案"
 
-#: src/gtk/MainView.cxx:816
+#: src/gtk/MainView.cxx:858
 msgid "Page"
 msgstr "頁面"
 
-#: src/gtk/MainView.cxx:826
+#: src/gtk/MainView.cxx:868
 msgid "of 0"
 msgstr "之於 0"
 
-#: src/gtk/MainView.cxx:879
+#: src/gtk/MainView.cxx:921
 msgid "Index"
 msgstr "索引"
 
-#: src/gtk/MainView.cxx:946 src/gtk/MainView.cxx:956
+#: src/gtk/MainView.cxx:991 src/gtk/MainView.cxx:1001
 #, c-format
 msgid "Error building UI manager: %s\n"
 msgstr "建立 UI 管理員時發生錯誤：%s\n"
 
-#: src/gtk/MainView.cxx:1056
+#: src/gtk/MainView.cxx:1108
 msgid "A lightweight PDF viewer"
 msgstr "輕量級的 PDF 檢視器"
 
-#: src/gtk/MainView.cxx:1059
+#: src/gtk/MainView.cxx:1111
 msgid ""
 "ePDFView is free software; you can redistribute it and/or modify\n"
 "it under the terms of the GNU General Public License as published by\n"
@@ -399,7 +422,7 @@
 "條款規定，就本程式再為散布與／或修改；無論您依據的是本授權的第二版或\n"
 "（您自行選擇的）任何稍後發行的版本。\n"
 
-#: src/gtk/MainView.cxx:1063
+#: src/gtk/MainView.cxx:1115
 msgid ""
 "ePDFView is distributes in the hope that it will be useful,\n"
 "but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
@@ -409,7 +432,7 @@
 "ePDFView 係基於使用目的而加以散布，然而不負任何擔保責任；亦無對適售性\n"
 "或特定目的適用性所為的默示性擔保。詳情請參照 GNU 通用公共授權。\n"
 
-#: src/gtk/MainView.cxx:1067
+#: src/gtk/MainView.cxx:1119
 msgid ""
 "You should have received a copy of the GNU General Public License\n"
 "along with ePDFView; if not, write to the Free Software Foundation,Inc.,\n"
@@ -419,11 +442,11 @@
 "自由軟體基金會: \n"
 "59 Temple Place – Suite 330, Boston, Ma 02111-1307, USA。\n"
 
-#: src/gtk/MainView.cxx:1076
+#: src/gtk/MainView.cxx:1128
 msgid "ePDFView"
 msgstr "ePDFView"
 
-#: src/gtk/MainView.cxx:1083
+#: src/gtk/MainView.cxx:1135
 msgid "translator-credits"
 msgstr "趙惟倫 <william.chao@ossii.com.tw>"
 
diff -Nurd epdfview-0.1.6-svn/src/Config.cxx epdfview/src/Config.cxx
--- epdfview-0.1.6-svn/src/Config.cxx	2008-07-13 12:57:45.043198000 +0200
+++ epdfview/src/Config.cxx	2008-07-13 12:55:52.473198000 +0200
@@ -40,7 +40,6 @@
 
 // Forward declarations.
 gchar *getConfigFileName (void);
-void makeDirWithParents (const gchar *);
 
 ///
 /// @brief Constructs a new Config object.
@@ -502,42 +501,9 @@
 {
     gchar *configDir = 
         g_build_filename (g_get_user_config_dir (), PACKAGE, NULL);
-    makeDirWithParents (configDir);
+    g_mkdir_with_parents (configDir, 0700);
     gchar *configFile = g_build_filename (configDir, "main.conf", NULL);
     g_free (configDir);
 
     return configFile;
 }
-
-///
-/// @brief Creates the directory and all its parent directories.
-///
-/// If the directory already exists it does nothing.
-///
-/// @param path The directory to create.
-///
-void
-makeDirWithParents (const gchar *path)
-{
-    // Get the list of directories to create.
-    GList *dirs = NULL;
-    gchar *dirName = g_strdup (path);
-    while ( !g_file_test (dirName, G_FILE_TEST_EXISTS) )
-    {
-        dirs = g_list_prepend (dirs, dirName);
-        dirName = g_path_get_dirname (dirName);
-    }
-
-    // Now create all of them.
-    GList *dir = g_list_first (dirs);
-    while ( NULL != dir )
-    {
-        if ( -1 == g_mkdir ((gchar *)dir->data, 0700) )
-        {
-            g_warning ("Couldn't make directory '%s'\n", (gchar *)dir->data);
-        }
-        g_free (dir->data);
-        dir = g_list_next (dir);
-    }
-    g_list_free (dirs);
-}
diff -Nurd epdfview-0.1.6-svn/src/DocumentPage.cxx epdfview/src/DocumentPage.cxx
--- epdfview-0.1.6-svn/src/DocumentPage.cxx	2008-07-13 12:57:45.043198000 +0200
+++ epdfview/src/DocumentPage.cxx	2008-07-13 12:55:52.473198000 +0200
@@ -17,6 +17,7 @@
 
 #include <config.h>
 #include <string.h>
+#include <gdk/gdk.h>
 #include "epdfview.h"
 
 using namespace ePDFView;
@@ -28,6 +29,7 @@
 ///
 DocumentPage::DocumentPage ()
 {
+    m_Selection = NULL;
     m_Data = NULL;
     m_HasSelection = FALSE;
     m_Height = 0;
@@ -49,6 +51,9 @@
         delete link;
     }
     g_list_free (m_LinkList);
+
+    if(m_Selection)
+        gdk_region_destroy(m_Selection);
 }
 
 ///
@@ -79,6 +84,12 @@
         invertArea (m_SelectionX1, m_SelectionY1, m_SelectionX2, m_SelectionY2);
         m_HasSelection = FALSE;
     }
+
+    if(NULL != m_Selection){
+        invertRegion(m_Selection);
+        gdk_region_destroy(m_Selection);
+        m_Selection = NULL;
+    }
 }
 
 ///
@@ -195,6 +206,20 @@
     }
 }
 
+void
+DocumentPage::invertRegion (GdkRegion* region)
+{
+    int count;
+    GdkRectangle *rectangles;
+    gdk_region_get_rectangles(region, &rectangles, &count);
+    while(count--){
+        GdkRectangle r = rectangles[count];
+        invertArea(r.x, r.y, r.x + r.width, r.y + r.height);
+    }
+    g_free(rectangles);
+}
+
+
 ///
 /// @brief Allocates the memory for a new page.
 ///
@@ -253,3 +278,13 @@
     
     m_HasSelection = TRUE;
 }
+
+void
+DocumentPage::setSelection (GdkRegion *region)
+{
+    clearSelection ();
+    
+    invertRegion (region);
+    
+    m_Selection = gdk_region_copy(region);
+}
diff -Nurd epdfview-0.1.6-svn/src/DocumentPage.h epdfview/src/DocumentPage.h
--- epdfview-0.1.6-svn/src/DocumentPage.h	2008-07-13 12:57:45.123198000 +0200
+++ epdfview/src/DocumentPage.h	2008-07-13 12:55:52.573198000 +0200
@@ -18,6 +18,8 @@
 #if !defined (__DOCUMENT_PAGE_H__)
 #define __DOCUMENT_PAGE_H__
 
+typedef struct _GdkRegion GdkRegion;
+
 namespace ePDFView
 {
     ///
@@ -41,6 +43,7 @@
             gint getWidth (void);
             gboolean newPage (gint width, gint height);
             void setSelection (DocumentRectangle &selection, gdouble scale);
+            void setSelection (GdkRegion *region);
 
         protected:
             /// The page's image.
@@ -61,7 +64,10 @@
             gint m_Width;
             /// The list of links from the page.
             GList *m_LinkList;
-
+            /// Selection region
+            GdkRegion *m_Selection;
+            
+            void invertRegion (GdkRegion*);
             void invertArea (gint x1, gint y1, gint x2, gint y2);
     };
 }
diff -Nurd epdfview-0.1.6-svn/src/gtk/MainView.cxx epdfview/src/gtk/MainView.cxx
--- epdfview-0.1.6-svn/src/gtk/MainView.cxx	2008-07-13 12:57:44.223198000 +0200
+++ epdfview/src/gtk/MainView.cxx	2008-07-13 12:55:50.923198000 +0200
@@ -76,6 +76,8 @@
 static void main_window_zoom_in_cb (GtkWidget *, gpointer);
 static void main_window_zoom_out_cb (GtkWidget *, gpointer);
 static void main_window_zoom_width_cb (GtkToggleAction *, gpointer);
+static void main_window_set_page_mode (GtkRadioAction *, GtkRadioAction *, gpointer);
+static void main_window_page_scrolled_cb (GtkWidget *widget, GdkEventScroll *event, gpointer data);
 
 #if defined (HAVE_CUPS)
 static void main_window_print_cb (GtkWidget *, gpointer);
@@ -128,11 +130,11 @@
       N_("Shrink the document"),
       G_CALLBACK (main_window_zoom_out_cb) },
 
-    { "RotateRight", EPDFVIEW_STOCK_ROTATE_RIGHT, N_("Rotate _Right"), NULL,
+    { "RotateRight", EPDFVIEW_STOCK_ROTATE_RIGHT, N_("Rotate _Right"), "<control>bracketright",
       N_("Rotate the document 90 degrees clockwise"),
       G_CALLBACK (main_window_rotate_right_cb) },
 
-    { "RotateLeft", EPDFVIEW_STOCK_ROTATE_LEFT, N_("Rotate _Left"), NULL,
+    { "RotateLeft", EPDFVIEW_STOCK_ROTATE_LEFT, N_("Rotate _Left"), "<control>bracketleft",
       N_("Rotate the document 90 degrees counter-clockwise"),
       G_CALLBACK (main_window_rotate_left_cb) },
 
@@ -158,7 +160,14 @@
 
     // Accelerator keys.
     { "Slash", GTK_STOCK_FIND, NULL, "slash", NULL,
-      G_CALLBACK (main_window_find_cb) }
+      G_CALLBACK (main_window_find_cb) },
+
+    { "KPAdd", GTK_STOCK_ZOOM_IN, NULL, "<control>KP_Add", NULL,
+      G_CALLBACK (main_window_zoom_in_cb) },
+
+    { "KPSubtract", GTK_STOCK_ZOOM_OUT, NULL, "<control>KP_Subtract",
+      NULL,
+      G_CALLBACK (main_window_zoom_out_cb) }
 };
 
 static GtkToggleActionEntry g_ToggleEntries[] =
@@ -185,10 +194,19 @@
 
     { "ZoomWidth", EPDFVIEW_STOCK_ZOOM_WIDTH, N_("Zoom to _Width"), NULL,
       N_("Make the current document fill the window width"),
-      G_CALLBACK (main_window_zoom_width_cb), FALSE }
+      G_CALLBACK (main_window_zoom_width_cb), FALSE },
+};
 
+static GtkRadioActionEntry g_PageScrollEntries[] =
+{   
+    { "PageModeScroll", GTK_STOCK_FULLSCREEN, N_("Scroll"), NULL,
+      N_("Mouse scroll page"), (int)PagePterModeScroll },
+
+    { "PageModeText", GTK_STOCK_SELECT_ALL, N_("Select Text"), NULL,
+      N_(" Mouse select text"), (int)PagePterModeSelectText },
 };
 
+
 ////////////////////////////////////////////////////////////////
 // Interface Methods.
 ////////////////////////////////////////////////////////////////
@@ -238,6 +256,9 @@
     GtkWidget *pageViewPaned = createPageView ();
     gtk_box_pack_start (GTK_BOX (m_MainBox), pageViewPaned, TRUE, TRUE, 0);
     gtk_widget_show (pageViewPaned);
+    // By default set focus to page view so user can navigate pdf document with
+    // keyboard right away without need to click to page view first
+    gtk_widget_grab_focus (m_PageView->getTopWidget ());
     // Add the find bar.
     m_FindView = new FindView ();
     gtk_box_pack_start (GTK_BOX (m_MainBox), m_FindView->getTopWidget (),
@@ -247,6 +268,10 @@
     // look weird.
     m_StatusBar = gtk_statusbar_new ();
     gtk_box_pack_start (GTK_BOX (m_MainBox), m_StatusBar, FALSE, FALSE, 0);
+
+    // Signal for Zooming into the page per ctrl + scroll-wheel.
+    g_signal_connect (G_OBJECT (m_PageView->getTopWidget ()), "scroll-event",
+                      G_CALLBACK (main_window_page_scrolled_cb), pter);
 }
 
 MainView::~MainView ()
@@ -272,6 +297,23 @@
     gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (zoomWidth), active);
 }
 
+void
+MainView::activePageModeScroll (gboolean active)
+{
+    GtkAction *action =
+        gtk_ui_manager_get_action (m_UIManager, "/ToolBar/PageModeScroll");
+    gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (action), active);
+}
+
+
+void
+MainView::activePageModeText (gboolean active)
+{
+    GtkAction *action =
+        gtk_ui_manager_get_action (m_UIManager, "/ToolBar/PageModeText");
+    gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (action), active);
+}
+
 gchar *
 MainView::openFileDialog (const gchar *lastFolder)
 {
@@ -935,6 +977,9 @@
     gtk_action_group_add_toggle_actions (actionGroup, g_ToggleEntries,
                                          G_N_ELEMENTS (g_ToggleEntries),
                                          m_Pter);
+    gtk_action_group_add_radio_actions (actionGroup, g_PageScrollEntries,
+                                        G_N_ELEMENTS (g_PageScrollEntries), 0,
+                                        G_CALLBACK(main_window_set_page_mode), m_Pter);
     m_UIManager = gtk_ui_manager_new ();
     gtk_ui_manager_insert_action_group (m_UIManager, actionGroup, 0);
 
@@ -1038,6 +1083,13 @@
     }
 }
 
+void
+MainView::copyTextToClibboard(const gchar* text)
+{
+    GtkClipboard *clipboard = gtk_clipboard_get(GDK_SELECTION_PRIMARY);
+    gtk_clipboard_set_text(clipboard, text, -1);
+}
+
 ////////////////////////////////////////////////////////////////
 // GTK+ Callbacks.
 ////////////////////////////////////////////////////////////////
@@ -1416,3 +1468,29 @@
     MainPter *pter = (MainPter *)data;
     pter->zoomWidthActivated (gtk_toggle_action_get_active (action));
 }
+
+void
+main_window_set_page_mode (GtkRadioAction *action, GtkRadioAction *current, gpointer data)
+{
+    g_assert ( NULL != data && "The data parameter is NULL.");
+
+    MainPter *pter = (MainPter *)data;
+    PagePterMode mode = (PagePterMode)gtk_radio_action_get_current_value(action);
+    pter->setPageMode (mode);
+}
+
+void 
+main_window_page_scrolled_cb (GtkWidget *widget, GdkEventScroll *event, gpointer data)
+{
+    g_assert ( NULL != data && "The data parameter is NULL.");
+
+    MainPter *pter = (MainPter *)data;
+    // Only zoom when the CTRL-Button is down...
+    if ( !(event->state & GDK_CONTROL_MASK) ) return;
+    if ( event->direction == GDK_SCROLL_UP ) {
+        pter->zoomInActivated ();
+    } else if ( event->direction == GDK_SCROLL_DOWN ) {
+        pter->zoomOutActivated ();
+    }
+}
+
diff -Nurd epdfview-0.1.6-svn/src/gtk/MainView.h epdfview/src/gtk/MainView.h
--- epdfview-0.1.6-svn/src/gtk/MainView.h	2008-07-13 12:57:44.233198000 +0200
+++ epdfview/src/gtk/MainView.h	2008-07-13 12:55:50.923198000 +0200
@@ -35,6 +35,8 @@
 
             void activeZoomFit (gboolean active);
             void activeZoomWidth (gboolean active);
+            void activePageModeScroll (gboolean active);
+            void activePageModeText (gboolean active);
             gchar *openFileDialog (const gchar *lastFolder);
             gchar *promptPasswordDialog (void);
             gchar *saveFileDialog (const gchar *lastFolder,
@@ -68,6 +70,7 @@
             void setStatusBarText (const gchar *text);
             void setZoomText (const gchar *text);
             const gchar *getGoToPageText (void);
+            void copyTextToClibboard(const gchar* text);
             IFindView *getFindView (void);
             IPageView *getPageView (void);
             IPreferencesView *getPreferencesView (void);
diff -Nurd epdfview-0.1.6-svn/src/gtk/PageView.cxx epdfview/src/gtk/PageView.cxx
--- epdfview-0.1.6-svn/src/gtk/PageView.cxx	2008-07-13 12:57:44.243198000 +0200
+++ epdfview/src/gtk/PageView.cxx	2008-07-13 12:55:50.943198000 +0200
@@ -184,6 +184,9 @@
         GdkCursor *cursor = NULL;
         switch (cursorType)
         {
+            case PAGE_VIEW_CURSOR_SELECT_TEXT:
+                cursor = gdk_cursor_new (GDK_XTERM);
+                break;
             case PAGE_VIEW_CURSOR_LINK:
                 cursor = gdk_cursor_new (GDK_HAND2);
                 break;
@@ -524,6 +527,13 @@
 {
     g_assert ( NULL != data && "The data parameter is NULL.");
 
+    // don't scroll when the CRTL-Button is down, because then the page should
+    // actually be zoomed and not scrolled. Zooming is handelt by the MainView
+    // class.
+    if ( event->state & GDK_CONTROL_MASK )
+    {
+        return FALSE;
+    }
     PagePter *pter = (PagePter *)data;
     GtkAdjustment *adjustment = 
         gtk_scrolled_window_get_vadjustment (GTK_SCROLLED_WINDOW (widget));
@@ -553,11 +563,15 @@
 
     GtkScrollType direction;
     gboolean horizontal = FALSE;
+    gboolean returnValue = TRUE;
     PagePter *pter = (PagePter *)data;
 
-    GtkAdjustment *adjustment = 
+    GtkAdjustment *hadjustment = 
+        gtk_scrolled_window_get_hadjustment (GTK_SCROLLED_WINDOW (widget));
+    gdouble hposition = gtk_adjustment_get_value (hadjustment);
+    GtkAdjustment *vadjustment = 
         gtk_scrolled_window_get_vadjustment (GTK_SCROLLED_WINDOW (widget));
-    gdouble position = gtk_adjustment_get_value (adjustment);
+    gdouble vposition = gtk_adjustment_get_value (vadjustment);
 
     if ( event->state & (GDK_SHIFT_MASK | GDK_CONTROL_MASK) )
     {
@@ -568,51 +582,96 @@
     {
         case GDK_Left:
         case GDK_KP_Left:
+        case GDK_h:
+            if ( hposition == hadjustment->lower )
+            {
+                pter->scrollToPreviousPage ();
+                return TRUE;
+            }
             direction = GTK_SCROLL_STEP_LEFT;
             horizontal = TRUE;
             break;
 
         case GDK_Right:
         case GDK_KP_Right:
+        case GDK_l:
+            if ( hposition == ( hadjustment->upper - hadjustment->page_size) )
+            {
+                pter->scrollToNextPage ();
+                return TRUE;
+            }
             horizontal = TRUE;
             direction = GTK_SCROLL_STEP_RIGHT;
             break;
 
         case GDK_Up:
         case GDK_KP_Up:
+        case GDK_k:
+            if ( vposition == vadjustment->lower )
+            {
+                pter->scrollToPreviousPage ();
+                return TRUE;
+            }
             direction = GTK_SCROLL_STEP_UP;
             break;
 
         case GDK_Down:
         case GDK_KP_Down:
+        case GDK_j:
+            if ( vposition == ( vadjustment->upper - vadjustment->page_size) )
+            {
+                pter->scrollToNextPage ();
+                return TRUE;
+            }
             direction = GTK_SCROLL_STEP_DOWN;
             break;
 
         case GDK_Page_Up:
         case GDK_KP_Page_Up:
-            if ( position == adjustment->lower )
+            if ( vposition == vadjustment->lower )
             {
                 pter->scrollToPreviousPage ();
                 return TRUE;
             }
-            direction = GTK_SCROLL_START;
+            direction = GTK_SCROLL_PAGE_UP;
             break;
 
+        case GDK_space:
+        case GDK_KP_Space:
         case GDK_Page_Down:
         case GDK_KP_Page_Down:
-            if ( position == ( adjustment->upper - adjustment->page_size) )
+            if ( vposition == ( vadjustment->upper - vadjustment->page_size) )
             {
                 pter->scrollToNextPage ();
                 return TRUE;
             }
+            direction = GTK_SCROLL_PAGE_DOWN;
+            break;
+
+       case GDK_Home:
+       case GDK_KP_Home:
+            direction = GTK_SCROLL_START;
+            break;
+
+       case GDK_End:
+       case GDK_KP_End:
             direction = GTK_SCROLL_END;
             break;
 
-        default:
+       case GDK_Return:
+       case GDK_KP_Enter:
+            pter->scrollToNextPage ();
+            direction = GTK_SCROLL_START;
+
+       case GDK_BackSpace:
+            pter->scrollToNextPage ();
+            direction = GTK_SCROLL_START;
+
+       default:
             return FALSE;
     }
 
     g_signal_emit_by_name(G_OBJECT(widget), "scroll-child",
-                          direction, horizontal);
-    return TRUE;
+                          direction, horizontal, &returnValue);
+    return returnValue;
 }
diff -Nurd epdfview-0.1.6-svn/src/IDocument.h epdfview/src/IDocument.h
--- epdfview-0.1.6-svn/src/IDocument.h	2008-07-13 12:57:45.053198000 +0200
+++ epdfview/src/IDocument.h	2008-07-13 12:55:52.473198000 +0200
@@ -21,12 +21,14 @@
 /// This is the definition of the GQuark used for Document's errors.
 #define EPDFVIEW_DOCUMENT_ERROR     ePDFView::IDocument::getErrorQuark ()
 
+typedef struct _GdkRegion GdkRegion;
+
 namespace ePDFView 
 {
     // Forward declarations.
     class DocumentIndex;
     class IDocumentObserver;
-    class DocumentPage;
+    class DocumentPage; 
 
     ///
     /// @brief Defines the possible errors loading a document.
@@ -263,6 +265,9 @@
             virtual gboolean saveFile (const gchar *filename,
                                        GError **error) = 0;
 
+            virtual GdkRegion* getTextRegion (DocumentRectangle *rect) = 0;
+            virtual void setTextSelection (DocumentRectangle *rect) = 0;
+
             void attach (const IDocumentObserver *observer);
             void detach (const IDocumentObserver *observer);
 
diff -Nurd epdfview-0.1.6-svn/src/IDocumentLink.h epdfview/src/IDocumentLink.h
--- epdfview-0.1.6-svn/src/IDocumentLink.h	2008-07-13 12:57:45.053198000 +0200
+++ epdfview/src/IDocumentLink.h	2008-07-13 12:55:52.483198000 +0200
@@ -33,7 +33,7 @@
     class IDocumentLink
     {
         public:
-            IDocumentLink (gdouble x1, gdouble y1, gdouble x2, gdouble y1);
+            IDocumentLink (gdouble x1, gdouble y1, gdouble x2, gdouble y2);
             virtual ~IDocumentLink (void);
 
             virtual void activate (IDocument *document) = 0;
diff -Nurd epdfview-0.1.6-svn/src/IDocumentObserver.h epdfview/src/IDocumentObserver.h
--- epdfview-0.1.6-svn/src/IDocumentObserver.h	2008-07-13 12:57:45.023198000 +0200
+++ epdfview/src/IDocumentObserver.h	2008-07-13 12:55:51.753198000 +0200
@@ -150,6 +150,16 @@
             ///
             virtual void notifySaveError (const GError *error) { }
 
+            ///
+            /// @brief Someone select text in document.
+            ///
+            /// This function called when someone select some text
+            /// in document.
+            ///
+            /// @param text Selected text.
+            ///
+            virtual void notifyTextSelected (const gchar* text) { }
+
         protected:
             ///
             /// @brief Constructs a new IDocumentObserver object.
diff -Nurd epdfview-0.1.6-svn/src/IJob.cxx epdfview/src/IJob.cxx
--- epdfview-0.1.6-svn/src/IJob.cxx	2008-07-13 12:57:45.053198000 +0200
+++ epdfview/src/IJob.cxx	2008-07-13 12:55:52.483198000 +0200
@@ -16,6 +16,7 @@
 // Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 
 #include "epdfview.h"
+#include <unistd.h>
 
 using namespace ePDFView;
 
@@ -59,6 +60,7 @@
             delete job;
         }
     }
+    sleep(0);
 }
 
 ///
diff -Nurd epdfview-0.1.6-svn/src/IMainView.h epdfview/src/IMainView.h
--- epdfview-0.1.6-svn/src/IMainView.h	2008-07-13 12:57:45.053198000 +0200
+++ epdfview/src/IMainView.h	2008-07-13 12:55:52.473198000 +0200
@@ -576,6 +576,10 @@
             ///
             virtual void setOutline (DocumentOutline *outline) = 0;
 
+            virtual void copyTextToClibboard(const gchar* text) = 0;
+            virtual void activePageModeScroll (gboolean active) = 0;
+            virtual void activePageModeText (gboolean active) = 0;
+
         protected:
             ///
             /// @brief Constructs a new main view.
diff -Nurd epdfview-0.1.6-svn/src/IPageView.h epdfview/src/IPageView.h
--- epdfview-0.1.6-svn/src/IPageView.h	2008-07-13 12:57:45.123198000 +0200
+++ epdfview/src/IPageView.h	2008-07-13 12:55:52.573198000 +0200
@@ -32,6 +32,8 @@
         PAGE_VIEW_CURSOR_NORMAL,
         /// Drag cursor.
         PAGE_VIEW_CURSOR_DRAG,
+        /// Text selection cursor.
+        PAGE_VIEW_CURSOR_SELECT_TEXT,
         /// Link cursor.
         PAGE_VIEW_CURSOR_LINK
     };
diff -Nurd epdfview-0.1.6-svn/src/main.cxx epdfview/src/main.cxx
--- epdfview-0.1.6-svn/src/main.cxx	2008-07-13 12:57:45.053198000 +0200
+++ epdfview/src/main.cxx	2008-07-13 12:55:52.483198000 +0200
@@ -25,6 +25,27 @@
 
 using namespace ePDFView;
 
+struct LoadFileInfo
+{
+    gchar *fileName;
+    MainPter *mainPter;
+    PDFDocument *document;
+};
+
+static int
+loadFileFromCommandLine (gpointer data)
+{
+    LoadFileInfo *info = static_cast<LoadFileInfo *> (data);
+
+    info->mainPter->setOpenState (info->fileName, FALSE);
+    info->document->load (info->fileName, NULL);
+
+    g_free (info->fileName);
+    delete info;
+
+    return FALSE;
+}
+
 int
 main (int argc, char **argv)
 {
@@ -56,13 +77,15 @@
     MainView *mainView = new MainView (mainPter);
     // Let know to the presenter which is its view.
     mainPter->setView (mainView);
-    // Enter the main loop and wait for user interaction. */
     // Now check if we have additional parameters. Any additional parameter
     // will be a file name to open.
     if ( argc > 1 )
     {
-        mainPter->setOpenState (argv[1], FALSE);
-        document->load (argv[1], NULL);
+        LoadFileInfo *info = new LoadFileInfo;
+        info->mainPter = mainPter;
+        info->document = document;
+        info->fileName = g_strdup (argv[1]);
+        g_idle_add (loadFileFromCommandLine, info);
     }
 
     gtk_main();
@@ -74,6 +97,8 @@
     // Save the configuration.
     Config::getConfig().save ();
 
+    g_option_context_free (optionContext);
+
     // All done!.
     return EXIT_SUCCESS;
 }
diff -Nurd epdfview-0.1.6-svn/src/MainPter.cxx epdfview/src/MainPter.cxx
--- epdfview-0.1.6-svn/src/MainPter.cxx	2008-07-13 12:57:45.023198000 +0200
+++ epdfview/src/MainPter.cxx	2008-07-13 12:55:51.753198000 +0200
@@ -695,6 +695,12 @@
     }
 }
 
+void
+MainPter::setPageMode (PagePterMode mode)
+{
+    m_PagePter->setMode(mode);
+}
+
 ///
 /// @brief The "Zoom In" was activated.
 ///
@@ -995,3 +1001,9 @@
     G_UNLOCK (fileSaved);
 }
 #endif // DEBUG
+
+void 
+MainPter::notifyTextSelected (const gchar* text)
+{
+    getView ().copyTextToClibboard(text);
+}
diff -Nurd epdfview-0.1.6-svn/src/MainPter.h epdfview/src/MainPter.h
--- epdfview-0.1.6-svn/src/MainPter.h	2008-07-13 12:57:45.043198000 +0200
+++ epdfview/src/MainPter.h	2008-07-13 12:55:52.473198000 +0200
@@ -40,6 +40,8 @@
             MainPter (IDocument *document);
             ~MainPter (void);
 
+            void setPageMode(PagePterMode mode);
+
             void setInitialState (void);
             void setOpenState (const gchar *fileName, gboolean reload);
             IMainView &getView (void);
@@ -84,6 +86,7 @@
             void notifyReload (void);
             void notifySave (void);
             void notifySaveError (const GError *error);
+            void notifyTextSelected (const gchar* text);
 
 #if defined (DEBUG)
             void waitForFileLoaded (void);
diff -Nurd epdfview-0.1.6-svn/src/PagePter.cxx epdfview/src/PagePter.cxx
--- epdfview-0.1.6-svn/src/PagePter.cxx	2008-07-13 12:57:45.043198000 +0200
+++ epdfview/src/PagePter.cxx	2008-07-13 12:55:52.473198000 +0200
@@ -15,6 +15,7 @@
 // along with this program; if not, write to the Free Software
 // Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 
+#include <gdk/gdk.h>
 #include "epdfview.h"
 
 using namespace ePDFView;
@@ -47,9 +48,9 @@
     /// The Y position of the pointer when the drag started.
     gint y;
     /// The horizontal position of the page view scroll when the drag started.
-    gdouble scrollX;
+    int startX;
     /// The vertical position of the page view scroll when the drag started.
-    gdouble scrollY;
+    int startY;
 };
 
 // Global variables.
@@ -60,11 +61,13 @@
 ///
 PagePter::PagePter (IDocument *document)
 {
+    m_LastSelection = NULL;
     m_Document = document;
     m_Document->attach (this);
     m_DragInfo = NULL;
     m_NextPageScroll = PAGE_SCROLL_START;
     m_PageView = NULL;
+    m_ScrollMode = PagePterModeScroll;
 }
 
 ///
@@ -129,9 +132,12 @@
             m_DragInfo->y = y;
 
             IPageView &view = getView ();
-            m_DragInfo->scrollX = view.getHorizontalScroll ();
-            m_DragInfo->scrollY = view.getVerticalScroll ();
-            view.setCursor (PAGE_VIEW_CURSOR_DRAG);
+            m_DragInfo->startX = x;
+            m_DragInfo->startY = y;
+            if(m_ScrollMode == PagePterModeScroll)
+                view.setCursor (PAGE_VIEW_CURSOR_DRAG);
+            else
+                view.setCursor (PAGE_VIEW_CURSOR_SELECT_TEXT);
         }
     }
 }
@@ -149,8 +155,24 @@
 {
     if ( 1 == button )
     {
+        if(m_LastSelection)
+            gdk_region_destroy(m_LastSelection);
+        m_LastSelection = NULL;
+
+        if ( m_Document->isLoaded() &&
+             m_ScrollMode == PagePterModeSelectText &&
+             NULL != m_DragInfo )
+        {
+            DocumentRectangle rect(m_DragInfo->startX, m_DragInfo->startY,
+                                   m_DragInfo->x, m_DragInfo->y);
+            m_Document->setTextSelection(&rect);
+        }
+
         delete m_DragInfo;
         m_DragInfo = NULL;
+
+        refreshPage(PAGE_SCROLL_NONE, FALSE);
+
         getView ().setCursor (PAGE_VIEW_CURSOR_NORMAL);
     }
 }
@@ -181,10 +203,32 @@
             view.setCursor (PAGE_VIEW_CURSOR_NORMAL);
         }
     }
-    else
-    {
-        view.scrollPage (m_DragInfo->scrollX, m_DragInfo->scrollY,
-                         x - m_DragInfo->x, y - m_DragInfo->y);
+    else{
+        m_DragInfo->x = x;
+        m_DragInfo->y = y;  
+
+        if(m_ScrollMode == PagePterModeScroll){
+            view.scrollPage (view.getHorizontalScroll (), view.getVerticalScroll (),
+                             x - m_DragInfo->startX, y - m_DragInfo->startY);
+        }
+        else{
+            if(!m_Document->isLoaded())
+                return ;
+            
+            DocumentRectangle rect(m_DragInfo->startX, m_DragInfo->startY,
+                                          m_DragInfo->x, m_DragInfo->y);
+
+            GdkRegion *region = m_Document->getTextRegion (&rect);
+
+            if( !m_LastSelection || !gdk_region_equal(m_LastSelection, region)){
+                if(m_LastSelection)
+                    gdk_region_destroy(m_LastSelection);
+                m_LastSelection = gdk_region_copy(region);
+                DocumentPage *page = m_Document->getCurrentPage();
+                if ( NULL != page )
+                    refreshPage (PAGE_SCROLL_NONE, FALSE);
+            }
+        }
     }
 }
 
@@ -273,6 +317,8 @@
         if ( NULL != documentPage )
         {
             g_WaitingForPage = FALSE;
+            if ( NULL != m_LastSelection )
+                documentPage->setSelection(m_LastSelection);
             view.showPage (documentPage, pageScroll);
         }
         else
@@ -364,6 +410,17 @@
 }
 
 ///
+/// @brief Sets the page mouse scroll mode
+///
+/// @param mode Scroll mode to set.
+///
+void
+PagePter::setMode (PagePterMode mode)
+{
+    this->m_ScrollMode = mode;
+}
+
+///
 /// @brief The page view has been resized.
 ///
 /// @param width The new with of the page view.
diff -Nurd epdfview-0.1.6-svn/src/PagePter.h epdfview/src/PagePter.h
--- epdfview-0.1.6-svn/src/PagePter.h	2008-07-13 12:57:45.053198000 +0200
+++ epdfview/src/PagePter.h	2008-07-13 12:55:52.483198000 +0200
@@ -23,6 +23,11 @@
 
 namespace ePDFView
 {
+    enum PagePterMode{
+        PagePterModeScroll,
+        PagePterModeSelectText,
+    };
+
     ///
     /// @class PagePter.
     /// @brief The page presenter.
@@ -53,6 +58,7 @@
             void setNextPageScroll (PageScroll next);
             void setView (IMainView &view);
             void viewResized (gint width, gint height);
+            void setMode(PagePterMode mode);
 
         protected:
             /// The document whose page is shown.
@@ -63,7 +69,11 @@
             PageScroll m_NextPageScroll;
             /// The page view.
             IPageView *m_PageView;
-            
+            /// Last text selection
+            GdkRegion *m_LastSelection;
+            /// What page presenter must do when user move mouse with button pressed.
+            PagePterMode m_ScrollMode;
+
             void refreshPage (PageScroll pageScroll, gboolean wasZoomed);
     };
 }
diff -Nurd epdfview-0.1.6-svn/src/PDFDocument.cxx epdfview/src/PDFDocument.cxx
--- epdfview-0.1.6-svn/src/PDFDocument.cxx	2008-07-13 12:57:45.043198000 +0200
+++ epdfview/src/PDFDocument.cxx	2008-07-13 12:55:52.473198000 +0200
@@ -191,7 +191,7 @@
 /// @param filename The name of the file name to open. It must be an absolute
 ///                 path.
 /// @param password The password to use to open @a filename.
-/// @param error Location to store the error occurring or NULL to ignore 
+/// @param error Location to store the error occurring or NULL to ignore
 ///              errors.
 ///
 /// @return TRUE if the file could be opened, FALSE otherwise.
@@ -257,7 +257,7 @@
         else
         {
             // OK, the glib's wrapper don't pass the error code directly
-            // from Poppler. Instead returns G_FILE_ERROR_FAILED and a 
+            // from Poppler. Instead returns G_FILE_ERROR_FAILED and a
             // non translated string.
             // Maybe I'm wrong (very probable) but that's a wrong way.
             // So I'm reading the error code from the error string...
@@ -412,7 +412,7 @@
     poppler_page_get_size (popplerPage, NULL, &pageHeight);
     // We'll already calculate the positions scaled.
     gdouble scale = getZoom ();
-    GList *pageLinks = poppler_page_get_link_mapping (popplerPage); 
+    GList *pageLinks = poppler_page_get_link_mapping (popplerPage);
     for (GList *pageLink = g_list_first (pageLinks) ;
          NULL != pageLink ;
          pageLink = g_list_next (pageLink) )
@@ -440,7 +440,7 @@
 ///                     poppler_index_iter_new().
 ///
 void
-PDFDocument::setOutline (DocumentOutline *outline, 
+PDFDocument::setOutline (DocumentOutline *outline,
                          PopplerIndexIter *childrenList)
 {
     if ( NULL != childrenList )
@@ -474,11 +474,11 @@
 #endif // HAVE_POPPLER_0_5_2
 
                     outline->addChild (child);
-                PopplerIndexIter *childIter = 
+                PopplerIndexIter *childIter =
                     poppler_index_iter_get_child (childrenList);
                 setOutline (child, childIter);
             }
-        } 
+        }
         while ( poppler_index_iter_next (childrenList) );
 
         poppler_index_iter_free (childrenList);
@@ -490,7 +490,7 @@
 ///
 /// Retrieves the width and height of a document's page before to scale, but
 /// after rotation.
-/// 
+///
 /// @param pageNum The page to get its size.
 /// @param width The output pointer to save the page's width.
 /// @param height The output pointer to save the page's height.
@@ -656,6 +656,107 @@
     return result;
 }
 
+static void
+repairEmpty(PopplerRectangle& rect)
+{
+    //rect must have be least 1x1
+    if(rect.y1 == rect.y2)
+        rect.y2++;
+    if(rect.x1 == rect.x2)
+        rect.x2++;
+}
+
+void
+PDFDocument::setTextSelection (DocumentRectangle *rect)
+{
+    g_assert(rect);
+
+    PopplerPage *page = poppler_document_get_page (m_Document, getCurrentPageNum()-1);
+    if(!page)
+        return;
+
+    gdouble pageWidth, pageHeight;
+    poppler_page_get_size(page, &pageWidth, &pageHeight);
+
+    //for get text we must exchange y coordinate, don't ask me where logic here.
+    PopplerRectangle textRect = { rect->getX1() / getZoom(),
+                                  (pageHeight - rect->getY2() / getZoom()),
+                                  rect->getX2() * getZoom() / getZoom(),
+                                  (pageHeight - rect->getY1() / getZoom())};
+    repairEmpty(textRect);
+
+#if defined (HAVE_POPPLER_0_6_0)
+    gchar *text = poppler_page_get_text(page, POPPLER_SELECTION_GLYPH,
+            &textRect);
+#else // !HAVE_POPPLER_0_6_0
+    gchar *text = poppler_page_get_text(page, &textRect);
+#endif // HAVE_POPPLER_0_6_0
+    if(!text)
+        goto cleanup;
+
+    for ( GList *obs = g_list_first (m_Observers) ;
+          NULL != obs ;
+          obs = g_list_next (obs) )
+        {
+            IDocumentObserver *observer = (IDocumentObserver*)obs->data;
+            observer->notifyTextSelected(text);
+        }
+
+ cleanup:
+    if(page)
+        g_object_unref(page);
+    if(text)
+        g_free(text);
+}
+
+GdkRegion*
+PDFDocument::getTextRegion (DocumentRectangle *r)
+{
+    GdkRegion *res = NULL;
+    PopplerPage *page = poppler_document_get_page (m_Document, getCurrentPageNum()-1);
+    if(!page)
+        return NULL;
+
+    //calulate rect
+    PopplerRectangle rect;
+    rect.x1 = r->getX1() / getZoom();
+    rect.y1 = r->getY1() / getZoom();
+    rect.x2 = r->getX2() / getZoom();
+    rect.y2 = r->getY2() / getZoom();
+    repairEmpty(rect);
+
+    //calc selection size
+#if defined (HAVE_POPPLER_0_8_0)
+    GList *selections = poppler_page_get_selection_region(page, getZoom(),
+             POPPLER_SELECTION_GLYPH, &rect);
+    res = gdk_region_new();
+    for (GList *selection = g_list_first (selections) ;
+         NULL != selection ; selection = g_list_next (selection)) {
+        PopplerRectangle *rectangle = (PopplerRectangle *)selection->data;
+        GdkRectangle rect;
+
+        rect.x = (gint)rectangle->x1;
+        rect.y = (gint)rectangle->y1;
+        rect.width  = (gint) (rectangle->x2 - rectangle->x1);
+        rect.height = (gint) (rectangle->y2 - rectangle->y1);
+
+        gdk_region_union_with_rect (res, &rect);
+    }
+    poppler_page_selection_region_free (selections);
+#elif defined (HAVE_POPPLER_0_6_0)
+    res = poppler_page_get_selection_region(page, getZoom(),
+            POPPLER_SELECTION_GLYPH, &rect);
+#else // !HAVE_POPPLER_0_6_0
+    res = poppler_page_get_selection_region(page, getZoom(), &rect);
+#endif // HAVE_POPPLER_0_6_0
+
+    //free some local data
+    g_object_unref(page);
+
+    return res;
+}
+
+
 ///
 /// @brief Gets the document's page layout from Poppler's page layout.
 ///
diff -Nurd epdfview-0.1.6-svn/src/PDFDocument.h epdfview/src/PDFDocument.h
--- epdfview-0.1.6-svn/src/PDFDocument.h	2008-07-13 12:57:45.063198000 +0200
+++ epdfview/src/PDFDocument.h	2008-07-13 12:55:52.493198000 +0200
@@ -54,6 +54,8 @@
 
             DocumentPage *renderPage (gint pageNum);
             gboolean saveFile (const gchar *fileName, GError **error);
+            GdkRegion* getTextRegion (DocumentRectangle* rect);
+            void setTextSelection (DocumentRectangle *rect);
 
         protected:
             /// The PDF document.
diff -Nurd epdfview-0.1.6-svn/src/PrintPter.cxx epdfview/src/PrintPter.cxx
--- epdfview-0.1.6-svn/src/PrintPter.cxx	2008-07-13 12:57:45.043198000 +0200
+++ epdfview/src/PrintPter.cxx	2008-07-13 12:55:52.473198000 +0200
@@ -230,20 +230,27 @@
                     ppdFindOption (printerPPD, "PageSize");
                 view.clearPageSizeList ();
                 int pageSizeToSelect = 0;
-                ppd_choice_t *pageSizeChoice = pageSizeOption->choices;
-                for ( int currentSize = 0 ;
-                      currentSize < pageSizeOption->num_choices ;
-                      ++currentSize, ++pageSizeChoice )
+                if ( 0 != pageSizeOption )
                 {
-                    const gchar *sizeName = pageSizeChoice->text;
-                    const gchar *sizeValue = pageSizeChoice->choice;
-
-                    view.addPageSize (_(sizeName), sizeValue);
-                    if ( pageSizeChoice->marked )
+                    ppd_choice_t *pageSizeChoice = pageSizeOption->choices;
+                    for ( int currentSize = 0 ;
+                         currentSize < pageSizeOption->num_choices ;
+                         ++currentSize, ++pageSizeChoice )
                     {
-                        pageSizeToSelect = currentSize;
+                        const gchar *sizeName = pageSizeChoice->text;
+                        const gchar *sizeValue = pageSizeChoice->choice;
+
+                        view.addPageSize (_(sizeName), sizeValue);
+                        if ( pageSizeChoice->marked )
+                        {
+                            pageSizeToSelect = currentSize;
+                        }
                     }
                 }
+                else
+                {
+                    view.addPageSize (_("A4"), "A4");
+                }
                 view.selectPageSize (pageSizeToSelect);
 
                 // Get the resolutions.
@@ -251,29 +258,36 @@
                     ppdFindOption (printerPPD, "Resolution");
                 view.clearResolutionList ();
                 int resolutionToSelect = 0;
-                ppd_choice_t *resolutionChoice = resolutionOption->choices;
-                for ( int currentRes = 0 ;
-                      currentRes < resolutionOption->num_choices ;
-                      ++currentRes, ++resolutionChoice )
+                if ( 0 != resolutionOption )
                 {
-                    const gchar *resName = resolutionChoice->text;
-                    const gchar *resValue = resolutionChoice->choice;
-
-                    view.addResolution (_(resName), resValue);
-                    if ( resolutionChoice->marked )
+                    ppd_choice_t *resolutionChoice = resolutionOption->choices;
+                    for ( int currentRes = 0 ;
+                            currentRes < resolutionOption->num_choices ;
+                            ++currentRes, ++resolutionChoice )
                     {
-                        resolutionToSelect = currentRes;
+                        const gchar *resName = resolutionChoice->text;
+                        const gchar *resValue = resolutionChoice->choice;
+
+                        view.addResolution (_(resName), resValue);
+                        if ( resolutionChoice->marked )
+                        {
+                            resolutionToSelect = currentRes;
+                        }
                     }
                 }
+                else
+                {
+                    view.addResolution (_("300 DPI"), "300x300dpi");
+                }
                 view.selectResolution (resolutionToSelect);
 
                 // Get the color models.
                 ppd_option_t *colorModelOption =
                     ppdFindOption (printerPPD, "ColorModel");
                 view.clearColorModelList ();
+                int colorModelToSelect = 0;
                 if ( NULL != colorModelOption )
                 {
-                    int colorModelToSelect = 0;
                     ppd_choice_t *colorModelChoice = colorModelOption->choices;
                     for ( int currentColor = 0 ;
                           currentColor < colorModelOption->num_choices ;
@@ -288,12 +302,12 @@
                             colorModelToSelect = currentColor;
                         }
                     }
-                    view.selectColorModel (colorModelToSelect);
                 }
                 else
                 {
                     view.addColorModel (_("Grayscale"), "Gray");
                 }
+                view.selectColorModel (colorModelToSelect);
                 ppdClose (printerPPD);
             }
         }
diff -Nurd epdfview-0.1.6-svn/THANKS epdfview/THANKS
--- epdfview-0.1.6-svn/THANKS	2008-07-13 12:57:47.583198000 +0200
+++ epdfview/THANKS	2008-07-13 12:55:55.133198000 +0200
@@ -1,16 +1,34 @@
 I would like to give thanks to the following for their support and
 contributions:
 
-    - Enrico Tröger <enrico.troeger@uvena.de>, for his full screen patch.
-    - Igor Vagulin <igor_vagulin@mail.ru>, for his Russian translation.
+    - Alex Dedul <rotmer@gmail.com>, for his patch.
+    - Enrico Tröger <enrico.troeger@uvena.de>, for his full screen patch and others.
+    - Daniel Nylander <po@danielnylander.se>, for his Swedish translation.
+    - Dragonlord <dragonlord@seznam.cz>, for his Czech translation.
+    - Fábio Antunes <fabio.antunes@hotmail.com>, for his Brazilian Portuguese translation.
+    - Fabio Vergnani <monghitri@aruba.it>, for his Italion translation.
+    - Ihar Hrachyshka <ihar.hrachyshka@gmail.com>, for his vim keybindings patch.
+    - Igor Vagulin <igor_vagulin@mail.ru>, for his Russian translation and patches.
+    - Lester Godwin <lgodwin@pushcorp.com>, for his patches.
     - LoneFox <>, for his patches.
+    - Michael Opitz <opitz.michael@gmail.com>, for his patches.
     - Moritz Heiber <moe@xfce.org>, for his German translation.
     - Mr_Moustache <mr.moustache@laposte.net>, for his French translation.
+    - Nuno Miguel <nunis@netcabo.pt>, for his European Portuguese translation.
+    - Nyu <nyu_8804@yahoo.co.jp>, for his Japanese translation.
+    - Panchoat <panchoat@gmail.com>, for his Simplified Chinese translation.
+    - Piotr Pacholak <obi_gl@o2.pl>, for corrections in the Polish translation.
+    - Rafał Mużyło <galtgendo@o2.pl>, for his patches.
+    - Sergey Starosek <sergey.starosek@gmail.com>, for his Russian patches.
     - Stavros Giannouris <stavrosg2002@freemail.gr>, for his Greek translation.
+    - Tilman Sauerbeck <tilman@code-monkey.de>, for his patches.
     - tbm <tbm@home.nl>, for his patches.
+    - Valery Koval <Valery.Koval@innovinn.com>, for his patches.
     - VnPenguin <vnpenguin@gmail.com>, for his Vietnamese translation.
     - Wei-Lun Chao <chaoweilun@pcmail.com.tw>, for his Traditional Chinese translation.
     - Wojciech Myrda <vojcek@tlen.pl>, for his Polish translation.
     - Yuri Pankov <yuri.pankov@gmail.com>, for his patches.
+    - Yves-Alexis Perez <corsac@debian.org>, for his patches.
+    - zhou sf <sxzzsf@gmail.com>, for his patches.
 
 If you feel that you should be in this list and I didn't remember to add you in it, please send me an e-mail! :-)
